edited HANSARD * NUMBER 2 
contents 
Tuesday , September 23 , 1997 
speech FROM THE THRONE 
the Speaker 
oaths OF OFFICE 
bill C - 1 . 
introduction and first reading 
right Hon. Jean Chr  tien 
speech FROM THE THRONE 
the Speaker 
right Hon. Jean Chr  tien 
board OF INTERNAL ECONOMY 
standing ORDERS 
hon. Don Boudria 
committees OF THE WHOLE 
appointment of Chairman 
right Hon. Jean Chr  tien 
appointment of Deputy Chairman 
right Hon. Jean Chr  tien 
appointment of Assistant Deputy Chairman 
right Hon. Jean Chr  tien 
motion 
supply 
hon. Don Boudria 
hon. Marcel Mass  
speech FROM THE THRONE 
address in Reply 
Ms. Sarmite Bulte 
Mr. Claude Drouin 
Mr. Preston Manning 
business OF THE HOUSE 
hon. Don Boudria 
hon. Don Boudria 
( official Version ) 
edited HANSARD * NUMBER 2 
house OF COMMONS 
Tuesday , September 23 , 1997 
the House met at 2.30 p.m. 
prayers 
speech FROM THE THRONE 
a message was delivered by the Gentleman Usher of the Black Rod as follows : 
Mr. Speaker , His Excellency the Governor General desires the immediate attendance of this honourable House in the Chamber of the Senate . 
accordingly , Mr. Speaker with the House went up to the Senate Chamber . 
and the House being returned to the Commons chamber : 
the Speaker : 
order , please . 
i have the honour to report that , the House having attended on His Excellency the Governor General in the Senate chamber , I informed His Excellency that the choice of Speaker had fallen upon me . 
on your behalf , I made the usual claim for your privileges which His Excellency was pleased to confirm to you . 
i wish to inform the House that in accordance with the presentation made by the government , pursuant to Standing Order 55 ( 1 ) , I have caused to be published a special Order Paper giving notice of two government motions . 
i now lay upon the table the relevant documents . 
* * * 
oaths OF OFFICE 
right Hon. Jean Chr  tien ( Prime Minister , Lib . ) moved for leave to introduce Bill C - 1 respecting the administration of oaths of office . 
( motions deemed adopted and bill read the first time ) 
* * * 
speech FROM THE THRONE 
the Speaker : 
members of the House of Commons , 
ladies and Gentlemen : 
as Governor General I have visited every province and territory , and I wish every Canadian could share that experience . 
our cities , towns , and villages reflect the diversity of all those who have come to this country . 
and yet our communities , whether on the coasts or the prairies , whether in the woodlands or on the northern tundra , show the same friendliness , openness , and generosity . 
people care for each other in many ways , and they give their time and their support to their community . 
when I became Governor General , I stated my intention to honour the generosity of Canadians , especially as demonstrated by volunteers . 
we have now created the Caring Canadian Award to recognize the most dedicated among them . 
in my functions , I visit with many units of the Canadian Forces . 
they have impressed me with their dedication , as demonstrated by their peacekeeping role , their heroic work in search and rescue , and their immediate response to natural disasters such as the Saguenay region and Red River floods . 
let me mention another source of great pride : the proclamation of the twenty - first of June , the longest day of the year , as National Aboriginal Day - a day to honour the First Peoples of this land . 
a New Parliament - 
today marks the opening of a new Parliament , the last Parliament of the 20 th century and the first Parliament of the 21 st century , a Parliament with a unique and historic opportunity to provide leadership on national issues to secure the future for Canadians . 
on June 2 , 1997 , the people of Canada renewed the mandate of the Government . 
over the course of this Parliament , the Government will fulfil the commitments it made to the people in its election platform . 
the Parliament of Canada is the only institution directly elected by all Canadians with the mandate to protect and express the national interest . 
elected by all Canadians and endowed with the legitimacy that this bestows , the Government of Canada will stand up for the shared values of Canadians at home and abroad . 
but governing in the 21 st century also means recognizing that no one government can act alone . 
given the complexity of the issues that face us as citizens in a global economy , collaboration is an essential ingredient for the success of Canada . 
more than ever , Canadians want their governments to work together in partnership . 
as we look forward to the beginning of a new millennium with new challenges and new opportunities , we can look back at the last century of Canadian history and state with certainty that Canada is rightly regarded , the world over , as an extraordinary success . 
canada represents a triumph of the human spirit , bringing together the best of what people can do . 
- for a New Century of Canadian Achievement 
as old and familiar constraints of time and distance are breaking down , individuals and communities can accomplish things once unimaginable . 
canada is ready . 
we are poised for success . 
our citizens have the qualities that are needed to succeed in the 21 st century : 
we have the values of sharing and mutual help . 
we are well educated . 
we welcome innovation and new ideas . 
we are an open and democratic society . 
we are a bilingual and multicultural country at a time of increasing globalization . 
we have learned to accommodate our differences and diversity and turn them into strengths . 
our federation makes the most of these talents . 
it gives us the cohesion we need to multiply our strengths by combining our talents , by pooling our resources and by sharing risks . 
it also gives us the flexibility we need to experiment and innovate in order to succeed in a rapidly changing world . 
the Government wishes to recognize the important role of a professional , non - partisan public service in a well - performing civil society . 
canada is served well by its public service , and the effort and dedication it exhibits in meeting the needs of citizens and in building partnerships among governments and other sectors of society . 
the Government will continue to renew the Public Service of Canada to ensure its members have the skills and dedication to continue serving Canadians well . 
we Have Already Built a Foundation for Our Success 
in recent years , Canadians worked hard and sacrificed to overcome many of our nation ' s challenges . 
we succeeded , and have started to put in place a strong foundation for our success in the new millennium . 
this 36 th Parliament opens at a time when we have brought order to our public finances , and the economy is entering a period of strong growth . 
while unemployment is still too high , hundreds of thousands of new jobs are being created by the private sector , inflation is at very low levels , and interest rates are lower than they have been in more than three decades . 
more Canadian companies are selling more goods and services to the world than ever before . 
stimulating job creation and economic growth has been , remains , and will continue to be a major objective of the Government of Canada . 
the Government will build on the progress achieved and the foundations put in place over the last four years to strengthen the economy and increase confidence . 
we will pursue this course and take further action to encourage new investment , to create new jobs , and to generate the national wealth necessary to assure Canadians a stable and secure future . 
the Government will continue to be vigilant and responsible about keeping the financial affairs of the country in order : 
it will put the debt - to - GDP ratio on a permanent downward track . 
it will balance the budget no later than fiscal year 1998 - 99 . 
it will introduce legislation to implement the proposed changes to the Canada Pension Plan and the new Seniors Benefit in order to ensure Canada ' s public pension system remains sustainable in the 21 st century . 
one in three Canadian jobs depend on trade . 
our prosperity and our ability to create jobs are directly linked to how well we capitalize on international opportunities . 
team Canada trade missions have successfully generated new opportunities for Canadian businesses and have illustrated what we can accomplish when governments and the private sector collaborate . 
the Government will build on this success with a focussed strategy , developed in consultation with industry , to improve our international economic performance by expanding Canada ' s trade base , becoming the location of choice for global investment , and making Canada a preferred tourist destination . 
the Government has regained the ability to address priorities of Canadians while living within its means . 
it is now in the position to make strategic investments in our children and our youth , our health , our communities , and our knowledge and creativity while continuing to improve the nation ' s finances . 
the Government is committed to following this balanced approach of social investment and prudent financial management as it leads Canada toward renewed and lasting economic health and increased social cohesion . 
we are making the federation better able to serve the differing needs of Canadians across the country . 
Canadians feel better about their own future and the country ' s future . 
we are looking to our future together with a new optimism . 
the fact that we have demonstrated our ability as a country to set ambitious goals and achieve them gives us new confidence to set higher goals for the years ahead and succeed . 
our Challenge for the Future 
our challenge is to ensure that no Canadian is left behind as the country moves forward . 
the future belongs to societies whose economy is sound ; who invest in knowledge , education and innovation ; whose population is healthy ; whose children are well prepared to learn ; and who focus on securing a high quality of life for all citizens . 
Canadians have already set these priorities for this new Parliament . 
these are the Government ' s priorities . 
building a Stronger Canada 
the federal , provincial and territorial governments owe it to all Canadians to take responsible leadership on the unity of the country . 
the single most important commitment of the Government is to keep Canada united . 
the Government of Canada can have no greater duty or responsibility . 
the overriding goal of the Government of Canada as we approach the 21 st century is both simple and ambitious . 
it is to strengthen and unite this country by joining in the common purpose of keeping Canada one of the best places in the world in which to live . 
realizing these aspirations fully will require the active engagement of Canadians in all walks of life , as well as our institutions , businesses , voluntary organizations and our governments . 
it will require collaboration and partnership . 
it will require reaching out . 
in their meeting last week , nine Premiers and the two territorial leaders reiterated their desire for closer co - operation with the federal government in the areas of health care and social policy . 
the Government welcomes the Premiers ' and territorial leaders ' continuing interest in working together , and is committed to even closer collaboration on these important issues . 
as a next step , the First Ministers will meet this fall to work on co - operative approaches to address youth unemployment , health care and social policy renewal . 
the Government will take a very broad and encompassing approach to promoting and strengthening our unity . 
all its major initiatives will serve to make Canada better and thus more united . 
the Government will approach its mandate committed to collaboration and partnership with all its partners in Canadian society . 
canada provides our common space and our common means for realizing our potential . 
we would all be forever diminished , forever changed , should we fail to maintain the example Canada provides to the world . 
our future as a country is too precious for us to risk losing it through misunderstanding . 
therefore , the Government will bring frankness and clarity to any debate that puts into question the future existence or unity of Canada . 
it will create a better understanding of the true complexity and difficulty for all of us in severing ties that have developed in building a nation together . 
most of all , it will demonstrate how much more we can do together than apart . 
the Government will work closely with provincial and territorial governments to further advance the progress made by nine Premiers and the territorial leaders last week in Calgary toward the full recognition of the diversity inherent in the federation , including the unique character of Quebec society . 
we will build on the mutual respect Canadians have for one another to achieve our common aspirations for a better future . 
investing in Children 
a country that has decided to invest in its children is a country that is confident in its future . 
a country that invests in its children successfully will have a better future . 
one of our objectives as a country should be to ensure that all Canadian children have the best possible opportunity to develop their full potential . 
we must equip our children with the capacities they need to be ready to learn and to participate fully in our society . 
while families have the greatest responsibility in the nurturing and development of our children , they are not alone . 
it requires focussing on what children need to thrive . 
the experiences of Canada ' s children , especially in the early years , influence their health , their well - being , and their ability to learn and adapt throughout their entire lives . 
by investing now in the well - being of today ' s children , we improve the long - term health of our society . 
addressing the needs of low - income families with children is therefore a priority of the Government . 
federal , provincial and territorial governments have agreed to address in a co - operative way the problems of low - income families with children . 
together we are now building the comprehensive and effective National Child Benefit System . 
the Government has already demonstrated its initial commitment to this project by increasing its contribution to the Canada Child Tax Benefit by $ 850 million a year , with higher payments to families beginning July 1 , 1998 . 
the Government will work with its provincial and territorial partners to establish jointly a common timetable for increasing the federal contribution to the Canada Child Tax Benefit by at least an additional $ 850 million during the course of this mandate . 
the Government will also work with the provinces and territories to establish the National Re - Investment Framework to guide the re - allocation of our partners ' savings into new services and benefits for low - income families with children . 
we can make a difference in the lives of all our children . 
children need a substantial investment of time and attention for healthy development ; they need strong families ; they need safe , supportive communities . 
the federal , provincial and territorial governments agreed in January 1997 to work together to develop the National Children ' s Agenda , a comprehensive strategy to improve the well - being of Canada ' s children . 
federal , provincial and territorial governments will work together to develop this broader agenda for children , including clear outcome measures by which to gauge success . 
as part of this national agenda , the federal government will undertake three new initiatives : 
it will establish Centres of Excellence to deepen our understanding of children ' s development and well - being and to improve our ability to respond to their needs . 
it will expand our Aboriginal Head Start program onto reserves to ensure that all Aboriginal children have the opportunity to get a good start in life . 
it will measure and report regularly on the readiness of Canadian children to learn , so that we can assess our progress in providing our children with the best possible start . 
investing in Quality Care and Good Health 
nonetheless , there is an increasing anxiety among Canadians about the present state and the future of our medicare system . 
citizens worry about whether they will have access to the highest possible quality of health care when they need it . 
the anxiety arises from a number of sources , including the pace and extent of restructuring that has gone on in recent years . 
the federal government recognizes that this restructuring has been difficult for Canadians and , therefore , it will increase health care funding to the provinces from previously budgeted levels . 
it will introduce legislation to increase to $ 12.5 billion a year the guaranteed annual cash payments to provinces and territories under the Canada Health and Social Transfer . 
one of our goals as a country must be to continue providing all our citizens with access to the highest possible quality of health care and the other tools they will need to enjoy healthy lives as we move into the 21 st century . 
Canadians have a right to expect their governments to work together in harmony to better meet the shared goals and desires of Canadians for a better health system . 
the Government is firmly committed to a publicly administered , comprehensive health care system that provides universal access to high quality care for Canadians anywhere in the country . 
the Government has a leadership role in preserving and enhancing medicare . 
it has a constructive role to play as a partner with provinces and other interested parties . 
the Government will play that role in a spirit of openness , pragmatism and innovation . 
there are steps that we can and will take to lead the efforts by all governments . 
preparing Canada for the 21 st century means ensuring the medicare system meets the needs of the future . 
it means responding to emerging issues in health care . 
working with its partners , the Government will undertake the following initiatives : 
it will take measures to support Canadians in responding to the expanding needs for home care and community care . 
it will develop a national plan , timetable and a fiscal framework for providing Canadians with better access to medically necessary drugs . 
it will improve the quality and effectiveness of health services across Canada by establishing the Health Transition Fund to help the provincial governments innovate in the areas of primary care and provide more integration in the delivery of health services , home care and pharmacare . 
Canadians recognize that good health depends on much more than medical care . 
our social and economic situations also help to determine the quality of our health . 
as a country , we must increase our efforts to promote healthy lives . 
the Government will contribute to this goal with an agenda to promote good health . 
emphasis will also be placed on those factors that determine the health of a country ' s population , including the equality of economic and social opportunity for all citizens . 
some of the most urgent health problems today are found in Aboriginal communities . 
the Government will work with other partners and Aboriginal communities to 
develop new initiatives to address the rapid increase in tuberculosis and diabetes in Aboriginal communities ; and 
enhance research and dissemination of health information focussed on the needs of Aboriginal people through a new Aboriginal Health Institute . 
the Government will work with its provincial partners and other interested parties to improve Canadian health information systems to improve decision making about health and health care across the country . 
building Safer Communities 
safe communities are among the hallmarks of our Canadian identity . 
while the reported crime rate has decreased for four consecutive years , it is still too high . 
the Government is committed to ensuring that Canada remains a place where Canadians feel secure in their homes and on the streets of their communities . 
a safe society depends on strong crime prevention efforts as well as traditional legal responses . 
governments around the world are developing community - based crime prevention programs . 
increase funding for community - based crime - prevention initiatives to $ 30 million per year ; 
develop alternatives to incarceration for low - risk , non - violent offenders , such as sentencing reforms , community diversion programs , and alternative sanctions ; and 
integrate information systems of all partners in the criminal justice system . 
creating Opportunity for Young Canadians 
today ' s generation of young Canadians is the best educated in our history . 
young Canadians are living in a country well - positioned for opportunities in the new economy . 
yet , the level of unemployment among Canadians between the ages of 18 and 25 is unacceptably high . 
the federal , provincial and territorial governments will act to address this problem , and First Ministers and territorial leaders will be working on this issue when they meet this fall . 
to secure our future as a society , our immediate challenge is to make sure that our young generation makes a successful transition to the world of work , that young people who want to continue to learn have access to education , and that young people who found it difficult getting started in the workplace get a second chance . 
all Canadians have a stake in meeting this challenge successfully . 
no single sector of society nor any one level of government has all the answers . 
we must all contribute , each in our areas of competency , to meet the challenge we have set for ourselves . 
the Government welcomes the action being taken by the private sector , through initiatives such as Career Edge and the Corporate Council on Youth in the Economy , and encourages the private sector to do more . 
the Government is committed to work with other governments , the private sector , communities and individual Canadians to help equip young people for the future . 
an important role for governments is to ensure the widest possible access to post - secondary education . 
Canadians are concerned about the increasing cost of higher education , and the resulting debt burden on students . 
the Government took some important measures to address this problem in its budget of February 1997 . 
the Government will continue to reduce barriers to post - secondary education through further changes to the Canada Student Loans Program , increased assistance for students with dependents , and new scholarships to encourage excellence and to help low - and moderate - income Canadians attend university or college . 
the Government finds it unacceptable that thousands of jobs are going unfilled in high - growth sectors of our economy at the same time as young Canadians are unemployed . 
the Government will work with the provinces , universities and colleges , the high - tech industry and other rapidly growing sectors to better forecast the number and types of jobs that will be available and to develop a plan for ensuring that people are appropriately educated to fill them . 
three factors make a significant difference to young people getting started in the world of work - a good education , a chance at a first job , and a mentor to work with as they establish themselves . 
the Government will increase its resources devoted to helping youth to make a smooth and productive entry into the world of work . 
internship programs have been particularly successful in helping young people get started . 
in partnership with provincial governments and the private sector , a Canada - wide mentorship program will be developed . 
to help those young Canadians who need a second chance , the Government will develop and expand community - based programs for youth with the greatest difficulty making the transition to the world of work because of low education and skills . 
these will include establishing multi - purpose Aboriginal youth centres that will provide targeted social and cultural support in addition to increasing work and learning opportunities for urban Aboriginal youth . 
the Government will continue to support efforts of individuals , communities and other governments to improve Canadians ' capacity to learn throughout their lives . 
investing in Knowledge and Creativity 
the revolution in the knowledge and information economy is transforming all sectors of the economy from primary resources to service industries . 
canada is well - positioned to be a world leader in the global knowledge - based economy of the 21 st century . 
we have the talent , we have the resources , we have the technology , and we have the institutions . 
by rising to the challenge of mobilizing our resources well , we can enable our citizens to succeed in the global knowledge - based economy . 
this is how we will spur continuing job creation and sustained growth in our standard of living in the 21 st century . 
the Government is determined to do more to support innovation and risk - taking in Canada and to attract more foreign investment in knowledge - based industries to Canada . 
we will build creative partnerships between the private and public sectors to accelerate the adoption of innovative technologies in all sectors of the economy . 
in particular , the Government will significantly increase the resources allocated to help small and medium - size businesses develop and commercialize new technology . 
the Government will explore innovative policies and measures that give particular attention to increasing opportunity for Canadians in rural communities . 
it will adapt its programs to reflect the social and economic realities of rural Canada . 
further , the Government will redouble its efforts to ensure that rural communities and all regions of Canada share in the economic benefits of the global knowledge - based economy . 
governments have a crucial role to play in supporting science , technology , and the creation of knowledge . 
the Government of Canada ' s endowment of the Canada Foundation for Innovation in partnership with the private sector , the provinces and universities , is helping to build a leading - edge national system of innovation . 
all levels of government must do more to provide public support for research done in our universities . 
support for knowledge goes beyond support for university research . 
increasing support for the arts makes it possible for Canadian culture to reach audiences at home and abroad . 
our movies , books , magazines , plays , videos , music , and multi - media productions speak to us about our experiences at the same time as they present Canadian creativity to the world . 
therefore , the Government of Canada will provide increased support to the Canada Council and will make special efforts to support culture at home and to promote trade in Canadian cultural and educational products and services abroad . 
we will make the information and knowledge infrastructure accessible to all Canadians by the year 2000 , thereby making Canada the most connected nation in the world . 
this will provide individuals , schools , libraries , small and large businesses , rural and Aboriginal communities , public institutions , and all levels of government with new opportunities for learning , interacting , transacting business and developing their social and economic potential . 
for example , we will enhance the voluntary sector ' s capacity to engage Canadians by improving their access to the technology they need to play a stronger role in Canadian life . 
a connected nation is more than wires , cables and computers . 
it is a nation in which citizens have access to the skills and knowledge they need to benefit from Canada ' s rapidly changing knowledge and information infrastructure . 
it is also a nation whose people are connected to each other . 
the Government will continue to work with provinces to ensure greater mobility for people with disabilities and to ensure their integration into the economic and social mainstream of Canadian life . 
the Government will also bring forward measures to strengthen networks among Canadians and to increase knowledge of Canada and understanding among Canadians ; these measures will include enhanced exchange programs for young Canadians . 
expanding Opportunities in Aboriginal Communities 
thousands of years ago , Aboriginal people began building Canada ' s first communities . 
today , by strengthening our Aboriginal communities , we are reinforcing the diversity that makes Canada unique in the world . 
the Government will 
develop relationships with Aboriginal people based on the principles of partnership , transparency , predictability and accountability ; 
support the building of strong Aboriginal communities - communities that provide their members with better living standards and opportunities ; and 
strengthen the capacity for good government in Aboriginal communities . 
to contribute , the Government of Canada is committed to respond to the Report of the Royal Commission on Aboriginal Peoples as soon as possible . 
looking Outward 
this tradition is the legacy of Nobel laureate and former prime minister of Canada , Lester Pearson , whose 100 th birthday we mark this year . 
Canadians want their government to carry on this tradition and give it new relevance as the world enters a new century . 
nothing better illustrates the ongoing commitment to this tradition than Canada ' s leadership since 1994 in the international effort to ban anti - personnel mines . 
this Canadian initiative has evolved from a bold idea to be the focus of a large and growing international consensus that will culminate in the signing of an international treaty in Ottawa in December of this year . 
canada ' s rich and diverse natural heritage is also a source of national pride and international acclaim . 
Canadians are both the beneficiaries and the stewards of a land that holds 9 % of the Earth ' s fresh water , 10 % of its forests , and 25 % of its wetlands . 
Canadians both delight in our magnificent environment and fear for its future . 
maintaining what is good , and improving what has been degraded , requires constant effort . 
it is an effort that the Government will make . 
the Government is committed to working in the international community to promote sustainable development and to achieve practical solutions to global environmental problems , such as greenhouse gas emissions and toxic chemicals . 
it will also continue to address the serious international problem of over - fishing . 
it is committed to acting at home to reduce our contribution to these problems . 
in this same Canadian tradition of internationalism , the Government will undertake the following initiatives : 
it will promote Canadian values on the world stage by co - operating with like - minded countries to revitalize the United Nations and other key multilateral institutions . 
it will work directly with other countries to enhance and promote human rights , peace building and democracy . 
it will destroy the Department of National Defence ' s stock of land mines , in advance of the signing of the Ottawa Treaty in December , to continue its leadership and illustrate its commitment to a global ban . 
and Canada will continue to work toward an accompanying international strategy to help land mine victims recover and civilian populations reclaim their land from these mines . 
it will continue to move forward with reforms to the Canadian military . 
it will continue its campaign for liberalized trade . 
breaking down trade barriers , both within Canada and around the world , helps ensure markets for Canadian goods and services and provides the best opportunity for greater prosperity . 
celebrating the Millennium 
for Canadians , the start of the new millennium represents an historic opportunity to celebrate our achievements as a nation and our hopes for the future . 
it will be an unequalled opportunity to show ourselves and the world the richness of our diversity , the strength of Canadian values , and the great promise of our future in the 21 st century . 
the Government will help build a partnership among governments , communities and citizens to mark the new millennium . 
many Canadians have creative ideas and suggestions for millennium projects . 
there will also be an opportunity for parliamentarians from all parties to participate in developing ideas to mark the millennium . 
moving Forward into the 21 st Century 
almost 100 years ago , Sir Wilfrid Laurier said , " The 20 th century shall be the century of Canada and of Canadian development . " 
he was right . 
today , we have the opportunity for success in the 21 st century that is far beyond what Laurier could have ever imagined . 
to achieve this success we have more work to do - work that no one can do alone . 
each and every one of us must assume personal responsibility for our community and our country . 
our greatest responsibility is to build a new spirit of sharing and mutual respect for a new century . 
by working together , by respecting the value of our diversity , we will secure our future and build a stronger country . 
we will ensure that our future economic opportunities are sound , our children well prepared , our lives healthy , and our communities strong . 
each generation has the opportunity to choose the society it wants to leave for its children . 
the greatest legacy we can leave to our children in the new millennium is a vibrant living legacy that will make Canada a better place : a stronger country with a brighter future and greater opportunities for its young people . 
by working together , we will build that future . 
members of the House of Commons : 
you will be asked to appropriate the funds required to carry out the services and expenditures authorized by Parliament . 
honourable Members of the Senate / Members of the House of Commons : 
may Divine Providence guide you in your deliberations . 
right Hon. Jean Chr  tien ( Prime Minister , Lib . ) moved : 
that the speech of His Excellency the Governor General , delivered this day from the Throne to the two Houses of Parliament , be taken into consideration later today . 
( motion agreed to ) 
* * * 
board OF INTERNAL ECONOMY 
the Speaker : 
i have the honour to inform the House that the following members have been appointed as members of the Board of Internal Economy for the purposes and under the provisions of the act to amend the Parliament of Canada Act , Chapter 42 , ( First Supplement ) , the Revised Statutes of Canada , 1985 , namely : 
Mr. Boudria and Mr. Gagliano , members of the Queen ' s Privy Council ; Mr. Kilger and Ms. Catterall , representatives of the government caucus ; Mr. Strahl and Mr. White ( Langley - Abbotsford ) , representatives of the Reform caucus ; and Mr. Bergeron , representative of the Bloc Quebecois . 
* * * 
standing ORDERS 
hon. Don Boudria ( Glengarry - Prescott - Russell , Lib . ) : 
Mr. Speaker , pursuant to notice , I move that the Standing Orders be amended as follows : 
in section ( 1 ) of Standing Order 104 , by deleting the word " fourteen " and by substituting therefor the word " sixteen '' ; 
2 . By deleting section ( 2 ) of Standing Order 104 and by substituting the following therefor : 
( 2 ) The standing committees , which shall consist of the number of Members stipulated below , and for which the lists of members are to be prepared , except as provided in section ( 1 ) of this Standing Order , shall be on : 
( a ) Aboriginal Affairs and Northern Development ( sixteen Members ) ; 
( b ) Agriculture and Agri - Food ( sixteen Members ) ; 
( c ) Canadian Heritage ( sixteen Members ) ; 
( d ) Citizenship and Immigration ( sixteen Members ) ; 
( e ) Environment and Sustainable Development ( sixteen Members ) ; 
( f ) Finance ( sixteen Members ) ; 
( g ) Fisheries and Oceans ( sixteen Members ) ; 
( h ) Foreign Affairs and International Trade ( sixteen Members ) ; 
( i ) Health ( sixteen Members ) ; 
( j ) Human Resources Development and the Status of Persons with Disabilities ( sixteen Members ) ; 
( k ) Industry ( sixteen Members ) ; 
( l ) Justice and Human Rights ( sixteen Members ) ; 
( m ) National Defence and Veterans Affairs ( sixteen Members ) ; 
( n ) Natural Resources and Government Operations ( sixteen Members ) ; 
( o ) Procedure and House Affairs ( sixteen Members ) ; 
( p ) Public Accounts ( seventeen Members ) ; and 
( d ) Justice and Human Rights shall include , among other matters , the review and report on reports of the Canadian Human Rights Commission , which shall be deemed permanently referred to the Committee immediately after they are laid upon the Table ; 
and by renumbering subsection ( d ) of section ( 3 ) of Standing Order 108 as subsection ( e ) ; 
( motion agreed to ) 
* * * 
committees OF THE WHOLE 
appointment OF CHAIRMAN 
right Hon. Jean Chr  tien ( Prime Minister , Lib . ) : 
Mr. Speaker , I move : 
that Mr. Peter Milliken , member for the electoral district of Kingston and the Islands , be appointed Deputy Speaker and chairman of the committees of the whole House . 
( motion agreed to ) 
the Speaker : 
i too would like to welcome on your behalf the hon. member for Kingston and the Islands as Deputy Speaker of the House . 
i too look forward to working very closely with him over the years ahead . 
appointment OF DEPUTY CHAIRMAN 
right Hon. Jean Chr  tien ( Prime Minister , Lib . ) : 
Mr. Speaker , I move , seconded by the Leader of the Opposition : 
that Mr. Ian McClelland , member for the electoral district of Edmonton Southwest , be appointed deputy chairman of committees of the whole House . 
( motion agreed to ) 
the Speaker : 
once again , I welcome the hon. member to the Chair . 
appointment OF ASSISTANT DEPUTY CHAIRMAN 
right Hon. Jean Chr  tien ( Prime Minister , Lib . ) : 
Mr. Speaker , I move : 
that Ms. Yolande Thibeault , member for the electoral district of Saint - Lambert , be appointed Assistant Deputy Chairman of Committees of the Whole House . 
( motion agreed to ) 
the Speaker : 
i welcome you , my colleague , also . 
* * * 
supply 
hon. Don Boudria ( Leader of the Government in the House of Commons , Lib . ) : 
Mr. Speaker , pursuant to notice , I move : 
that , notwithstanding any Standing Order , seven days shall be allotted to the business of supply for the period ending December 10 , 1997 . 
that all opposition motions on allotted days in the said period may be motions that shall come to a vote , provided that not more than three of the said motions shall be included in the calculations for three supply periods as provided for in section ( 16 ) of Standing Order 81 : 
that all Main Estimates and Supplementary Estimates shall be deemed to have been reported from committees not later than three sitting days before the seventh allotted day in the said period ; 
that , not later than fifteen minutes before the expiry of the time provided for the consideration of Government Orders on the seventh allotted day in the said period , the Speaker shall interrupt any proceedings before the House and shall put forthwith and successively , without further debate or amendment , all questions necessary to dispose of any item falling under the business of supply , including any opposition motion and all motions relating to Main Estimates and Supplementary Estimates and to any Appropriation Act or Acts based thereon ; provided 
that , subject to provisions of this Order , the business of supply shall otherwise be conducted in accordance with Standing Order 81 . 
( motion agreed to ) 
hon. Marcel Mass  ( President of the Treasury Board and Minister responsible for Infrastructure , Lib . ) : 
Mr. Speaker , I move : 
that this House consider the business of supply at its next sitting . 
( motion agreed to ) 
* * * 
speech FROM THE THRONE 
address IN REPLY 
the House proceeded to the consideration of the speech delivered by His Excellency the Governor General at the opening of the session . 
Ms. Sarmite Bulte ( Parkdale - High Park , Lib . ) : 
Mr. Speaker , it is a very great privilege and an honour that has been bestowed upon me today to make this motion which is to be seconded by the hon. member for Beauce for the Address in Reply to the Speech from the Throne . 
i would like to thank the Prime Minister and the government for the honour they have bestowed on the people of Parkdale - High Park with their motion . 
i am also honoured and privileged to be the first member of Parliament of Latvian and Baltic States heritage to take a seat in the House of Commons , which in Latvian is stated as follows : 
i would like to thank the people of Parkdale - High Park who have placed their trust and confidence in me to represent their interests in the House of Commons . 
as their member I vow to work with my colleagues and in partnership with the private and non - profit sectors to address the challenges which we face today and in the future . 
i would also like to especially acknowledge and thank my hon. predecessor Mr. Jesse Flis who represented the riding of Parkdale - High Park for over 14 years . 
i would like to thank him for the legacy he has left in the riding . 
Mr. Flis , we salute , thank and applaud you . 
the riding of Parkdale - High Park , a microcosm of Canada , is one of the most culturally and economically diverse ridings in this country . 
it is a very united riding , a riding that takes strength from its diversity and its sense of community , a riding which is exemplary of what can be accomplished through community based activities and initiatives , a riding that shows that diversity does not equate to disunity . 
i believe that fostering partnerships is a key to addressing the issues and challenges which we will face today and in the future . 
in that context I would like to address three issues : job creation , the development of safe and prosperous communities , and the importance of the arts in articulating Canada ' s identity . 
in its previous mandate this government committed to Canadians that it would ensure its strong economic fundamentals would be in place in order to promote economic recovery and job creation . 
the Prime Minister and his government have been successful at meeting and surpassing their targets of deficit reduction . 
the government predicts that we shall see the deficit eliminated well prior to the end of this mandate . 
i commend my colleagues on their achievements . 
our purpose must now be to take advantage of a vigorous economy and create jobs . 
in my opinion , the government has a duty to ease job creation by promoting the kind of economic environment we need and by nurturing partnerships with the private and non - profit sectors . 
the Minister of Finance has completed the first task . 
the Minister of Industry and his colleagues are now responding to the second task with their jobs strategy . 
one aspect of the jobs strategy is to target youth employment . 
as the mother of three children I commend the government for the initiative it has recently undertaken with the announcement of the youth internship program . 
this program is a partnership combining the efforts of the federal government , the YMCA , and Career Edge , the non - profit agency developed by 100 Canadian corporations to promote youth employment . 
one of Canada ' s chartered banks has recently undertaken a comprehensive national study of the attitudes of Canada ' s nexus generation who are young people between the ages of 18 and 35 . 
this study reveals that this group is much more entrepreneurial and positive than usually depicted . 
one - third of nexus respondents stated that their most desirable profession was entrepreneur , suggesting that young Canadians are determined to turn their innovative ideas into business realities . 
further to this , it is my belief that government does not create jobs , the private sector does . 
in Canada over the last three years 70 per cent to 80 per cent of new jobs were created by small and medium size businesses . 
small business needs access to capital , trade and technology . 
government can help small business by encouraging banks , including the Business Development Bank of Canada , to lend money to these entrepreneurs . 
as well , government can support small business by arranging trade missions such as the successful team Canada initiatives and the November trade mission to Washington for women business owners . 
women - owned businesses are a significant sector of our economy . 
as a founding member of the Women Entrepreneurs of Canada , I know first hand about the strength of women - owned businesses . 
at the recent Women Leaders ' Network for APEC Economies held in Ottawa , it was noted that 700,000 companies in Canada are owned by women and that they employ 1.7 million people , which is greater than the Canadian Business top 100 companies . 
they are also creating jobs at a rate four times the national average . 
private trade missions should be encouraged . 
organizations such as Les Femmes Chefs d ' Entreprises Mondiales are vehicles through which private citizens can act as goodwill ambassadors and introduce Canadian products and services to other countries . 
in August I held job creation focus groups with business people , community leaders and residents in Parkdale - High Park . 
i also met with leaders from the arts community and Women Entrepreneurs of Canada . 
several critical points emerged from these discussions . 
it was emphasized that it was important to support small business and to reduce the amount of official paperwork and red tape that is required for the functioning of a small business . 
further , I was told about the real importance of developing strong community structures such as co - operative business development and the need to continue spending dollars on infrastructure which brings new technologies such as fibre optic cable and ISDN connections to the community . 
although supporting technology is of primary importance , we must acknowledge there is a need for a healthy environment as well as excellent basic facilities such as skating rinks , parks and community centres . 
a strong and prosperous community is safe and a safe community will be strong and thriving . 
in Parkdale - High Park just last month the Parkdale Community Watch won the distinguished 1997 International Society of Crime Prevention Practitioners community based program of the year award . 
this award acknowledges the success and initiative that Parkdale residents have taken toward combating crime in their community . 
this government recognizes the importance of these initiatives as evidenced by the recent announcement by the Minister of Justice that $ 150 million will be allocated over the next five years to foster such community based programs . 
creating partnerships with communities is essential . 
the value of community impact statements must be acknowledged , particularly in the case of alleged victimless crimes such as drugs and prostitution where the impact on the community is significant . 
consideration must be given to the imposition of more minimum sentences , allowing communities access to the briefing of federal judges and passing legislation to require the proceeds of crime to be reinvested into those communities affected . 
my constituents strongly believe that health and justice must work together in partnership with communities not only to fight crime but to fight the causes of crime . 
young offenders are one of the greatest tragedies of crime . 
victims of crime are not alone in feeling their loss , society too experiences a loss - that of the potential of a young life . 
we must redouble our efforts to rehabilitate young offenders and provide whatever support it takes to discourage repeat offenders . 
we must , however , ensure that , in the case of violent young offenders , the needs and demands of the public form part of vigorous measures taken to protect society . 
as a lawyer I applaud the Minister of Justice on her commitment to work with her provincial colleagues to reform the justice system in such a way as to better acknowledge the voice of all victims of crime . 
i would now like to address one area about which I am particularly passionate , the arts in Canada . 
as the former volunteer chair of one of Canada ' s foremost arts organizations I believe we must invest in programs , opportunities and partnerships which support our culture . 
this is one of our greatest responsibilities . 
a country ' s real strength lies in its people . 
the arts and the culture of a people are the expressions of its heart and soul . 
it is the movies , television , music , painting , dance and theatre that enable Canadians to laugh , talk and cry together . 
through them we can express our identity and our similarities and differences . 
i believe in investment , in investing in the development of original Canadian artistic product . 
without our own product , without our own voices , without a generation that shares our vision to keep our culture alive and meaningful , Canada will have no legacy . 
without this we will never get that opportunity to see our hopes and dreams reflected . 
instead we will have to watch and live vicariously through others . 
members will hear me speak in Parliament about the arts industry because I believe it is just that , an industry . 
when we start looking at it that way some surprising things turn up . 
the cultural sector represents a significant part of the Canadian economy . 
the cultural sector contributes $ 25 billion to Canada ' s gross domestic product . 
this means 900,000 jobs or 6.9 per cent of total employment . 
last year Canadians spent over $ 2.9 billion on arts events and products . 
for every dollar that the federal government has invested in the arts industry ten dollars of economic activity has been generated , an excellent rate of return . 
these numbers do not even acknowledge the spin off effect the culture also brings to our economy . 
" the House of Martin Guerre " a critically acclaimed production by Canadian composer Leslie Arden , brings people not only to the Canadian Stage Company but also to the restaurants , bars and hotels nearby . 
in Canada , the arts play a leading role in enabling Canadians to define themselves in relation to one another and to the rest of the world . 
if we want a strong national identity , we must ensure that control over our cultural institutions , publishing houses , radio and television networks and film productions rests with us . 
the Liberal government believes that we should balance spending in this sector with a plan to invest in the future of Canadian culture . 
artists and arts organizations will play a major role in determining how Canadians see themselves in 20 years . 
the arts are on the cutting edge of the development of new communications and new technologies which will play a major role in not only the economic prosperity of Canada but in the world . 
we should remember that the arts industry ' s sustenance and growth and the commensurate benefit to government revenues and Canadian society can be assisted by the Government of Canada without increasing the federal debt . 
i applaud the federal government ' s commitment to cultural organizations such as the Canadian Publishing Development Corporation and the Canada Council for the Arts , which is celebrating its 40 th anniversary . 
the creation of the Canada television and cable production fund has supported the creation of excellent Canadian programming . 
we should acknowledge the unique and important voice that the CBC provides to Canadian culture and Canadian life . 
we must continue to ensure the long term health of Canada and at the same time we should make sure we put in place partnerships to ensure that Canada ' s arts organizations and artists have a chance to continue to promote and develop the ideas , hopes and aspirations of all Canadians . 
the time has come to show the world that Canada has writers , artists , directors and performers second to none , and that we can develop artistic endeavours here in Canada which will be produced all over the world . 
canada as an exporter of Canadian cultural products and not an importer ? 
i say welcome to the new millennium . 
as members we have all been entrusted with an important responsibility , that of giving political leadership to Canada as we move into challenging times . 
while we may not all agree on the policy steps required , we do all commit to serving the best interests of our country . 
it is this difference of opinion that divides us into five parties and which will lead to spirited debate in this Parliament . 
debates are at the heart of parliamentary democracy , where it is appropriate to support opposing views . 
our political history has shown that the true superiority of the parliamentary system can be fully appreciated through the diversity of views being represented . 
i am proud to confirm my support for the Prime Minister and the Government of Canada . 
i vow to facilitate a true partnership among all Canadians toward making Canada an even greater country . 
i hereby move , seconded by the hon. member for Beauce , that the following address be presented to His Excellency the Governor General of Canada : 
to His Excellency the Right Honourable Rom  o A . LeBlanc , a Member of the Queen ' s Privy Council for Canada , Chancellor and Principal Companion of the Order of Canada , Chancellor and Commander of the Order of Military Merit , Governor General and Commander - in - Chief of Canada . 
may it please your Excellency : 
we , Her Majesty ' s most loyal and dutiful subjects , the House of Commons of Canada , in Parliament assembled , beg leave to offer our humble thanks to Your Excellency for the gracious Speech which Your Excellency has addressed to both Houses of Parliament . 
some hon. members : 
hear , hear . 
Mr. Claude Drouin ( Beauce , Lib . ) : 
Mr. Speaker , I wish to pay tribute to His Excellency the Governor General , Mr. Rom  o LeBlanc , and to thank him for giving the throne speech before both Houses . 
i would also like to congratulate you , Mr. Speaker , on being re - elected to the Chair . 
we feel , and you have demonstrated to us , that you have all the qualities required for the important job of directing the work of the House . 
i would also like to thank the Prime Minister , who honoured me by asking me to move the Address in Reply to the Speech from the Throne . 
in addition , I would like to congratulate all my colleagues on being elected to office . 
representing one ' s constituents well is no small challenge and I know that each of us , with God ' s help , will carry out our duties conscientiously , with respect for the institutions we serve and , of course , for the citizens of our country , Canada . 
i represent the wonderful riding of Beauce . 
i would like to take this opportunity to thank all my constituents for the very great honour they have bestowed on me by electing me to represent them in the House of Commons . 
our economy is made up of businesses working in very diversified sectors . 
from agriculture and forestry to manufacturing and the service industries , each sector is well represented in our economy . 
and let us not forget our excellent maple syrup , a favourite with everyone . 
it is because of these enterprises that it has often been said that the Beauce region is the kingdom of SMBs . 
the Beauce region , along with the Chaudi  re - Appalaches region , has one of the lowest unemployment rates in Quebec , 6.1 per cent in August of this year . 
what sets our region apart from others is that when we have a problem , we look for a solution , not a culprit . 
instead of going over old ground when it was elected to office on October 25 , 1993 , the Liberal government helped put an end to the crisis . 
today , after four years of Liberal government , Canada ' s economic performance is one of the best among the G - 7 industrial nations , and the future looks even more promising . 
that is why Canadians can look forward with great hope to the future . 
from the time of its first election in October 1993 , the Liberal government has made job creation its top priority . 
in its Employment Strategy , the Liberal government has put public finances back on a sound footing , starting by addressing the problem of the huge deficits inherited from past governments . 
it has reduced the deficit from $ 42 billion to under $ 14 billion . 
this good management has made it possible to keep interest and inflation rates at their lowest . 
these rates , moreover , help businesses to invest and to create jobs , which encourages purchases of major consumer goods . 
once the budget is balanced , half of each billion dollar budgetary surplus will be used to cut taxes and reduce the debt . 
the other half will be invested in important social and economic programs , including job creation initiatives . 
our government believes in young people . 
it invests annually in programs that enable young Canadians to acquire the knowledge and experience they need to get their careers off to a good start . 
in addition , it recently announced the youth internship program in the federal public sector . 
the government ' s priorities are first and foremost employment , improved public finances and Canadian unity . 
for the past 130 years , Canada ' s achievements have earned this country the admiration of the whole world . 
in fact , according to the United Nations , Canada happens to provide the best quality of life of any country in the world . 
we have reached this level of excellence largely thanks to the values of equality and diversity which we hold dear . 
to preserve and improve our federation is to preserve and improve the way we live . 
the Liberal government has demonstrated the flexibility and vigour of Canadian federalism . 
this same government has put forward new strategies for getting rid of duplication among levels of government , while showing greater respect for the jurisdictions set forth in the Constitution . 
the manpower agreement , for instance , is an example of our government ' s desire for a modern federalism . 
with the provinces , we have also reached an agreement on environmental harmonization . 
we have withdrawn from programs of direct involvement in mining and forestry development and have suggested transferring management of social housing to the provinces . 
finally , we suggested introducing federal - provincial mechanisms to deal with securities , food inspection and revenue collection . 
the principle of a new federalism will continue to guide our actions during the government ' s present mandate . 
every year , more than 300,000 Canadians learn French , in a country that should be proud of its two languages and two cultures . 
i am proud to be part of this beautiful country we call Canada . 
it is an honour and a privilege for me , as the new elected member for Beauce , to second the motion on the address in reply to the Speech from the Throne moved by the hon. member for Parkdale - High Park . 
Mr. Preston Manning ( Leader of the Opposition , Ref. ) : 
Mr. Speaker , I would like to congratulate you on your re - election and will do so more formally and thoroughly tomorrow . 
i would also like to congratulate the members for Parkdale - High Park and for Beauce on their excellent speeches . 
i think they got the debate off on the right foot . 
i now would like to move : 
that the debate be now adjourned . 
( on motion of Mr. Manning the debate was adjourned ) 
* * * 
business OF THE HOUSE 
hon. Don Boudria ( Leader of the Government in the House of Commons , Lib . ) : 
Mr. Speaker , I believe you would find unanimous consent for the following order : 
that on Wednesday , September 24 , 1997 , the House shall continue to sit until the leaders of all recognized parties have spoken in the debate on the Address in Reply to the Speech from the Throne and that immediately thereafter adjourn to the next sitting day . 
( motion agreed to ) 
hon. Don Boudria ( Leader of the Government in the House of Commons , Lib . ) moved : 
that the House do now adjourn . 
( motion agreed to ) 
the Speaker : 
the House stands adjourned until tomorrow at 2 p.m. pursuant to Standing Order 24 ( 1 ) . 
( the House adjourned at 4.36 p.m. ) 
