debates of the Senate ( Hansard ) 
1 st Session , 36 th Parliament , 
volume 137 , Issue 38 
Thursday , February 12 , 1998 
the Honourable Gildas L . Molgat , Speaker 
table of Contents 
senators ' STATEMENTS 
the Late John G . H . Halstead 
tributes 
crisis in Health Care System 
the LATE MR. JUSTICE MARK MCGUIGAN , P . C . , Q . C . 
tributes 
the Senate 
quality of Debate in the Chamber 
visitors in the Gallery 
routine PROCEEDINGS 
internal Economy , Budgets and Administration 
ninth Report of Committee Presented 
the Senate 
status of Senator Andrew Thompson - Motion to Refer Subject - Matter to Privileges , Standing Rules and Orders Committee for Further Consideration - Consideration Suspended to Later this Day 
adjournment 
parliamentary Conference of the Americas 
report of Canadian Delegation Tabled 
rights of the Unborn Child 
establishment of Special Joint Parliamentary Committee - Notice of Motion 
Iraq 
canada ' s Policy in Current Crisis - Notice of Inquiry 
the Senate 
lack of Accessibility for Disabled to Facilities - Notice of Inquiry 
question PERIOD 
agriculture 
wheat Board - Amount of Unpaid Balance Owing - Government Position 
the Economy 
decline in Disposable Incomes - Possibility of Tax Cut - Government Position 
fisheries and Oceans 
snow Crab Harvest in Gulf of St. Lawrence - Possibility of Allocation from Next Year ' s Quota to New Brunswick Inshore Fishers - Government Position 
national Defence 
awarding of Contracts for Mid - Life Overhaul of Aurora Aircraft - Possibility of Direction of Contracts to Nova Scotia Contractors - Government Position 
Iraq 
agriculture 
Razing of Abandoned Grain Elevators on Prairies - Loss of Storage Capacity - Effect on Rural Municipalities - Government Position 
the Economy 
tax Breaks for Low Income Canadians and Senior Citizens - Possible Increase in Basic Personal Exemption - Government Position 
health 
withdrawal of Federal Transfers from Provinces - Effect on Standards of Delivery Systems - Government Position 
national Defence 
efficacy of Anthrax Vaccine Destined for Use on Military Personnel En Route to Persian Gulf - Government Position 
orders OF THE DAY 
post - Secondary Education 
consideration of Final Report of Special Committee - Debate Continued 
criminal Code 
customs Act 
bill to Amend - Second Reading - Debate Adjourned 
cardinal Ambrozic 
motion to Convey Felicitations of Senate on Appointment of His Eminence 
banking , Trade and Commerce 
committee Authorized to Examine Governance Provisions of Canada Pension Plan Investment Board Act 
the Senate 
the SENATE 
Thursday , February 12 , 1998 
the Senate met at 2:00 p.m. , the Speaker in the Chair . 
prayers . 
senators ' STATEMENTS 
the Late John G . H . Halstead 
tributes 
hon. Jerahmiel S . Grafstein : 
honourable senators , sometimes there comes a moment to pause and reflect on the origins of Canada ' s foreign policy that is so active and so respected in all corners of the globe . 
over 70 years ago , a small circle of scholarly , brilliant young bureaucrats , under the tutelage of O . D . Skelton , were gathered by Mr. King as an adjunct to the Privy Council Office in the East Block , just a few steps away from this chamber , to create an independent foreign service . 
they were chosen because they were bright , young , vital , well - travelled , brilliant scholars and athletes who shared common values as sons of the manse or sons of missionaries . 
to themselves and others , they were simply " the brightest and the best . " 
all were imbued with the social purpose gained by their faith . 
all sought to put their values of private morality into public practice in politics and diplomacy , as their parents had in their church . 
notions of morality lay at the heart of their principles and policies . 
the standards of excellence and honesty they set for themselves and others made them exemplars of the public service culminating in the rise and career of one of their own , Lester B . Pearson , public servant , diplomat , Nobel laureate and Prime Minister . 
such was the life of John Halstead who died in Ottawa last Monday at age 76 . 
John was born in Vancouver , educated at UBC and the London School of Economics . 
during the war , he served as a naval officer in naval intelligence in the North Atlantic , Britain and Germany . 
his skills in German led him to the interrogation of U - boat prisoners and , after the war , naval elements of the German high command , tracking down suspected war criminals . 
on his return to Canada , he joined the foreign service . 
in his 36 - year career as a public servant , which spanned most of the Cold War , he rose rapidly in the Department of External Affairs from Assistant Undersecretary , to Ambassador to Germany , and then to NATO . 
John was a superb writer and a strategic thinker . 
John ' s career included stints as visiting professor and lecturer at Georgetown , Carleton , Queen ' s , Dalhousie , Windsor , think tanks in the United States and universities in Germany . 
he was an active member of the Institute of Strategic Studies . 
however , John ' s great love was Europe , NATO and Germany . 
John and I shared a deep interest in German literature and history . 
it was in this latter capacity that I came to know him as a member of the Atlantik Brucke . 
for over a decade , we met annually in Canada or Germany to discuss Canada - German and - European relations . 
when he was awarded the Order of Canada in 1996 , he said the following : 
government is not there to make a profit . 
government is there to serve the people who elected it . 
John would always think ahead with clarity and concision . 
i offer my condolences to his wife , Jean , and his son Christopher . 
canada and the foreign service will be diminished by his death , as we are all by his loss . 
he will be sorely missed by his many friends throughout North America and across Europe . 
Godspeed , John . 
crisis in Health Care System 
hon. Erminie J . Cohen : 
honourable senators , the declining level of federal support in New Brunswick is putting our health care system in jeopardy . 
this is a matter of great concern . 
last week alone , in four editions of Saint John newspapers , these headlines cried out from the front pages : 
crumbling Health Care 
exhausted Doctors Seek Relief 
medical Cutbacks Hit Home 
doctors Will Plea For Help 
beyond the borders of New Brunswick , during the same week we heard similar sentiments expressed in Montreal , where the backlog of elective surgery patients was reaching crisis proportion . 
Ontario was appointing a task force to investigate the growing number of problems in their health care system . 
it is becoming increasingly clear to all Canadians that the steady decline in federal government support has all but pulled the rug from under our valued health care system . 
in a December 8 , 1997 press release , Finance Minister Paul Martin declared that , " Governing is about choices , priorities and values . " 
what the Minister of Finance failed to mention was that , since 1993 , his government has cut cash transfers for health , education and social assistance by roughly $ 6.3 billion , from $ 18.8 billion to $ 12.5 billion . 
in seven of Canada ' s ten provinces , cash transfers will continue to fall over the next five years . 
in fact , the seven less wealthy provinces will lose a further $ 384 million per year by the year 2002 . 
this is the problem . 
honourable senators , we must realize that " bare minimum " spending in the area of health care has very human consequences . 
in the words of Dr. Gregg MacLean , president of the Saint John Medical Society : 
the problem is ... underfunding . 
we see those wait lists just growing and the increasing frustration on the part of the surgeons and the family doctors who have to face the patients every day and tell them that the surgery is delayed and try to explain why they can ' t have it . 
honourable colleagues , increased patient suffering , under - equipped and understaffed hospitals and ever - growing waiting lists are all the evidence we need to conclude that our cherished public health care system is crumbling . 
the LATE MR. JUSTICE MARK MCGUIGAN , P . C . , Q . C . 
tributes 
hon. G  rald - A . 
honourable senators , a few weeks ago the Honourable Justice Mark McGuigan departed this world . 
he was born on Prince Edward Island in 1931 . 
he studied law at Osgoode Hall and Columbia University . 
a law professor and dean , he excelled in his university career . 
elected to the House of Commons in 1968 , and re - elected in 1972 , 1974 , 1979 and 1980 , he became Minister of External Affairs in 1980 and , thereafter , Minister of Justice in 1982 . 
after an academic career , followed by a political career , he started a judicial career . 
in 1984 he was appointed to the Federal Court of Appeal of Canada . 
he was a very learned judge , and his judgments will be remembered . 
in 1995 , he was awarded the Walter Tarnopolsky Medal for Human Rights for his work in the field of human rights and freedoms . 
in 1972 , he co - chaired , with Senator Molgat , a joint committee of the Senate and the House of Commons on constitutional reform . 
mark McGuigan was a jurist and a scholar of the very first order , a parliamentarian with creative imagination , a recognized authority on constitutional law and human rights , an impressive judge with great knowledge of the law , and possessing good judgment and , finally , a philosopher . 
the Senate 
quality of Debate in the Chamber 
hon. Bill Rompkey : 
honourable senators , I rise to offer my congratulations to all those who took part in the debate yesterday afternoon . 
i did not take part myself , so I had the opportunity to listen . 
i do not think I have ever heard a better debate than I heard yesterday . 
i am talking here of all of those who participated ; I will not single anyone out . 
i think that the quality of the debate , in terms of the vigour and the articulate nature of the reasoned debate that we heard , was a credit to this institution . 
what happened yesterday was perhaps a defining moment for us . 
we analyzed ourselves and our powers . 
it may be that Senator Thompson was a lightning rod , but sometimes lightning can have a beneficial and useful purpose . 
the debate we had yesterday had a beneficial and useful purpose . 
i congratulate both the committee that brought forth their report , and also Senator Ghitter . 
all those who spoke were well - meaning , whether it was a question of now , later or how we should do it ; that is what we tried to define yesterday . 
visitors in the Gallery 
the Hon. the Speaker : 
honourable senators , before I call for the tabling of documents , I should like to draw your attention to the presence in our galleries of a group of students from the University of Vermont . 
they are participating in the Canadian Studies Program . 
they are here on their forty - second annual Spring field trip to Ottawa . 
for the last few years their host in Ottawa has been Senator Prud ' homme , who took over from our former colleague Senator Heath Macquarrie , after his retirement . 
on behalf of the Senate and all senators , I wish you welcome to the Senate of Canada . 
hon. Senators : 
hear , hear ! 
routine PROCEEDINGS 
internal Economy , Budgets and Administration 
ninth Report of Committee Presented 
hon. Bill Rompkey , Chair of the Standing Committee on Internal Economy , Budgets and Administration , presented the following report : 
Thursday , February 12 , 1998 
the Standing Committee on Internal Economy , Budgets and Administration has the honour to present its 
ninth REPORT 
your committee has examined and approved the Senate Estimates for the fiscal year 1998 - 99 and recommends their adoption . 
the Expenditure Plan 1998 - 99 and a summary accompanies this report . 
respectfully submitted , 
the Hon. the Speaker : 
honourable senators , when shall this report be taken into consideration ? 
on motion of Senator Rompkey , report placed on the Orders of the Day for consideration at the next sitting of the Senate . 
the Senate 
status of Senator Andrew Thompson - Motion to Refer Subject - Matter to Privileges , Standing Rules and Orders Committee for Further Consideration - Consideration Suspended to Later this Day 
hon. Sharon Carstairs ( Deputy Leader of the Government ) : 
honourable senators , with leave of the Senate and notwithstanding rule 58 ( 1 ) ( f ) , I move : 
that the Standing Committee on Privileges , Standing Rules and Orders take into consideration the Senate debate of February 11 on its interim report related to its Order of Reference of December 16 , 1997 , particularly with respect to the amendment that was moved ; 
that the committee be authorized to obtain the advice of legal counsel in the matter of the power of the Senate to expel , suspend or otherwise deprive Senator Thompson of his seat in the Senate ; and the ability to withhold Senator Thompson ' s sessional indemnity and expense allowance , whether his current status as a member of the Senate is modified or not , and ; 
that the committee submit its recommendations thereon as soon as possible or , in any case , no later than when it presents its final report on February 24 , 1998 on its Order of Reference of December 16 , 1997 . 
the Hon. the Speaker : 
honourable senators , is leave granted ? 
hon. No  l A . Kinsella ( Acting Deputy Leader of the Opposition ) : 
honourable senators , when are we to take this matter into consideration ? 
senator Kinsella : 
however , this is a motion that you are making now . 
perhaps we could have the debate on the motion a bit later today , in order to give us a chance to study it . 
hon. John Lynch - Staunton ( Leader of the Opposistion ) : 
we do not have copies of the motion . 
the Hon. the Speaker : 
shall we start by agreeing whether leave is granted ? 
is leave granted ? 
hon. Senators : 
agreed . 
the Hon. the Speaker : 
senator Kinsella : 
yes , later this day . 
the Hon. the Speaker : 
we have agreed that leave is granted . 
perhaps we could revert to this order later this day , at which time I would ask the Honourable Senator Carstairs to again make the motion ? 
it would then be properly before us . 
is that agreed ? 
hon. Senators : 
agreed . 
hon. Eymard G . Corbin : 
a copy of the motion could be provided to all senators . 
the Hon. the Speaker : 
yes , we will ask that a copy of the motion be sent to all senators in the meantime . 
adjournment 
honourable Sharon Carstairs ( Deputy Leader of the Government ) : 
honourable senators , with leave of the Senate and notwithstanding rule 58 ( 1 ) ( h ) , I move : 
that when the Senate adjourns today , it do stand adjourned until next Tuesday , February 17 , at two o ' clock in the afternoon . 
the Hon. the Speaker : 
honourable senators , is leave granted ? 
some Hon. Senators : 
agreed . 
motion agreed to . 
parliamentary Conference of the Americas 
report of Canadian Delegation Tabled 
the Hon. the Speaker : 
honourable senators , I have the honour to table the report by the Parliament of Canada ' s delegation to the Conference of the Americas , held in Quebec City from September 18 to 21 , 1997 . 
rights of the Unborn Child 
establishment of Special Joint Parliamentary Committee - Notice of Motion 
hon. Stanley Haidasz : 
honourable senators , I give notice that on February 25 , 1998 , I shall move : 
that a Special Joint Committee of the Senate and the House of Commons , to be styled the Special Joint Committee on the Unborn Child , be appointed to examine and report upon the feasibility of legislating in the area of fetal rights and the protection to the unborn child , with particular reference to : 
( a ) the lack of protection in current Canadian law of the unborn child ; 
( b ) the interests of the state in providing some measures to protect the unborn child , thereby securing the well - being of future generations of Canadians ; 
( c ) the application of the rights and freedoms entrenched in the Canadian Charter of Rights and Freedoms and how they relate to the unborn child ; 
( d ) the judgment of the Supreme Court of Canada in the 1997 case , Winnipeg Child and Family Services ( Northwest Area ) v. G . ( D . F . ) , which signaled a gap in current Canadian law respecting the rights of the unborn ; and 
( e ) the comments made by the Supreme Court of Canada , in the above - noted case , that any measures to provide protection in law to the unborn child have complex ramifications and , as such , should be considered by Parliament , not the Canadian courts , since Parliament is in a better position to assess the desirability , the impact and the consequences of such measures ; 
that the committee take into consideration Canadian and international law , and in particular , the Criminal Code amendment , in 1969 , to the homicide provision concerning the killing of a child before or during its birth ; 
that the committee report back to Parliament with proposed alternative measures to protect the unborn child in a manner that is consistent with the Constitution of Canada ; 
that the committee also make recommendations to Parliament respecting the desirability of establishing further studies and inquiries into the feasibility of legislating restrictions in the area of experimental treatment of the fetus and of new reproductive technologies ; 
that the committee be composed of seven members of the House of Commons and six members of the Senate ; 
that a quorum of the committee be six members , provided both Houses are represented ; 
that the committee have the power to sit during sittings and adjournments of the Senate ; 
that the committee have the power to retain the services of expert , professional , technical and clerical staff ; 
that the committee have the power to report to Parliament from time to time and that it present its final report no later than December 31 , 2000 ; and 
that a Message be sent to the House of Commons requesting that House to unite with this house for the above purpose and to select , if the House of Commons deems it advisable , members to act on the proposed special joint committee . 
Iraq 
canada ' s Policy in Current Crisis - Notice of Inquiry 
hon. Jerahmiel S . Grafstein : 
honourable senators , I give notice that on Tuesday next , February 17 , 1998 , I will call the attention of the Senate to Canada ' s policy respecting the Iraq crisis . 
the Senate 
lack of Accessibility for Disabled to Facilities - Notice of Inquiry 
hon. Brenda M. Robertson : 
honourable senators , I give notice that on Wednesday next , February 18 , 1998 , I will call the attention of the Senate to its lack of full accessibility to Canadians with disabilities , and to a means for dealing with disability issues . 
question PERIOD 
agriculture 
wheat Board - Amount of Unpaid Balance Owing - Government Position 
hon. Leonard J . Gustafson : 
honourable senators , I have a question for the Leader of the Government in the Senate relating to grain sales by the Canadian Wheat Board to various countries . 
there has been a great debate in the Prairies about how much money is now owing on the accounts for such sales . 
numbers of up to $ 20 billion , $ 6 billion and $ 8 billion have been mentioned . 
what is the unpaid balance owing to the Canadian Wheat Board at this time , and who carries the expense if their should be a loss ? 
is it the farmers , the government , or the Canadian Wheat Board ? 
if it is the Canadian Wheat Board , then it is the farmers . 
is interest being paid on the money that is owing ? 
hon. Eric Arthur Berntson : 
round it to the nearest billion . 
hon. B . Alasdair Graham ( Leader of the Government ) : 
honourable senators , that kind of question , obviously , as the honourable senator understands , will require some research not only on my part but on the part of the appropriate authorities . 
i will bring a complete answer at the earliest possible date . 
having said that , legislation is being introduced in the other place relating to the Wheat Board , Bill C - 4 . 
when that bill arrives at the Senate , that will give us an excellent opportunity to examine the Wheat Board and the costs involved , and any payments that are due or overdue in full detail . 
the Economy 
decline in Disposable Incomes - Possibility of Tax Cut - Government Position 
hon. Duncan J . Jessiman : 
honourable senators , I have a question for the Leader of the Government in the Senate . 
since this government was elected in the fall of 1993 , incomes have stood still in real , after - tax terms . 
indeed , according to research from the Library of Parliament , if you take out inflation , per capita personal disposable income has actually fallen by three - tenths of a percentage point since this government was elected . 
in comparison , per capita personal disposable income has climbed by 7.1 per cent in the United States in real terms over the same period . 
hon. B . Alasdair Graham ( Leader of the Government ) : 
as the honourable senator knows , traditionally there has been a difference in after - tax incomes between Canada and the United States . 
having said that , I know that the Honourable Senator Jessiman , who keeps track of such indicators assiduously , will recognize that all of the other income indicators are on the rise in Canada . 
one of the reasons we are in such a healthy state is that the income indicators are on the rise , and have been for some considerable period of time . 
fisheries and Oceans 
snow Crab Harvest in Gulf of St. Lawrence - Possibility of Allocation from Next Year ' s Quota to New Brunswick Inshore Fishers - Government Position 
hon. Fernand Robichaud ( Saint - Louis - de - Kent ) : 
honourable senators , my question is for the Leader of the Government in the Senate . 
new Brunswick ' s inshore fishers are worried and living in uncertainty . 
the lobster fishery is declining and , for the most part , this is the fishery they rely on . 
as the minister knows , inshore fishers have had access to the snow crab fishery in the Gulf of St. Lawrence in recent years . 
given that inshore fishers have already taken snow crab and have managed the small share granted them well , would the Leader of the Government in the Senate tell us whether inshore fishers will be returning to fish snow crab in the Gulf next season ? 
hon. B . Alasdair Graham ( Leader of the Government ) : 
honourable senators , as a former Minister of State for Fisheries and as an individual representative who has followed these issues carefully , Honourable Senator Robichaud knows that , in recent years , the Gulf crab resource has been shared with inshore fisheries on what has been regarded as a temporary basis . 
this sharing was based on established principles of conservation , viability of the existing license - holders and no permanent increase in harvesting capacity . 
if I remember correctly , for 1997 until the year 2001 , the department approved a co - management arrangement with southern Gulf crab fishers . 
this includes a sharing regime for non - crab fishers based on a viability threshold for the traditional fleet . 
the level of sharing each year depends on the price of crab and on the total allowable catch . 
senator Robichaud : 
could the Leader of the Government in the Senate tell us whether the Minister of Fisheries and Oceans is now considering setting aside a coastal zone for snow crab fishers ? 
inshore fishers have requested this for a number of years now . 
perhaps the minister is considering a permanent quota for inshore fishers , with due consideration , of course , for the best measures for conserving the snow crab stock . 
senator Graham : 
i believe the answer to the first part of the honourable senator ' s question is in the affirmative . 
i do not know about a permanent arrangement , but I know that the minister is awaiting the final scientific advice . 
he is awaiting a report from an independent committee which was established , as well as input from the industry itself , before he makes any decisions on the 1998 fishery , including sharing with non - crab fishers . 
i will bring that information forward to my honourable friend as soon as it becomes available . 
national Defence 
awarding of Contracts for Mid - Life Overhaul of Aurora Aircraft - Possibility of Direction of Contracts to Nova Scotia Contractors - Government Position 
hon. J . Michael Forrestall : 
honourable senators , my question is for the Leader of the Government in the Senate . 
approximately two days ago , we heard from this government , by way of a press release , that yet another contract for the mid - life overhaul of the CP - 140 Aurora has now been let , this time to Array Systems Computing Inc. of Toronto , Ontario , for $ 1.5 million . 
is this another attempt to tender this contract in piecemeal fashion and away from its possible direction toward the life extension program team in Nova Scotia where a fledgling , though very competent , aviation industrial base is developing ? 
could the minister tell me whether this action precludes a call on the federal authority to direct the balance of the Aurora mid - life overhaul to a team of Nova Scotia and Atlantic aviation firms ? 
hon. B . Alasdair Graham ( Leader of the Government ) : 
honourable senators , I applaud Senator Forrestall again for his continuing interest in the aeronautics industry , particularly as it relates to his own region of the country . 
i assure him that any contracts awarded would have been awarded on the basis of merit and would be totally transparent . 
any award would not prohibit any further action - nor should it - with respect to what is being done or being planned in Nova Scotia or in other provinces with respect to developing an aeronautics industry . 
senator Forrestall : 
the minister seems to have forgotten our series of questions about this matter several months ago . 
what we have here is a drop in the bucket , as far as the aviation industry in Canada generally is concerned . 
it would lend significant support to the several thousands of people already in the aviation industrial complex . 
at that time , we discussed the possibility of government , in their wisdom , looking at the fledgling industrial base and directing that contract to the overall team already in place . 
that team has been in place for some time . 
that was the point , namely to direct the contract and not to put it out in a piecemeal fashion until its work was diminished to the point of having no lead contract and no local base for the mid - life overhaul . 
is it too late for the government to direct that contract to that Nova Scotian team so that the industrial base might benefit ? 
senator Graham : 
honourable senators , I do not know that the answer would be any different if it was asked yesterday or today , two hours into a pre - election period . 
i am sure the honourable senator will agree that the bidding process must be totally transparent . 
whether or not it is possible , in particular cases , to direct a contract in order to support a developing , burgeoning , aeronautics industry in a particular province , that is something else again . 
senator Forrestall : 
would you like a list of precedents ? 
senator Graham : 
if there are precedents , I would be glad to receive them to support my argument on behalf of our region along with my colleague ' s . 
i will await with keen anticipation , and not astounded amazement , for any help or representations that Senator Forrestall might give me in the representations which I will make vigorously to my colleagues who are responsible for awarding such contracts . 
senator Forrestall : 
honourable senators , I provided such a list a few months ago . 
the Leader of the Government did not see fit to act on it then . 
we are now on a different footing . 
this is one of the major opportunities for provinces like Nova Scotia to stand up and insist that we benefit from the central pot . 
here is an opportunity . 
the leader knows that the government can direct that contract . 
there is an election on . 
let us do something for Nova Scotians . 
some Hon. Senators : 
hear , hear ! 
Iraq 
hon. No  l A . Kinsella ( Acting Deputy Leader of the Opposition ) : 
honourable senators , I have a question for the Leader of the Government in the Senate . 
honourable senators may recall my question on Tuesday of this week with reference to my concern about the strategic bombing of sites in Iraq and the possible releasing of toxic materials , should such bombing take place on those sites . 
yesterday , The New York Times printed a letter to the editor , the headline of which reads : " Bombing Iraq May Unleash a Toxic Threat . " 
the article states : 
if the United States and Britain undertake a bombing campaign against Iraq , targets will probably include suspected chemical and biological weapons factories and stockpiles . 
yet attacks on these sites might release plumes of biological or chemical toxins into the air . 
my question is : 
has the Government of Canada done any kind of risk analysis on the release of such toxins , whether biological or chemical , should bombing be directed at targets or sites where there is a store of these biological and chemical weapons ? 
hon. B . Alasdair Graham ( Leader of the Government ) : 
i do not believe the letter to the editor in The New York Times is anything new or provides any news to people who understand the terrible situation that we face in that part of the world . 
i am confident that strategic analysis is ongoing and has been the subject of discussions between world leaders such as President Clinton , Prime Minister Blair , Prime Minister Chr  tien , and so on . 
as I indicated yesterday , this has been the subject of ongoing discussions between our diplomats at home and around the world . 
agriculture 
Razing of Abandoned Grain Elevators on Prairies - Loss of Storage Capacity - Effect on Rural Municipalities - Government Position 
hon. Mira Spivak : 
the concern is that they are refusing to sell their abandoned elevators to willing buyers , either farmers who wish to use them or municipalities who wish to lease them to local cooperatives . 
instead , they are tearing them down and burning them . 
will the Leader of the Government ask his colleague to investigate the serious concerns that rural municipalities have expressed about this situation ? 
hon. B . Alasdair Graham ( Leader of the Government ) : 
honourable senators , without having the advantage of discussing this previously with Minister Vanclief , I am not able to give an answer . 
i am sure he is monitoring the situation ; what he is doing about it is another matter . 
i would be happy to bring this issue to the minister ' s attention immediately after the session is adjourned . 
on other occasions when I have raised matters with Minister Vanclief , he has acted on them promptly and I am sure he will do so in this instance . 
senator Spivak : 
honourable senators , I have a supplementary question . 
the previous Minister of Agriculture , in his wide - ranging study on the future of agriculture , was particularly concerned about rural development . 
my concern deals with de - population . 
as the elevators and the short lines disappear , the towns might disappear . 
the one other thing I wish to bring to the attention of the Leader of the Government is that the Saskatchewan Association of Rural Municipalities just passed a resolution concerning this issue . 
their solution is that they be allowed to expropriate these elevators on the last day of closure , including the equipment , and then they would have the power to operate them or sell them to locally formed cooperatives or to use them for grain storage or for car - loading by the area farmers . 
farmers consider this a serious issue . 
i would be most grateful if the leader would convey that information to the minister . 
senator Graham : 
the information that Senator Spivak has just conveyed with respect to a resolution passed by the Saskatchewan Association of Rural Municipalities with respect to expropriation seems to be a logical and sensible course to follow . 
i shall bring a more complete answer to the honourable senator as soon as possible . 
the Economy 
tax Breaks for Low Income Canadians and Senior Citizens - Possible Increase in Basic Personal Exemption - Government Position 
hon. Marjory LeBreton : 
honourable senators , I have a question for the Leader of the Government . 
shortly before Christmas , Statistics Canada released some shocking news about incomes in Canada , especially about those in the low income bracket . 
the government currently collects $ 200 million a year in income taxes from persons earning less than $ 10,000 a year . 
is the government giving any consideration to using the so - called fiscal dividend to remove low income Canadians from tax rolls , specifically through an increase in the basic personal exemption ? 
hon. B . Alasdair Graham ( Leader of the Government ) : 
honourable senators , I am sure that is being considered . 
i would suggest we all wait to hear from the Minister of Finance in his February 24 budget . 
senator LeBreton : 
i will try to give the government a few good ideas , then . 
a trend had developed whereby the number of senior citizens classified as being in a low income bracket had begun to fall . 
indeed , statistics show that seniors in this bracket fell from 34 per cent in 1980 to 18.7 per cent in 1995 . 
increasing the basic personal exemption would remove a burden from a great many seniors , and it is to be hoped that the government will act to ease the situation for our senior citizens . 
is the minister able to give our seniors some hope on this front ? 
senator Graham : 
although the system continues to be sound , it is coming under increasing pressures that require change to ensure its long - term sustainability and affordability . 
in terms of economic pressures , we have costs that are escalating rapidly because of demographic trends , a change to economic environment with slower economic growth and higher interest rates than when the system was put in place . 
withdrawal of Federal Transfers from Provinces - Effect on Standards of Delivery Systems - Government Position 
hon. Erminie J . Cohen : 
honourable senators , my question is directed to the Leader of the Government in the Senate . 
i know that the honourable senator ' s province , like mine , is among the seven provinces that will continue to experience drastic cuts in funding by the government over the next five years , which will affect our health care services . 
yet both his provincial government and mine are expected to uphold the Canada Health Act . 
can the Leader of the Government advise this chamber as to how the level of service required by the act can be maintained given the withdrawal of these federal transfers ? 
hon. B . Alasdair Graham ( Leader of the Government ) : 
honourable senators , we are living in a period of economic restraint . 
we are attempting to balance the budget . 
the Minister of Finance has said that when the budget is balanced , we will devote 50 per cent of the fiscal dividend to reducing the overall debt and 50 per cent to social programs . 
i would hope that a significant amount of that would go to the kinds of health care delivery systems to which my honourable friend is referring . 
national Defence 
efficacy of Anthrax Vaccine Destined for Use on Military Personnel En Route to Persian Gulf - Government Position 
hon. Terry Stratton : 
honourable senators , I have a question that is related to health care , but one which is particularly pertinent to the troops that are presently on their way to the Persian Gulf . 
we have just been informed that the United States has developed a vaccine against anthrax which takes six weeks to take effect . 
as this is one of the greatest potential threats to Canada ' s military force now moving towards the Persian Gulf , could the minister tell this chamber if this is true ? 
hon. B . Alasdair Graham ( Leader of the Government ) : 
honourable senators , my honourable friend is bringing news to me . 
i know that anthrax vaccine is being made available and that all those who will be representing Canada in that area of the world , for the purposes we have already discussed , will be inoculated on or before February 17 . 
with respect to the time that it takes for the vaccine to take effect , I am not in a position to comment , obviously , for lack of knowledge . 
senator Stratton : 
honourable senators , I hope the military leaders know what they are doing . 
the military forces are now sailing , on their way to the Persian Gulf . 
that is the concern . 
if this is true - and known by the authorities - how could it have been forgotten ? 
senator Graham : 
the honourable senator raises a valid point . 
i am sure that if this is news to the authorities , they will take it into consideration in any actions that may be taken in the future . 
senator Berntson : 
postpone the war ! 
senator Stratton : 
does the Leader of the Government not think it would be appropriate to determine fairly quickly how this is being dealt with ? 
it would appear that there are lives at stake here , and in considerable numbers . 
senator Graham : 
i am sure it is a concern to every honourable senator in this chamber . 
i shall add the honourable senator ' s voice , and my own , to the concerns which have already been expressed by people who are much more knowledgeable on this subject than myself , and probably Senator Stratton as well . 
orders OF THE DAY 
post - Secondary Education 
consideration of Final Report of Special Committee - Debate Continued 
on the Order : 
resuming debate on the consideration of the Final Report of the Special Committee of the Senate on Post - Secondary Education , tabled in the Senate on December 16 , 1997 . - ( 
honourable Senator Forest ) 
hon. Rose - Marie Losier - Cool : 
honourable senators , I would like the motion to remain in the name of Senator Forest , but I would like to speak to it today . 
i am pleased to speak today to the report on post - secondary education in Canada . 
first off , I would like to acknowledge the contribution of the committee chair , Senator Lorne Bonnell , who has done an excellent job for over a year now . 
senator Bonnell was well aware of the problems facing our Canadian universities and our Canadian students . 
he had come to realize that the state of our post - secondary education was deteriorating , and that all Canadians were affected by this . 
his contribution to raising awareness of the ongoing problems facing Canadian students goes beyond this report . 
more and more , Canadians are becoming distraught as they realize that we are facing a major crisis . 
i think Senator Bonnell accomplished what he intended to do , and I sincerely thank him for his great work and wish him the best . 
thanks to this report , we have an up - to - date view of the Canadian post - secondary education system . 
it indicates , however , that much remains to be done . 
students ' financial situation was the focus of much of the testimony during the committee ' s deliberations , but we must not lose sight of the intangible advantages of a post - secondary education . 
it broadens an individual ' s horizons without limit . 
educated people benefit the rest of the population in a thousand ways . 
student debt has made the headlines in all the media for more than a year , and with good reason . 
no other single issue was of such concern to the witnesses who appeared before the committee . 
committee members did their best to look at important issues such as international education , student mobility and the quality of instruction , but none of these subjects was as pressing and important as the level of student debt . 
indeed , since 1990 , the average debt load of students who receive loans under government programs has risen from $ 8,700 to a figure that should hit $ 25,000 this year . 
are these excessive amounts for a student from an average Canadian family ? 
i am sure you will all agree with me that this is an exorbitant figure . 
with the prospect of such future debts , you will agree that it is hard to convince families who can afford to do so to put money aside to educate their children and for long - term adult education . 
i am delighted with this new initiative which was designed to be completely independent of the government and to make it easier for low - and middle - income families in particular to have access to post - secondary institutions . 
young Canadians with lower incomes are greatly in need of such initiatives at this time , to help them to enter and pursue the post - secondary studies which have become so essential these days . 
in my opinion , these scholarships ought to be awarded in two categories , one for financial need and one for academic merit . 
as far as R & D is concerned , we heard many cries of alarm because we are falling noticeably behind in this area . 
witnesses all regretted the lack of effort by Canada in the area of R & D compared to the other industrialized countries and to its major economic partners . 
Sweden , for example , earmarked 3.26 per cent of its GDP for research and development , while the figure for Canada was 1.5 per cent . 
many newspapers deplore the fact that so many brilliant Canadian researchers are moving south of the border to pursue their careers . 
but the United States devoted 2.66 per cent of its gross national product to research and development , and supported 7.4 researchers per 1000 in the labour force . 
canada , with its meagre 1.5 per cent , supported only 4.7 per 1000 in the labour force . 
canada is still lagging behind all the major OECD countries except Italy . 
the recommendation that follows is one of the benchmarks the committee tried to present in its report . 
i quote : 
that the Federal Government make a long - term , strategic and detailed commitment to funding research and development in post - secondary institutions by : 
( a ) committing to the immediate goal of raising Canada ' s investment in research and development to the average of the other OECD member countries within five years . 
this will be no easy task . 
the objectives of the various provincial governments tend to vary from province to province . 
i sincerely believe , however , that Canadians do not need to be convinced of the benefit to our society of having high quality post - secondary institutions . 
our universities must be repositories of knowledge . 
several of our recommendations call for a more prominent leadership role by the federal government with respect to matters respecting post - secondary education that are deemed to be in the national interest . 
throughout the committee ' s deliberations , I realized how great a need there was for the provinces and territories to deal with a single agency created to ensure that the objectives of and results obtained at the University of Moncton compare with those of the University of Saskatchewan . 
we are therefore proposing a special agency which would serve as a locus of internal coordination and external articulation . 
such an agency would help the government better play its role in post - secondary education . 
the report says , and I quote : 
... such a mechanism would provide the Federal Government with a source of strategic advice in this area of critical national importance and would send a powerful signal that Parliament recognizes its significance . 
an interesting section of the report underscores clearly the situation of universities located in regions where francophones constitute a minority . 
new Brunswick and Ontario are the two main areas , but the situation is true in Nova Scotia , Prince Edward Island , Manitoba and Alberta too . 
the report provides , and I quote : 
the support share they receive from the provincial governments and the federal government almost universally lags behind the relative size of the local francophone population , and they lack the funds to develop as many new courses as are needed . 
... the francophone minorities ' universities and colleges in Canada are very concerned that , because they are relatively small and recently established , their needs will not be met . 
the members of the special committee , however , believe that these institutions should be treated as the capstone of the French - language school system outside Quebec . 
and the report recommends , and I quote : 
that the federal government ensure that the funding assistance offered to minority language post - secondary institutions take into account the special needs of francophone minority institutions for additional funding to allow them to catch up to the range of programs offered in other colleges and universities . 
all of the members of the special committee urge the federal government to act quickly to meet the needs of the francophone minority post - secondary institutions in Canada . 
in this connection , honourable senators , I would like to speak if I may of the Universit  de Moncton , a New Brunswick university which serves a population pool of francophones who are mainly from that province . 
in fact , 90 per cent of the 6,000 students on the three campuses of the Universit  de Moncton are from New Brunswick . 
these three campuses , which are situated respectively in Moncton in the southeast of the province , Shippagan in the northeast , and Edmunston in the northwest , represent more than mere university campuses for the people in those regions . 
thanks to their involvement and lead role in the community , the three Universit  de Moncton campuses provide francophones with the opportunity to benefit from these centres with their strong community presence . 
that is why I shall always back the concept of a three - campus Universit  de Moncton . 
i sincerely believe that the Universit  de Moncton deserves our attention and our assistance so that it may broaden its influence throughout the francophone community , whether in Acadia , in Canada or elsewhere in the world . 
in conclusion , honourable senators , very simply , I shall repeat the three points I see as the keynotes of this report : first , financial assistance to Canadian students , who are in great need of help to lighten their financial burdens ; second , an increase in the amounts allocated to R & D in order to slow down the brain drain of our best researchers into neighbouring countries ; and last but not least , particular assistance for the French - language universities in minority francophone communities , so that they can help the Canadian francophonie to flourish . 
hon. No  l A . Kinsella ( Acting Deputy Leader of the Opposition ) : 
honourable senators , I move adjournment of the debate in the name of Senator Andreychuk . 
the Hon. the Speaker : 
honourable senators , the order stood in the name of the Honourable Senator Forest , and the Honourable Senator Losier - Cool had permission to speak . 
if no other senator wishes to speak at this time , I suggest that we leave this item on the Order Paper in the name of the Honourable Senator Forest . 
senator Kinsella : 
agreed . 
on motion of Senator Kinsella , for Senator Forest , debate adjourned . 
criminal Code 
customs Act 
bill to Amend - Second Reading - Debate Adjourned 
to deal with such incidents , this bill would authorize customs officers to effect arrests . 
they would not be armed . 
the RCMP would back them up , if necessary . 
this is a delicate issue . 
there are legal , administrative and Charter implications . 
it should be studied carefully in each of its details by the Standing Senate Committee on Legal and Constitutional Affairs . 
on motion of Senator Kinsella , debate adjourned . 
cardinal Ambrozic 
motion to Convey Felicitations of Senate on Appointment of His Eminence 
hon. Stanley Haidasz , pursuant to notice of February 10 , 1998 , moved : 
honourable senators , it was with great jubilation and pride that members of the Roman Catholic Archdiocese of Toronto received in January , this year , the happy news that His Holiness John Paul II had appointed to the College of Cardinals , His Grace Archbishop Aloysius Ambrozic . 
this great distinction has come to an eminent Canadian of Toronto , who arrived in this country as a refugee from Slovenia . 
excelling in his studies at institutions of higher learning , he was later appointed rector of St. Michael ' s College of the University of Toronto , which he served with distinction . 
this stalwart shepherd and pragmatic ecumenist , with deep familiarity of the pulse of a great cross - section of Canadian society , has earned great confidence and respect . 
furthermore , the cardinal elect was always interested in the deliberations of Parliament and especially of the Senate during our great debates on life issues . 
i recall vividly his telephone conversation with me on that occasion , seeking further information and clarification on these issues and the proposed legislation . 
his many achievements and his valued service to the church have been recognized by His Holiness John Paul II , elevating him to the status of Cardinal and Prince of the Roman Catholic Church . 
therefore , honourable senators , I urge that you support this motion . 
the Hon. the Speaker : 
is it your pleasure , honourable senators , to adopt the motion ? 
motion agreed to . 
banking , Trade and Commerce 
committee Authorized to Examine Governance Provisions of Canada Pension Plan Investment Board Act 
hon. Sharon Carstairs ( Deputy Leader of the Government ) , for Senator Kirby , pursuant to notice of February 10 , 1998 , moved : 
that the Standing Senate Committee on Banking , Trade and Commerce be authorized to examine and report upon the governance provisions set out in the Canada Pension Plan Investment Board Act ( previously Bill C - 2 ) ; 
that the committee be authorized to permit coverage by electronic media of its public proceedings with the least possible disruption of its hearings ; 
that the committee be authorized to adjourn from place to place in Canada for the purpose of pursuing its study ; 
that the committee be authorized to engage the services of such counsel and technical , clerical and other personnel as may be necessary ; and 
that the committee present its final report no later than March 31 , 1998 . 
motion agreed to . 
the Senate 
on the Order : 
that the Standing Committee on Privileges , Standing Rules and Orders take into consideration the Senate debate of February 11 on its interim report related to its Order of Reference of December 16 , 1997 , particularly with respect to the amendment that was moved ; 
that the committee be authorized to obtain the advice of legal counsel in the matter of the power of the Senate to expel , suspend or otherwise deprive Senator Thompson of his seat in the Senate ; and the ability to withhold Senator Thompson ' s sessional indemnity and expense allowance , whether his current status as a member of the Senate is modified or not , and ; 
that the committee submit its recommendations thereon as soon as possible or , in any case , no later than when it presents its final report on February 24 , 1998 on its Order of Reference of December 16 , 1997 . 
the Hon. the Speaker : 
i understand there has been agreement to some small changes . 
perhaps we could clarify the situation . 
hon. Sharon Carstairs ( Deputy Leader of the Government ) : 
honourable senators , after distribution of the motion , I received from our resident " Editor - in - chief of the Senate , " Senator Doyle , some editorial corrections to the motion . 
the Hon. the Speaker : 
first , are the editorial changes agreeable to honourable senators ? 
hon. Senators : 
agreed . 
hon. Eymard G . Corbin : 
honourable senators , in my view , the first paragraph in the French text is incorrect . 
i will read it to illustrate my point : 
it seems to me that the second line should instead read : 
... tienne compte des d  bats du S  nat du 11 f  vrier sur son rapport provisoire suivant son ordre de renvoi du 16 d  cembre 1997 . 
otherwise , it sounds like the interim report has yet to be written when in fact it is already before us . 
the Hon. the Speaker : 
honourable senators , are there any other comments on Senator Corbin ' s suggestion to substitute the word " sur " for the word " dans " ? 
hon. No  l Kinsella ( Acting Deputy Leader of the Opposition ) : 
honourable senators , if we compare it to the English text , I wonder whether it would not be better to use the conjunction " et " and not the preposition " sur , " because the English version uses the word " and . " 
hon. G  rald - A . 
Beaudoin : 
when the French reads : 
... tienne compte des d  bats du S  nat du 11 f  vrier ... 
it relates to the interim report ; the debate is about the report . 
hon. John Lynch - Staunton ( Leader of the Opposition ) : 
not exclusively . 
senator Corbin : 
the report was about the report . 
senator Beaudoin : 
the word " relatif " covers all the debates relating to the report . 
it is all - inclusive . 
senator Lynch - Staunton : 
we only have two weeks . 
senator Beaudoin : 
i suggest " relatif . " 
senator Lynch - Staunton : 
everything is relative . 
the Hon. the Speaker : 
i have several suggestions . 
the last would be that we change the word " dans , " instead of using " relatif , " in which case it should read " relatif  " ce rapport . 
is that acceptable ? 
senator Beaudoin : 
Yes. 
the Hon. the Speaker : 
we will remove the word " dans " and substitute " relatif  " ce rapport . 
is there agreement ? 
senator Beaudoin : 
hon. Shirley Maheu : 
the Hon. the Speaker : 
would this solve the problem ? 
is it agreed ? 
everyone agrees . 
we must proceed with the motion . 
it was moved by Senator Carstairs , seconded by Senator Atkins , with leave of the Senate and notwithstanding rule 58 ( 1 ) ( f ) , 
that the Standing Committee on Privileges , Standing Rules and Orders take into consideration the Senate debate of February 11 and its interim report related to its Order of Reference of December 16 , 1997 , particularly with respect to the amendment that was moved ; 
that the committee be authorized to obtain further advice of legal counsel in the matter of the power of the Senate to expel , suspend or otherwise deprive Senator Thompson of his seat in the Senate ; and the ability to withhold Senator Thompson ' s sessional indemnity and expense allowance , determine whether his current status as a member of the Senate is modified or not ; and 
that the committee submit its recommendations thereon as soon as possible or , in any case , no later than when it presents its final report on February 24 , 1998 , on its Order of Reference of December 16 , 1997 . 
would you like me to read the French ? 
il est propos  par l ' honorable s  nateur Carstairs , appuy  par l ' honorable s  nateur Bacon , avec la permission du S  nat et nonobstant l ' alin  a 58 ( 1 ) f ) du R  glement du S  nat , 
que le comit  permanent des privil  ges , du R  glement et de la proc  dure tienne compte des d  bats du S  nat du 11 f  vrier et de son rapport provisoire suivant son ordre de renvoi du 16 d  cembre 1997 , particuli  rement en ce qui concerne la modification qui a  t  propos  e ; 
que le comit  soit autoris   obtenir l ' avis d ' un conseiller juridique sur la question du pouvoir du S  nat d ' expulser , de suspendre ou de priver autrement le s  nateur Thompson du si  ge qu ' il occupe au S  nat et de sa capacit  de retenir son indemnit  de session et son allocation pour frais , que son statut actuel de membre du S  nat soit modif  ou non ; et 
que le comit  pr  sente ses recommandations  ce sujet le plus t  t possible ou au plus tard le 24 f  vrier 1998 , lorsqu ' il d  posera son rapport final sur son ordre de renvoi du 16 d  cembre 1997 . 
senator Lynch - Staunton : 
honourable senators , unfortunately I detect an inconsistency between the French and English in the fourth paragraph where we use the word " determine " in English , whereas in French , we use " quelque soit son statut ... " 
why is the word " determine " in there ? 
we are not asking for a determination . 
we are asking about the ability to withhold Senator Thompson ' s sessional indemnity , whatever his current status as a member may be . 
that is , rather than determine his status , we must decide , whatever his status , what we can do regarding his indemnities . 
in French , it is correct the way I heard Your Honour read it , but in English the word " determine " slipped in and , on rereading that , it does not seem to fit . 
senator Maheu : 
i agree with Senator Lynch - Staunton . 
the Hon. the Speaker : 
i assume that we are now on a point of order on the text so that there may be some free discussion . 
in the French , I wonder if " obtenir l ' avis additionnel " needs to be added . 
i do not know . 
the Hon. the Speaker : 
i will take the last proposal first . 
it is moved by the Honourable Senator Kinsella that the following be added to the French text in the second paragraph , in fact the third : 
is it agreed , honourable senators ? 
honourable Senator Lynch - Staunton questions the English text and proposes that , instead of saying " determine whether his current status , " we would say " whatever his current status . " 
is that agreed , honourable senators ? 
hon. Senators : 
agreed . 
the Hon. the Speaker : 
it is agreed that that is the final text . 
is it your pleasure , honourable senators , to adopt the motion ? 
some Hon. Senators : 
agreed . 
senator Maheu : 
No. 
the Hon. the Speaker : 
on division , then . 
senator Maheu : 
honourable Senator Joyal would like to see something else corrected , and I would like him to explain it , rather than me . 
the Hon. the Speaker : 
honourable senators , I have called the motion . 
are we agreed to revert ? 
hon. Senators : 
agreed . 
hon. Serge Joyal : 
honourable senators , if we changed the original English version by putting " determine " in the place of " whether is , " I would respectfully submit that this would have to be reflected in the French version . 
if I understand correctly , if we add the words " determine current status as a member " to the English text , it means the status of the senator will have to be determined . 
the Hon. the Speaker : 
in the English text we removed " determine whether " and we have changed it to read " whatever . " 
is that agreed ? 
hon. Senators : 
agreed . 
the Hon. the Speaker : 
that the Standing Committee on Privileges , Standing Rules and Orders take into consideration the Senate debate of February 11 and its interim report related to its Order of Reference of December 16 , 1997 , particularly with respect to the amendment that was moved ; 
that the committee be authorized to obtain further advice of legal counsel in the matter of the power of the Senate to expel , suspend or otherwise deprive Senator Thompson of his seat in the Senate ; and the ability to withhold Senator Thompson ' s sessional indemnity and expense allowance , whatever his current status as a member of the Senate ; and 
that the committee submit its recommendations thereon as soon as possible or , in any case , no later than when it presents its final report on February 24 , 1998 on its Order of Reference of December 16 , 1997 . 
i have called the motion . 
is it your pleasure , honourable senators , to adopt the motion ? 
hon. Senators : 
agreed . 
motion agreed to . 
the Senate adjourned until Tuesday , February 18 , 1998 , at 2 p.m. 
