debates of the Senate ( Hansard ) 
1 st Session , 36 th Parliament , 
volume 137 , Issue 56 
Thursday , April 30 , 1998 
the Honourable Gildas L . Molgat , Speaker 
table of Contents 
the Honourable Richard J . Stanbury 
tributes on Retirement 
senators ' STATEMENTS 
fisheries and Oceans 
misuse of Funds Earmarked for Assistance to Displaced West Coast Fishermen 
Israel 
fiftieth Anniversary of Establishment as State 
visitor in the Gallery 
routine PROCEEDINGS 
tobacco Act 
bill to Amend - Report of Committee 
privacy Commissioner 
reappointment of Present Incumbent 
adjournment 
social Housing Programs 
aboriginal Volunteer Organizations 
notice of Motion to Urge Government to Reinstate Funding 
west Coast Fisheries 
effect of Federal Policies on Coastal Communities - Notice of Inquiry 
question PERIOD 
north American Free Trade Agreement 
softwood Lumber Agreement - United States Trade Action on Pre - Drilled Studs - Government Position 
Canadian Heritage 
suitability of New Commissioners Appointed to Canadian Radio - Television and Telecommunications Commission - Government Position 
national Defence 
acquisition of New Equipment for Armed Forces - Government Police 
possibility of Establishing Standing Committee on Defence - Government Position 
national Finance 
access of Parliament to Evaluations of Policies and Programs of Department of Finance - Government Position 
foreign Affairs 
issuance of Building Permits for New Saudi Arabian Embassy in Ottawa - Government Position 
national Defence 
request for Answers to Order Paper Questions 
orders OF THE DAY 
royal Canadian Mounted Police Superannuation Act 
bill to Amend - Second Reading 
referred to Committee 
income Tax Amendments Bill , 1997 
second Reading - Debate Adjourned 
canada - Japan Inter - Parliamentary Group 
sixth Annual Asia - Pacific Parliamentary Forum , Seoul , Korea - Inquiry - Debate Adjourned 
the SENATE 
Thursday , April 30 , 1998 
the Senate met at 2:00 p.m. , the Speaker in the Chair . 
prayers . 
the Honourable Richard J . Stanbury 
tributes on Retirement 
hon. B . Alasdair Graham ( Leader of the Government ) : 
honourable senators , 30 years ago , in the magic of a hopeful spring , Pierre Elliott Trudeau won the leadership of the Liberal Party of Canada . 
hon. Senators : 
hear , hear ! 
senator Graham : 
on that same day , my old and very special friend , Senator Richard Stanbury , became the party ' s national president . 
hon. Senators : 
hear , hear ! 
senator Graham : 
that was a time when the euphoria of Canada ' s centennial lingered across the length and breadth of the federation . 
in a world where Kennedy ' s Camelot had ended with an assassin ' s bullets , Pierre Trudeau ' s vision of a just society renewed and inspired the nation . 
it was in such a time that Dick Stanbury , then a young , successful Toronto lawyer , an officer and organizer of the Presbyterian Church in Canada , chairman of local hospital and library fund - raising campaigns , already zealous about political organization , with the soul and the conscience of an idealist and a reformer in politics , refined and shaped his ardent advocacy of participatory democracy and his life - long commitment to the inclusion of people of all walks of life in the political process . 
he has devoted his life to promoting moderation , tolerance and flexibility in public life . 
he has fought against indifference , the kind of indifference which is the dry rot of our democratic freedoms . 
the politics of inclusion became his life ' s work - the politics of inclusion from the bottom up , the politics of inclusion of all citizens in the honourable practice of service to community , region and country . 
it was only natural that his passion for egalitarianism and tolerance , for compassion and human rights , would take root in the soil of Liberal International . 
senator Stanbury was the leading advocate behind the eventual decision to apply for full membership in Liberal International . 
in that international forum , he helped expand upon the idealistic yet pragmatic multilateralist convictions of Lester Pearson , Senator Stanbury ' s mentor and friend . 
i might add that all of us who have had the privilege of meeting under the umbrella of Liberal International have learned from one another and formed bonds of trust , linkages which enriched us not only as private citizens in our home countries , but also as citizens of the world . 
Dick , in many ways we have you to thank for this . 
in those days , I had the pleasure and the privilege of attending many meetings with Senator Stanbury , His Honour Speaker Molgat and others . 
as Liberal International has grown to include representatives from many of the new and emerging democracies , the meaning and the significance of these forums have intensified . 
the citizens of the new democracies know that indifference , intransigence , and paralysis are the gravest threats to freedom . 
senator Stanbury , these are things that you have always understood and , in many ways , these are timeless truths about honour and service , and fair - mindedness and generosity . 
wherever you went , you helped in very significant ways , at the grass - roots level , to foster democracy and Liberal values , to plant the seeds of freedom in countries as diverse as post - Franco Spain and Sandanista Nicaragua . 
today , Canada takes a leading role in the discussions about a free trade agreement for the whole western hemisphere . 
twenty - five years ago , Canadian products simply were not to be found in many parts of the world . 
senator Stanbury took a leading role in changing all that . 
he personally identified potential markets , learned as much as he could about them , and met with officials around the world to establish trade relations and export markets for Canadians in Latin America , South East Asia , the Far East , India and the Middle East . 
honourable senators , Dick Stanbury pursued this remarkable and eclectic career - as president of the Liberal Party of Canada , as personal advocate for international trade promotion missions in Liberal International - while working diligently here in the Senate over three of the most critical decades in the life of this nation . 
as the record shows , during this time , he chaired and served on several important standing and special committees . 
from time to time , he acted as Deputy Leader of the Government and as Acting Speaker . 
it was once said that a statesman is a politician who places himself at the service of the nation . 
senator Stanbury is indeed a statesman of the highest order , yet he has always remained one of the most modest , unassuming men ever to grace this chamber , renowned for consistently and tirelessly answering the calls of those who needed him , whether they were prime ministers or the poor , whether they were Canadians looking for new markets or little people across the planet who were struggling for democracy . 
i can only think of one time when he asked for a somewhat lightened load of duties , and that was four years ago . 
senator Fairbairn would well remember this . 
he had just celebrated his fiftieth wedding anniversary , and he wanted to spend more time with his wife , Marg . 
Marg is with us in the gallery today , along with their two daughters Jane and Sally and their extended family . 
we all take this opportunity to thank you , Marg , because your wonderful partnership has been the heart and soul of the important career to which we pay tribute today , a career which has never lost the passion and idealism of that magic springtime 30 years ago when euphoria graced the land from coast to coast and everything seemed possible . 
Dick , you will always be remembered here for your unfailing advocacy of the best things in life . 
you will be remembered for your devotion to this institution , for the wonderful warmth of your smile , and for your enduring friendship in good times and in bad . 
over the years , if anyone ever wanted to look for the ideal senator , they could not find a better model than Dick Stanbury . 
in every way , the road map of Dick ' s life has been a matter of inspiration to his friends , his colleagues , and his country . 
it is a road - map that all of us here will be privileged to study , to reflect upon , and to honour for many years to come . 
hon. Lowell Murray : 
while we have gained a few , the overall balance seems to have shifted away from that profession . 
we are losing quite a distinguished lawyer today , one of long experience whose skills and judgment have been an asset to the worlds of business , international trade , civic associations and , happily , in the work of Parliament , of the Senate , and of its committees . 
on points of order and parliamentary procedure , Senator Stanbury has built more bricks out of straw than almost anyone I know . 
his forensic skills will certainly be missed in those debates by the beleaguered Liberal leadership . 
his ability to make bricks out of straw may also have helped when he was a member of the Presbyterian Church building committee . 
i do not know about that , but it brings me to another point . 
with the departure in recent years of Heath Macquarrie and before that of George McIlraith and now of Senator Stanbury , the Senate is running out of Presbyterians at an alarming rate . 
i trust , therefore , that you who are taking notes for the Prime Minister will let him know that the vacancy about to be created should be filled by an outstanding lawyer , preferably an active Presbyterian , as Senator Stanbury has been ; an elder in his own congregation and a member of the committee on international affairs of the Presbyterian Church of Canada . 
there is one other qualification that is hardly necessary to mention - that is , that the seat be filled by a Liberal . 
when Dick Stanbury greeted Pierre Elliott Trudeau as the new leader of the Liberal Party , he did not make the mistake of a later Liberal president who declared that the candidate who had finished second was first in the hearts of Liberals . 
that is probably as it should be , and it is certainly in the Liberal tradition , as we saw earlier this week in the House of Commons . 
senator Stanbury has been in every way a real asset to the Liberal Party , to the legislative process , to the policy process here , and to politics in this country . 
the Liberal Party is fortunate to have had him . 
parliament is fortunate to have had the benefit of his commitment , his experience , his informed judgment , and his service . 
he has been a most convivial and agreeable companion , and I and many others here will greatly miss his presence . 
hon. Jerahmiel S . Grafstein : 
honourable senators , is there something in the soil or the air of Southwestern Ontario that breeds Grits , particularly true Grits ? 
i can think of the most famous offshoot , Kenneth Galbraith , and I can think of a family equally famous in Liberal circles , the Stanburys , father and sons , Judge Standbury , Dick and Bob . 
there , one evening in 1961 , I attended my first 
liberal meeting for the purpose of organizing a young Liberal association in that riding . 
Dick was previously the president of the York Centre Liberal Association and had been elected president of the Toronto and York Liberal Association . 
he was as good as his word . 
that evening , at my first meeting , I was elected president of the Young Liberals Association of York Centre . 
from that time , Dick and I became fast friends . 
months later , I was elected president of the Toronto District Young Liberal Association and I became a member of his executive . 
then , only months later , Dick and I were to serve on the National Liberal Campaign Committee after I became an officer of the National Young Liberals . 
Dick himself had risen from president of the Toronto and District Young Liberal Association to chair of the National Policy Committee of the Liberal Party , and then on to the presidency of the National Liberal Party of Canada . 
he served with great distinction and great respect in that capacity in the late 1960 s and early 1970 s . 
optimism . 
nothing could be so dark or disastrous that would befall the Liberal Party , or its personalities , that could not , with coolness and clarity , be turned around . 
Dick was the coolest in the party , particularly when personalities or policies were in disarray or encountered deep difficulties . 
Dick was not a sudden flash in the pan . 
Dick had started at the grass - roots and , by hard work and dedication and optimism , became an invaluable force in Canada . 
it is not in his nature . 
it is in his nature to appeal to the best , rather than the worst , in people and politics . 
Dick was always strong at the grass - roots , strong in his community in serving on library boards and hospital boards , strong in his chosen profession , strong in his church in serving as an elder in positions of the Presbyterian Church , strong in business affairs , strong in international commercial relations in Europe and in Asia , and always strong in every aspect of the work here in the Senate . 
despite personal trauma in his family , Dick and his wonderful and ever - cheerful helpmate , Marg , overcame all with optimism and equanimity . 
Dick was one of the spark - plugs for a small group of volunteers in Toronto that became the centre of power in the Liberal Party in the 1960 s . 
his work led to the revival of the Liberal Party . 
Dick led in reform , from election expenses to policy on Medicare . 
i believe it was during his term as party policy chairman that Medicare was introduced in Parliament in 1966 . 
Dick ' s small group included our former senatorial colleagues Keith Davey , Royce Frith and others . 
they believed in Mr. Pearson , they believed in the Liberal Party and , with unflinching dedication , they built Toronto and district into one of the finest and fairest political machines in the country . 
Dick provided leadership on questions of national unity . 
Dick always insisted on policies of inclusion , opening the party at the grass - roots to new faces , new voices , newcomers from Europe , Asia , South America , and Africa , all reflecting the changing demographics and profile of Toronto . 
he led on multiculturalism . 
honourable senators , nowhere in our written Constitution do we see reference to the invisible sinews of democracy , party politics . 
Dick Stanbury spent more than half a century engaged modestly and honourably in party politics ; in particular , with the Liberal Party . 
he remains a model for us all . 
to those of us in Toronto , Dick and Marg will remain Mr. and Mrs. Liberal . 
to Dick and Marg , may you both be blessed with many years of activity and action . 
to you and your family , the best is yet to come . 
hon. Senators : 
hear , hear ! 
hon. G  rald - A . 
honourable senators , the son of a judge , Richard Stanbury seemed destined for a career in law . 
on becoming a lawyer , he went into private practice . 
after a few years , he was appointed to the Senate in 1968 by Prime Minister Lester B . Pearson and stayed with us for 30 years . 
naturally , Senator Stanbury was appointed to the Standing Committee on Legal and Constitutional Affairs . 
it is there that I have seen him at work , since my arrival in the Senate , almost ten years ago . 
on this committee , he served as member , chairman , vice - chairman , member and again vice - chairman . 
his experience in private practice served him exceptionally well , both in the Senate and in all its committees . 
as a jurist and lawyer , he always asked especially well - crafted questions of the expert witnesses regularly invited to appear before the Standing Committee on Legal and Constitutional Affairs , which , as honourable senators know , sits quite often and is always very interesting . 
he leaves us today , at the culmination of a very interesting and highly productive career as a lawyer and a senator . 
we wish him a wonderful retirement . 
hon. Joyce Fairbairn : 
honourable senators , like so many in this house today , I am very sad to reach the moment when we must say farewell to Richard Stanbury . 
he will be truly missed , especially by me , and his career will always remain an example of the finest kind of contribution an individual can bring to this institution . 
indeed , for those who so carelessly choose to demean the quality and the character of senators generally , they would do well to take a look at the outstanding record of Dick Stanbury in this place over the past 30 years . 
he is a man of both kindness and strength in principle , integrity and judgment , with a fundamental commitment to hard work . 
this has been clearly evident in his 40 years as a respected lawyer in Toronto , in his constant faith and support for his church , the Presbyterian Church of Canada , and in his reconstruction work , which Senator Grafstein has outlined for us in vivid terms , with his chosen political party , the Liberal Party , particularly during those difficult times in the 1950 s , and early 1960 s when he became legendary in the Toronto and district area and far beyond . 
he made astounding efforts to strengthen our party and its new leader . 
he took our party outside the borders of this country to broaden its involvement through membership in Liberal International . 
those special qualities were clearly evident following his appointment to the Senate in 1968 . 
throughout the years , he has shown an unfailing respect for this institution and its committees , on subjects as diverse as the Constitution of our country , the broad issue of conflict of interest , and the rules and procedures of this chamber . 
he was a formidable and exceedingly good - humoured chairman of The Standing Senate Committee on Legal and Constitutional Affairs , and certainly an enormous help to me when I first sat on that committee as a new senator many years ago . 
Dick Stanbury has also reached far beyond Parliament Hill to help develop business councils and trade relations with a variety of countries around the world , either on his own or with the support of government , or through the parliamentary process . 
honourable senators , at the core of all of this has been his partnership with his beloved Marg and their joint delight in their family , which remains the rock on which all else is built . 
for me , Dick has been a mentor and a friend since I first met him some 30 years ago , and that friendship will never end . 
i admire him tremendously , and I should like to thank him publicly today for the steady and sound advice he gave so generously to me when I had the privilege of being Leader of the Government in the Senate , and also his wise counsel on the occasions when he cheerfully assisted as deputy leader . 
it is quite true , as Senator Graham said , that after careful thought , Dick sought not a disengagement from the Senate but a lightening of the load , which we very generously were prepared to agree to until the next difficulty arose . 
Dick , as always , responded to the call without question . 
as I say , his advice to me made my job at the time a great deal easier . 
hon. Marjory LeBreton : 
honourable senators , I rise today to pay tribute to the Honourable Richard Stanbury on the occasion of his retirement as a senator from the great province of Ontario . 
as has been stated before , Senator Stanbury was appointed to this chamber over 30 years ago by Prime Minister Pearson . 
at the moment , I believe he is the third longest - serving member of this Senate . 
my personal knowledge of Senator Stanbury goes back over all those years . 
while I was toiling away in the service of then Progressive Conservative leader Robert Stanfield , he was serving in the Senate . 
as well , he was president of the Liberal Party of Canada for the first five years of his Senate career . 
at the same time , he practised law and very actively supported worthy causes in his community and in his church . 
in other words , he has led - and still leads - a full and active life . 
senator Stanbury , as we have just heard from many speakers , is partisan , as am I - as are many of us - and I say , good for us . 
i am afraid , honourable senators , that because of this partisanship we would not be considered worthy by the present Leader of the Opposition in the other place who , in his piousness and self - righteousness , refers to this place as " defective and fraudulently constructed from the very beginning . " 
i guess only Preston Manning is qualified to make such judgments . 
in a mean - spirited , vitriolic speech in the other place , he checked off a list of various sins of members of this chamber , such as being political fund - raisers , party presidents and premiers . 
in order to satisfy the Leader of the Opposition ' s tenet - in addition to all our other qualities which he studiously overlooked - we must seek penance for having supported , or for continuing to support , a political party . 
one wonders how he ever brought himself to forgive his father , the late Senator Ernest Manning , for agreeing to be associated with such a den of iniquity . 
senator Stanbury , your colleagues on both sides of this chamber celebrate your contribution to this country , to your community and your legal practice , and particularly in the Senate , as has been so eloquently stated by the Leader of the Government in the Senate , my colleague Senator Murray and other senators . 
when I first joined the ranks of this place in June of 1993 , there were some very hard feelings around , and some went out of their way to make me feel most unwelcome . 
you , Senator Stanbury , were not one of those . 
i now wish to acknowledge this , and thank you very much . 
senator Stanbury , may I join my colleagues in this place in wishing you well as you pursue your next set of challenges , whatever they may be . 
hon. Raymond J . Perrault : 
honourable senators , down through history , westerners have been known from time to time to have suggested that they are not understood by the rest of the country , particularly by Torontonians and by other Ontarians . 
as a British Columbian , I wish to place on record that Senator Stanbury is one Canadian who understands what Canada is all about . 
Dick Stanbury is liked and admired from sea to sea to sea . 
during his entire career , he has worked with us in the Province of British Columbia to explain B.C. problems to Ottawa more effectively , and he has always been an understanding ally of western aspirations . 
senator St. Germain : 
do not let him retire ! 
senator Perrault : 
we would love to have him stay . 
even my friendly B.C. opponent from the Conservative Party agrees with what I am saying about our colleague Senator Stanbury . 
senator Stanbury has persuaded so many people to pursue careers in public life during his time as a worker for his party . 
i think he must have enlisted or enticed thousands of people to run as Liberals . 
happily , most of those subsequent campaigns were successful . 
more than a few of Senator Stanbury ' s recruits are in this chamber today . 
senator Stanbury has been a wonderful , inventive , active and intelligent force in the Liberal Party . 
senator Stanbury and Marg are two great Canadians who have played an active role in helping to build the nation . 
a few weeks ago , Allan MacEachen said : " One of the most ridiculous votes I ever cast in my life was to make Senate retirement mandatory at the age of 75 . 
i wish we had that vote over again . " 
is it not ironic and incredible that here we have Senator Stanbury , at the very height of his powers , being required to leave the chamber ? 
i know that our parties could evolve some intelligent solutions in this respect , Senator St. Germain . 
senator St. Germain : 
we will . 
senator Perrault : 
it would be marvellous . 
the event we are celebrating today is not a celebration but an opportunity for us to express our thanks for all that Dick Stanbury has done for this country , for the Senate , for the parliamentary system , for the political process , and to hope that he will continue his work in many other capacities as he takes his retirement . 
hon. Mira Spivak : 
at that time , I think Senator Stanbury was the vice - chairman and Senator Nurgitz was the chairman . 
i found Dick Stanbury to be not only charming , intelligent , compassionate and gracious , but also wise . 
that experience I will never really forget . 
my colleague Senator Lowell Murray is very generous with his advice as to who should be appointed to the Senate . 
i had not realized that that was one of his magical powers . 
he has the ability to do that for the Conservative Party and also for the Liberal Party . 
however , I must say for myself that I will only be happy with the appointment of a clone of Senator Stanbury . 
otherwise , I will not be pleased . 
i simply want to say , in the words of a popular song : 
like a comet flashing across the midnight sky , gone too soon . 
like a rainbow just before it dies , gone too soon . 
senator Stanbury , you are gone too soon . 
hon. Dan Hays : 
honourable senators , I think everything that can be said has been said about Richard Stanbury , however , I would like to add my words of congratulation on a remarkable career here and outside this place . 
as Senator LeBreton said , he is a fierce partisan . 
he presided over his party as did Senator St. Germain , Senator Graham , Senator Molgat , and as I have done . 
i closely identify with him and with them because of the travail of that kind of position . 
it takes a great deal of patience . 
if we judge from the results of Senator Stanbury ' s efforts , as a Liberal activist in Toronto , as party president , and as a senator , we must find that he has been one of the most successful partisans in our history . 
as we have heard , he is also a successful non - partisan in his role as an internationalist in his community , in his church , and as a member of the Ontario Bar . 
on behalf of those who closely identify with you , as they did when you were an officer of the party , I would simply say : 
congratulations . 
we wish you well . 
we are happy to see you leave the Senate in vigorous good health . 
to you , Marg and your family , all of the best . 
we look forward to seeing you as often as possible . 
hon. Senators : 
hear , hear ! 
hon. Jacques H  bert : 
honourable senators , in principle , I tend to be against this strange habit we have of showering praise on senators who are retiring . 
i take this opportunity to beg my colleagues - the friends and the others - from sparing me this ordeal when my turn comes to retire a few weeks from now . 
the funniest thing in all this is that I rise to contravene the very principle I have just stated . 
even for the most highly esteemed of my colleagues , I almost systematically refrained from adding my little stream of praise to the collective flood of heartfelt tributes . 
today , I put my personal principles aside for a moment because , if I miss this chance , Richard Stanbury will never know what I think of him . 
Richard Stanbury , every member of this house has the greatest admiration for you , as well as great respect , and I second without any hesitation all the compliments you have just been showered with , in both official languages . 
hon. Sharon Carstairs ( Deputy Leader of the Government ) : 
his children are , of course , also very important because they produced those grandchildren of whom he is so very proud . 
it is to those granddaughters that I would like to address a few remarks . 
how lucky you are that you have grandparents who are so young and vital . 
it is my wish that they continue to be young and vital so , along with your parents , Dick and Marg Stanbury can guide you through those somewhat difficult and tumultuous years of being a teenager . 
i know they have already provided you with great guidance along the way , even , I understand , some help with you French on occasion . 
i would also like to remind you that the most important decision that you will ever make in your life is the choice of a life partner . 
these two people who we are honouring this afternoon made that choice , I understand , at the ripe old age of 15 when Dickie and Marg had their first date and they brought that to its conclusion when they were merely 21 . 
in October of this year they will celebrate their 54 th wedding anniversary . 
hon. Senators : 
hear , hear ! 
senator Carstairs : 
i would remind the young women in the gallery that , if they are lucky enough to find a life partner for 54 years , they will indeed be most fortunate Canadians . 
the most important person in your lives , in addition to parents and grandparents , will be a mentor , someone who , when you embark on a new occupation will come to you and offer you help , support and guidance . 
that is what your grandfather has been to every single Liberal on this side of the chamber , including me . 
hon. Senators : 
hear , hear ! 
senator Carstairs : 
shortly after I arrived here , he made it clear that he was there with an open heart and an open hand . 
as the weeks went by , he was always saying to me , " It is so good to have you here , " to make me feel that I was making a contribution . 
you are very lucky to have your grandmother and your grandfather . 
hon. Senators : 
hear , hear ! 
hon. Philippe Deane Gigant  s : 
honourable senators , in all the speeches you have heard , the underlying concept not voiced enough is that this is a man who inspires trust and deserves it . 
hon. Senators : 
hear , hear ! 
hon. Marcel Prud ' homme : 
honourable senators , after hearing Senator H  bert saying that he generally does not approve of these testimonials , I decided to say a few kind words about my friend Senator Stanbury . 
i shall keep Senator H  bert ' s comments in mind when our next retirees are being honoured . 
senator Stanbury has been a good friend for 35 years . 
i met him when I was in the Young Liberals . 
he was chairman and president of the party . 
he helped me when I was in the House of Commons . 
everything nice has been said about you , sir , except no one mentioned that you are also an expert in an area where the government needs a lot of expertise , and that is in dealing with the Middle East , and especially with the Arab world . 
that has escaped notice today , but I know it is in your biography and , if you included it there , I know it is because you feel it is very important . 
you understand the meaning of a close relationship with the Middle East . 
i am sure Senator Stanbury , as I am , is very upset by the decision taken by City Hall last night to refuse to allow Saudi Arabia to build their embassy in Ottawa . 
they did so for all kinds of reasons , some admissible in public and some not . 
i learned from you the importance of learning when travelling around the world . 
perhaps that advice is something Senator Stanbury can share with us and others in the future since he will now have more time . 
i wish you the best , sir . 
you are a fine gentlemen . 
you have been very encouraging to young members of Parliament . 
in your kind and gentle ways , you and your wife have always been extremely helpful . 
on behalf of all those who may not be in a position to do so today I thank you , as well as on my own behalf . 
hon. Senators : 
hear , hear ! 
hon. Richard J . Stanbury : 
honourable senators , this is too much . 
had I known you thought so much of me , I would have lied about my age . 
i am so grateful to Senator Graham and all the others who expressed such wonderful thoughts this afternoon . 
it is hard for me to absorb them . 
i made a terrible mistake . 
i said to someone that no attention is paid to retirements from the Senate , that the next day life goes on in the same way . 
i resisted having my family come today because I thought there would be nothing to it , that I would just be here , and then I would be gone . 
i was certainly wrong , and I do appreciate all the wonderful comments that have been made this afternoon . 
i have had mixed feelings about my retirement . 
i have loved the 30 years that I have been here with you and your predecessors - and there have been many predecessors over that 30 years . 
while I have enjoyed that thoroughly and will greatly miss the friendships I have made here , I will be delighted to have more time with my dear wife of almost 54 years , with whom I have been " keeping company " for 60 years , and my daughters , sons - in - law , and four delightful grandchildren who are all wonderful , and are well represented in the gallery today . 
you have already been introduced to Marg several times . 
she travelled with me all across Canada while I was president of the party . 
she travelled with me across the world while I was doing trade work . 
she was never just a passenger ; she always took part in everything , and added her own special interests and her own special charm . 
frankly , Canada has been extremely fortunate to have Marg Stanbury as a marvellous ambassador of goodwill . 
hon. Senators : 
hear hear ! 
senator Stanbury : 
my daughter , Jane Baynham , who is a teacher , is here from Vancouver with her daughter Kelsey . 
her husband , Brian Baynham , is a senior counsel in Vancouver , who is known to a number of you . 
Kelsey is wearing a dress that she made herself , with a little help from Grandma Marg . 
young David , my nine - year - old grandson , had to stay in Vancouver to participate in a play , which is even more important than being in Ottawa today . 
our younger daughter , Sally Day , and her husband , John Day , are here , with their daughters Jen and Jackie . 
in addition to being a lawyer in Toronto , John is also the Chancellor of the Ecclesiastical Province of Ontario of the Anglican Church . 
we are not all Presbyterians . 
John has taken a very senior post in that organization . 
their daughter Jen , who is 16 , intends to be an astronaut . 
Jackie is two years younger and she is already determined to be a pediatrician . 
they both have the character and the intellect which ensures that they will follow through with those endeavours . 
i am delighted to have such a lovely group of family here to honour me today and to introduce to you . 
thanks to the late Right Honourable Lester B . Pearson , for the past 30 years I have had the opportunity to be not only an observer but a participant in the legislative life of our country . 
for me , honourable senators , this has been the greatest privilege of my life . 
when I was co - chairman of the first Special Joint Committee on Conflict of Interest , we began our report by observing : 
service to the Canadian public has always been the highest calling of a Canadian citizen . 
i grew up knowing that to be true . 
it was one of the strongest teachings that my parents impressed upon each of their eight children . 
it really is the touchstone of our democracy . 
we too often forget the free gift of democracy that has come from our forefathers . 
in the last ten years , there has been a revolution of democracy in the international landscape . 
we have seen whole nations rise up and , with great pain and personal sacrifice , transform their countries into democracies with market - based economies . 
anyone in Eastern Europe or Latin America will tell you that this has not been easy . 
it is an ongoing struggle , but it has been worthwhile because it is only in a democracy that a government , by its very essence , must manifest fundamental equality and respect for its citizens . 
sadly , however , the simple overthrow of absolute governments does not ensure continuing democracy . 
a vibrant democracy needs a vibrant political life . 
it needs citizens to engage themselves on issues , to inform themselves , to speak their minds , and to become involved with their communities at all levels . 
if there is one issue to which I tried to devote myself during these years of public life , it has been to encourage Canadians to get involved . 
participatory democracy , the idea of organized forums where people can have direct input on policy matters , is now well accepted . 
it arrived on the Canadian scene within my political lifetime and was a cause very dear to my heart . 
democracies are not one - dimensional ; they are created and sustained by a myriad of driving forces , some directly elected by the people , others not , but still accountable through our democratic structure to the citizenry they serve , and to whom they speak . 
the Senate is one of those bodies prescribed by our Constitution . 
honourable senators , our relevance depends not upon how we got here , but upon what we do when we are here . 
some Hon. Senators : 
hear , hear ! 
senator Stanbury : 
in the legislative field , our contribution is , and has been for generations , unsurpassed . 
so many democracies throughout the world and throughout the ages have had two legislative bodies in order to provide different perspectives on the laws to ensure that each law is the best possible for the purpose . 
in studying draft legislation , our task is to look into the future and anticipate problems that may arise , to have the judgment to assess those problems and the wisdom to be able to find the right solutions . 
we must be able to see more than just the words on the pages of a bill ; we must see the flesh - and - blood human concern that is behind them . 
to accomplish that , we in this chamber must bring to this task a diversity of experience in Canadian and international affairs ; a diversity that must be carefully maintained by each prime minister in making new appointments to this chamber . 
fortunately , we have had , through the years , leaders from the political life of this country , really the experts in the machinery of democracy - individuals who have led their provinces or their cities , who have represented constituencies in the other place , and individuals who have conceived , organized and carried out almost every electoral campaign in Canadian history . 
each member brings a wealth of practical knowledge and experience that enables him or her to welcome and understand the concerns of able witnesses before our committees , to understand the problems that may arise , and to craft solutions with the confidence that they can work . 
honourable senators , this chamber makes a very valuable contribution to the people of Canada . 
the Senate ' s studies on national issues by special committees have been universally respected . 
they are cheaper , shorter and more productive than other forms of inquiry . 
i have always believed , as Senator LeBreton said , that the most effective tool of democracy and the best vehicle for participatory democracy is the political party . 
there can be no democracy without political parties . 
in the Senate , however , our partisanship should be limited to honest differences of policy opinion . 
a good argument based on policy differences never did a democracy any harm . 
it is the abuse of that process which brings Parliament into disrepute . 
i have been very favourably impressed by the recent appointments to this chamber , not only those made by the Right Honourable Jean Chr  tien but also many made by the Right Honourable Brian Mulroney . 
i must single out , in particular , the contributions being made by the many women recently appointed to this chamber . 
without question , the Senate is a vastly different place from what it was 30 years ago . 
it is fresher , with renewed energy and direction , and it will be better yet as the renewal continues . 
Duncan Jessiman , Jacques H  bert and Philippe Gigant  s will follow soon . 
i cannot omit to mention the recent loss of Senators John Macdonald and Gerald Ottenheimer . 
i notice on the seniority list in the rotunda that only the names of Orville Phillips and Herb Sparrow appear above mine . 
Orville was appointed by Prime Minister Diefenbaker , and Herb and I were sworn in on the same day in 1968 , with Sydney Smith as the Speaker and John Connolly as the Leader of the Government . 
both Orville and Herb are much younger than I , so they are now the deans of the Senate . 
i would like to say a few words on national unity . 
when I was appointed to the Senate in 1968 , my French was very limited , like that of so many other Canadians outside Quebec at the time . 
i knew my part of the country inside out , but I knew little of Canada ' s other regions . 
everything has changed so much in the past 30 years . 
we often had a hard time understanding each other . 
we certainly have not resolved all our misunderstandings , but I think we have made huge progress in recognizing our problems and looking for solutions together . 
these days , throughout Canada , people switch back and forth easily from one language to the other . 
as a nation , we want to protect and strengthen our two languages and two cultures . 
it is the commitment , respect and admiration we have for each other that best defines the spirit of Canada . 
i love the Quebec in Quebecers , but we are so much richer in our regional entities as a people living together and building Canada . 
we have an opportunity to make our mark in history , to be a country deeply rooted in rich cultures drawing heavily on its plurality , its tolerance and its respect in order to look to the future united . 
before I conclude , I wish to thank my assistants over the years , without whom my work here would not have been the same . 
imagine , in 30 years , just three wonderful secretaries : 
Muriel Gordon , who is in the gallery ; and , before she joined me , Anne Kerr and Denise Dixon . 
Andrew Kavchak , Craig Bedford and Barbara Kagedan . 
they have all been talented , conscientious and insightful people . 
we are all indebted to our Clerk , our table officers , our Black Rod and administrative officers , our reporters and translators , our pages , and other workers who support us in our work every day . 
i thank them for the help they have given to me over the years . 
i should like to thank those members with whom I had the privilege of working on that committee , and in particular those members who chaired it so very capably over the years : 
Jacques Flynn , Nate Nurgitz , Joan Neiman , G  rald Beaudoin , Sharon Carstairs , and Lorna Milne . 
i would also like to thank the government and opposition leaders through these many years , all of whom have shown me nothing but courtesy . 
i want to make particular mention of Joyce Fairbairn . 
she was our leader during a very difficult period . 
being a government leader and cabinet minister with responsibility for passage of government legislation when you have no majority in the house must be the ultimate test of a politician , and I am sure Senator Murray will agree with that . 
on many occasions , of course , Senator Fairbairn had the benefit of our colleague Senator Lynch - Staunton ' s understanding of that responsibility , but also , of course , it was not beneath John to cause Joyce a good deal of anxiety from time to time . 
she stood up to the strain beautifully , and we are all proud of her . 
our Speaker deserves an Oscar for his perfect performance in presiding over our deliberations . 
Gil Molgat has also become one of our most distinguished senior diplomats . 
he and Allison have done us proud all over the world and in hosting visiting dignitaries here in Ottawa . 
hon. Senators : 
hear , hear ! 
senator Stanbury : 
my old friend Al Graham , who has done so much for Nova Scotia , for the Liberal Party and democracy at home and abroad , and also , in its broadest sense , for the people of Canada , will continue to lead the government forces in the Senate with charm , wit and intellect . 
esteemed colleagues , these 30 years have been challenging , interesting , often satisfying and occasionally frustrating , but always stimulating . 
i thank you . 
god bless . 
hon. Senators : 
hear , hear ! 
fisheries and Oceans 
misuse of Funds Earmarked for Assistance to Displaced West Coast Fishermen 
hon. Pat Carney : 
honourable senators , such an outstanding speech is a hard act to follow , but I know the senator will be pleased that , in returning to the business of the day , I will be speaking about West Coast issues . 
the West Coast media are reporting that British Columbia ' s salmon fishery may face a total shutdown this year and the fleet may never leave the docks . 
with the fishing season only weeks away , this is terrifying news for fishermen in communities along our coast , particularly those who bought into the government ' s Mifflin plan and are thus heavily in debt . 
the Community Fisheries Development Centre , based in Vancouver and with offices helping displaced fishermen throughout B.C. , has been advocating for months for a federal government $ 397 - million investment strategy for the West Coast , including community economic development assistance , new development for fisheries , and habitat and stock restoration and enhancement . 
the Auditor General , in his 1997 report , confirmed the importance of habitat restoration ; yet this winter the federal government cancelled a mapping and inventory program developed on the coast to standardize essential salmon habitat mapping and inventory services and put displaced fishermen back to work . 
the federal government ' s most recent response to the crisis on the West Coast came at the beginning of April with Minister David Anderson ' s claim that the federal government has spent $ 220 million to assist displaced fishermen in British Columbia . 
the fishermen ' s union in Vancouver , the United Fishermen and Allied Workers Union , says that this figure is 
Canadians and British Columbians are being misled into believing that there is real financial assistance for communities devastated by the policies of the Department of Fisheries and Oceans . 
for instance , DFO claims that $ 80 million has been used for a fishing vessel buy - back program in 1996 . 
the union says that $ 65 million was collected from the fishermen themselves over the last 26 years in the form of license fees , and was earmarked by DFO for the buy - back . 
that money actually went to displace fishermen and those who worked on the boats but did not own licences . 
DFO claims that $ 15 million has been earmarked for habitat restoration . 
the union says only half of that has been spent so far , and of that half , only $ 3.8 million was used to put fishermen back to work . 
the remainder was used to hire others to repair salmon streams . 
DFO claims that $ 7.7 million has been spent through an early retirement package . 
minister Streifel , B.C. ' s new Minister of Fisheries , has refused to endorse this package . 
DFO admits that $ 8 million to $ 10 million came from federal revenues and the rest came from Employment Insurance premiums , so that is not new money . 
DFO claims that $ 5.04 million is being added to a legacy fund providing loans to fishermen as start - up financing , working capital , or for business expansion for the development of local ocean - based ventures . 
furthermore , DFO , acting as a Communities Futures enforcement agent , can seize fishermen ' s licences upon failure to make a payment . 
i am hoping that the government will take the opportunity to clarify the amount of money that is actually spent on assisting the transition of the West Coast fisheries and table accurate figures in this matter and , further , will meet the requirement of the $ 397 million for the displaced workers . 
none of that will work until the Mifflin plan itself is changed . 
if you have borrowed and mortgaged your house to buy other licences under the Mifflin plan ' s Area Licence Stacking Program and are then told by the same government that your boat is to be tied up for the summer while you pay interest on that government - incurred debt , this program will not work . 
Israel 
fiftieth Anniversary of Establishment as State 
hon. Jerahmiel S . Grafstein : 
honourable senators , the 20 th century is the century of the nation state , but will it be known as the killing century ? 
during the 20 th century , more people were killed by state - inspired science than in all previous centuries of this millennium . 
the 20 th century is also a paradox , for this century could also be known as the century of rebirth and miracles . 
so it is with the rebirth of Israel , whose fiftieth anniversary we celebrate today . 
miracles do not come easily . 
Israel occupies less than one - three hundred and fiftieth of 1 per cent of Arab lands in the Middle East . 
as a matter of fact , Israel could fit neatly into the island of Vancouver . 
is it any wonder that every inch of space is contested with so much blood and so much passion ? 
the United Nations recognizes this essence of space . 
despite its wars for survival , despite the fact that it remains in this century the only robust democracy in the Middle East , Israel still remains a question mark in the minds of its intimate neighbours and others . 
where should one start to recount the miracle of Israel ' s rebirth ? 
perhaps we could start with the odyssey of one man . 
how did it come about that this man , born before the turn of the century , the son of a poor Russian lumberman who earned a living rafting up and down the Dnieper in the heart of Russia , rose to become a leading chemical scientist in England and then on to the world stage as the first head of a state in the land known as Israel in 3,000 years ? 
as an impoverished youth in Czarist Russia , horrified by pogroms , eye witness to virulent and violent anti - Semitism , Chaim Weizmann became an ardent Zionist . 
he wrote : 
... from the beginning , I looked upon Zionism as a force for life in creativity residing in the Jewish masses ... 
it was not simply the blind need of an exiled people for a home . 
... if the Jewish people survived , it was not a biological accident but because they would not relinquish the creative capacities with which they had been entrusted . 
Weizmann went on to recount in detail the struggles from within and without the movement that plagued the path to statehood . 
sadly , these struggles continue . 
perhaps , honourable senators , struggles are inseparable from the human condition . 
from the start of the Zionist movement at the turn of the century , that youthful teenage student was delegated by his small Russian community to attend the second meeting of the Zionist Congress in Basel , Switzerland . 
there he began to preach , cajole , and argue for an organic Zionism , a return to Zion based on concrete ideas of freedom and creativity . 
how did he and his colleagues accomplish this feat ? 
what preoccupied their thoughts ? 
what practical steps did they take ? 
how did he and his colleagues , with no political leverage and minuscule financial support , accomplish this feat of statecraft ? 
what practical steps obsessed them ? 
from the very start , Chaim Weizmann emphasized the building - blocks of a civil society . 
first , funds were raised , collected in small blue coin boxes scattered across the Diaspora in the homes of the poor masses . 
then Weizmann led the fight to establish a university . 
the Hebrew University was started on Mount Scopus in Jerusalem in 1918 . 
he was then responsible for the opening of a school for the arts and crafts as well as a national library . 
education and re - education for adults and children alike was to be the lifeblood of his movement . 
children were taught to plant , to grow , to build and to share ideas of culture and recapture their history . 
a modern Hebrew language was created and brought to life after 2,000 years of misuse . 
they were given practical skills to make the land blossom . 
for 3,000 years , a diverse , ragged and harassed group called " Jews " were scattered across the globe and survived clinging only to one book and a calendar of weekly remembrances . 
it was these masses who began the trickle of resettlement into a destitute , malaria - infested , arid corner of the globe which , for centuries , had lain neglected as part of the old Ottoman Empire . 
slowly , these pioneers began to transform the land and the swamps inch by inch , foot by foot , acre by acre , field by field into a " land of milk and honey . " 
as Wiezmann wrote 50 years ago , it was by trial and error that Israel arose , and it is by trial and error that she will flourish . 
since Israel ' s rebirth , one Israeli citizen has been killed in hostile attacks for each day of the calendar since the formation of the State of Israel 50 years ago . 
not one family in Israel is untouched by personal tragedy . 
one observer recently noted that : 
in Israel , there is , on average , one memorial for every twenty - two dead soldiers ; in Europe the ratio is one memorial for every 10,000 dead . 
there is no week in the Israeli calendar in which there is not a memorial day of some sort for a traumatic event . 
one should not forget yet . 
memory cannot cripple the future . 
where does Israel go from here , this land of burgeoning farmers , scientists , labourers , engineers , artists , scholars and soldiers ? 
Israel continues to struggle within itself and with others for space and security , for peaceful space below its feet and in its hearts and minds to fulfil its ancient , still - to - be - defined mission " to be a light unto itself " and the biblical prophecy " to be a light unto the nations . " 
the name " Chaim , " Mr. Wiezmann ' s first name , means " life . " 
so I say " L ' Chaim - to life ! " 
as it is said ; so let it be written ; so let it be done . 
hon. No  l A . Kinsella ( Acting Deputy Leader of the Opposition ) : 
honourable senators , I welcome the statement made by Senator Grafstein . 
for this side , I would add that Canadians join with men and women of goodwill from all around the world in extending to all the peoples of Israel every best wish for peace and prosperity on this fiftieth anniversary . 
the search for peace , together with the need for subduing desertification and increasing the water supply , have created a tangible and positive atmosphere for collaborative development . 
honourable senators , there is one fiftieth anniversary project known as the Jubilee Forest at Yatir in the Negev Desert . 
i am pleased that New Brunswickers from the province I represent are working on that project by planting a New Brunswick forest as an important part of the Jubilee Forest . 
the New Brunswick forest will consist of more than 20,000 trees at Yatir which is located at the northeastern gateway to the Negev Desert , 25 kilometres northeast of Be ' er Sheva and 22 kilometres west of Masada in the Dead Sea . 
under the leadership of our colleague from New Brunswick , Senator Erminie Cohen , our New Brunswick forest in the Negev is a concrete expression of people - to - people contact , in this instance between the people of New Brunswick , who have been blessed with a natural forest , and the peoples of the Negev Desert who are challenged to make the desert bloom . 
we are all pleased to lend our support to this fiftieth anniversary undertaking . 
hon. Marcel Prud ' homme : 
honourable senators , today we are celebrating the fiftieth birthday of a state which is a creation of the United Nations . 
what does the word " creation " mean in this context ? 
it means that , on November 29 , 1947 , the UN decided that there would be two states on the land of Palestine , one for the Jews and the other for the Palestinians . 
this is exactly what Resolution 181 meant . 
it is surprising to learn , delving back into the history , that two Canadians played a particularly important role . 
the first was Supreme Court Justice Rand . 
he represented Canada on a committee and presented a report which gave birth to United Nations Resolution 181 . 
this was facilitated by another Canadian , a great ambassador , Lester B . Pearson , who represented Canada in these discussions . 
so we must forget history . 
with all the friendship we may have for each other , one state for another , it must be said and repeated that , unfortunately , there will never be peace in that region of the world until the state of Palestine is created . 
i always have a card with me to remind me of my responsibilities , not as a Quebecer or a French Canadian but as a Canadian . 
when one looks at the UN vote , out of the 56 voters , 33 were in favour , almost half of which were representatives of Christian countries throughout the Americas , from Canada to South America . 
this represents 45 per cent of the votes in favour . 
i have no hesitation in taking as much time as the two speakers who preceded me . 
there are people who are celebrating today , so I do not want to be seen as a spoilsport . 
but these celebrations to mark the fiftieth anniversary of the creation of the State of Israel should not make us forget our responsibility to finally achieve peace . 
the current Palestinian problem cannot help but rub off on neighbouring countries and that is why a solution must be found . 
when the State of Palestine is created , I will be the first to rise and affirm that the two states are equally untouchable and protected . 
everyone has been asked , including me , to participate . 
your Honour is doing an extraordinary job as an ambassador for all of us . 
all chairmen and members of parliamentary associations have been asked exert the maximum possible influence with their friends around the world to vote for Canada . 
that means that some people doubt that we may win the vote . 
if we ask for people ' s vote , we must deserve it . 
i applaud but let us continue our work towards the ultimate goal that will mean ultimate security for Israel . 
visitor in the Gallery 
the Hon. the Speaker : 
honourable senators , I would draw the attention of honourable senators to the presence in our gallery of a distinguished visitor from the People ' s Republic of China , His Excellency Xu Kuangdi , the Governor of Shanghai . 
hon. Senators : 
hear , hear ! 
the Hon. the Speaker : 
on behalf of all senators , I wish you welcome to the Senate of Canada . 
routine PROCEEDINGS 
tobacco Act 
bill to Amend - Report of Committee 
hon. Lowell Murray : 
honourable senators , I have the honour to present the fifth report of the Standing Senate Committee on Social Affairs , Science and Technology which deals with Bill S - 8 , to amend the Tobacco Act ( content regulation ) . 
i ask that the report be printed as an appendix to the Journals of the Senate of this day . 
( for text of document see today ' s Journals of the Senate . ) 
the Hon. the Speaker : 
when shall this report be taken into consideration ? 
on motion of Senator Murray , report placed on the Orders of the Day for consideration at the next sitting of the Senate . 
privacy Commissioner 
reappointment of Present Incumbent 
hon. Sharon Carstairs ( Deputy Leader of the Government ) : 
honourable senators , with leave of the Senate and notwithstanding rule 58 ( 1 ) ( i ) , I move : 
that , in accordance with subsection 53 ( 3 ) of the Act to extend the present laws of Canada that protect the privacy of individuals and that provide individuals with a right of access to personal information about themselves , Chapter P - 21 , of the Revised Statutes of Canada 1985 , the Senate approve the reappointment of Bruce Phillips as Privacy Commissioner for a term of two years . 
the Hon. the Speaker : 
is it your pleasure , honourable senators , to adopt the motion ? 
hon. Marcel Prud ' homme : 
hon. Lowell Murray : 
honourable senators , if this is the one and only opportunity that we will have to debate this matter , let me express my personal satisfaction as one who has known Mr. Phillips for many years and respected his career as a journalist and as a diplomat for a time at our embassy in Washington . 
i have been proud of his excellent work as Privacy Commissioner these past number of years . 
you will understand , honourable senators , if I also take some considerable satisfaction in his reappointment because of the somewhat turbulent debate that accompanied his appointment in the first place , but that is all water under the bridge and I assure the Senate of our wholehearted support for this motion . 
the Hon. the Speaker : 
is it your pleasure , honourable senators , to adopt the motion ? 
hon. Senators : 
agreed . 
motion agreed to . 
adjournment 
hon. Sharon Carstairs ( Deputy Leader of the Government ) : 
honourable senators , with leave from the Senate and notwithstanding rule 58 ( 1 ) ( h ) , I move : 
that when the Senate adjourns today , it do stand adjourned until next Tuesday , May 5 , 1998 , at two o ' clock in the afternoon . 
the Hon. the Speaker : 
is leave granted , honourable senators ? 
some Hon. Senators : 
agreed . 
motion agreed to . 
social Housing Programs 
hon. Thelma J . Chalifoux : 
honourable senators , I give notice : 
that on Tuesday , May 5 , 1998 , I will move that the Senate Standing Committee on Aboriginal Peoples be authorized to examine and report on the damaging consequences of the recent decision of the Canada Mortgage and Housing Corporation , CMHC , to terminate all of its social housing programs excepting the Rural Residential Rehabilitation Assistance Program , commonly known as RRRAP ; 
that the committee take into particular consideration the impact of this decision on the housing needs of all aboriginal peoples , including the M  tis , who now face the prospect of losing any government assistance as the federal government seeks to negotiate new arrangements with the governments of the provinces and territories ; and 
that the committee make its final report no later on November 18 , 1998 . 
aboriginal Volunteer Organizations 
notice of Motion to Urge Government to Reinstate Funding 
hon. Thelma J . Chalifoux : 
honourable senators , I give notice that on Tuesday May 5 , 1998 , I will move : 
that the Senate urge the government to reconsider its recent decision to terminate funding to Frontiers Foundation Inc. , Operation Beaver , a 30 - year - old aboriginal volunteer organization which has successfully provided new housing and rehabilitated existing housing as well as constructed training centres , schools and other community buildings for aboriginal communities throughout Canada . 
west Coast Fisheries 
effect of Federal Policies on Coastal Communities - Notice of Inquiry 
hon. No  l A . Kinsella ( Acting Deputy Leader of the Opposition ) : 
honourable senators , for Senator Carney , I give notice that , on Wednesday next , May 6 , 1998 , she will call the attention of the Senate to the effect of federal policies relating to West Coast fisheries on coastal communities and on fishermen themselves . 
question PERIOD 
north American Free Trade Agreement 
softwood Lumber Agreement - United States Trade Action on Pre - Drilled Studs - Government Position 
hon. Gerry St. Germain : 
honourable senators , most of you know we are facing some fairly tough times in the lumber industry in British Columbia . 
many sawmills have been closed or had their working hours cut back temporarily . 
as many as 10,000 workers , more than 10 per cent of B.C. ' s forest industry employees , have been laid off for varying periods of time in recent months . 
recent U.S. trade action on pre - drilled studs will only exacerbate the situation . 
pre - drilled studs are a form of lumber that is treated as joinery and carpentry wood and , therefore , outside the exportable limits of wood imposed by the Canada - U.S. Softwood Lumber Agreement . 
hon. B . Alasdair Graham ( Leader of the Government ) : 
honourable senators , I appreciate the concern of the Honourable Senator St. Germain in this regard . 
i want to make it clear that the U.S. customs decision is not final . 
the government is assessing , with industry and the provinces , whether the basis for the U.S. reclassification of what is described as drilled studs is consistent with their trade obligations . 
senator St. Germain : 
honourable senators , I apologize to the Leader of the Government in the Senate for not having given him advance warning of this detailed question . 
i have , on occasion , defended the position of the United States on various issues . 
however , I should like to know whether there are any moves afoot to reconsider the entire quota system . 
to be fair , I believe that it was pressure from the provinces that forced the federal government into this situation . 
they did not go into it willingly , and I think fairness must prevail in this issue . 
however , I hope that the government is reconsidering this position and possibly looking at ways of mitigating the losses that are occurring , and the possibility of opting out of this unsatisfactory agreement . 
will the Leader of the Government please comment on that ? 
senator Graham : 
honourable senators , I believe it was in late 1997 that the government provided what would generally be referred to as comments to the United States on its review , providing a Revenue Canada opinion supporting classification outside the agreement . 
i know that the entire issue of the quota system is being monitored on an ongoing basis , but I would need to determine from my colleagues whether it will be reviewed at this time . 
Canadian companies have 30 days , I believe , to make comments on this revised ruling . 
in addition , individual firms have the right and the ability to appeal such a ruling through the United States court system . 
Canadian Heritage 
suitability of New Commissioners Appointed to Canadian Radio - Television and Telecommunications Commission - Government Position 
hon. Janis Johnson : 
honourable senators , my question for the Leader of the Government concerns recent appointments to the Canadian Radio - television and Telecommunications Commission . 
there is a common belief among Canadian consumers that the CRTC has grown too close to the industry which it is supposed to regulate . 
with recent increases in the cost of telephone and cable services , Canadians rely on the CRTC for consumer advocacy , but there have been abundant complaints of late that too many of the commission ' s members are former executives from the telecommunications industry . 
these protests have grown stronger , and with the recent appointment of several new commissioners with strong ties to the telecommunications industry , one must ask whether the Minister of Canadian Heritage regards the CRTC as a regulating body to represent the public interest . 
hon. B . Alasdair Graham ( Leader of the Government ) : 
honourable senators , I would question whether the recent appointments are too close to the industry . 
senator Johnson : 
honourable senators , I beg to differ with the Leader of the Government . 
the CRTC ' s independence is a matter of some debate as we speak , even among the minister ' s own caucus . 
today , the minister met with a broad group of Liberal members of Parliament who are asking that the CRTC be restructured so that a majority of commissioners are independent of the telecommunications industry . 
given that the CRTC contains so few independent commissioners , could the Leader of the Government in the Senate ask the Minister of Canadian Heritage what measures she will undertake to ensure that the CRTC fairly represents Canadian consumers in the future ? 
it is very alarming that the minister seems to have a fragile handle on the major policy issue in her department , and the CRTC fiasco is but another example of a department in crisis . 
senator Graham : 
honourable senators , I believe that Senator Johnson has a legitimate personal concern in this respect , and I would be very happy to bring her concerns to the attention of the minister . 
national Defence 
acquisition of New Equipment for Armed Forces - Government Police 
hon. J . Michael Forrestall : 
honourable senators , I have a broad question for the Leader of the Government in the Senate . 
as we all know , the Auditor General ' s report has raised eyebrows with respect to the importance of equipping and modernizing the Canadian forces , particularly from the aspect of an adequate funding plan . 
it took about four years for the present administration to bring capital spending by the Department of National Defence down to the level of the 1970 s . 
i quote : 
although the National Defence budget is expected to increase to compensate partially for inflation , within the next 15 years - if current trends continue - spending on capital could approximate 1970 s levels . 
the Auditor General found that " capital expenditures could drop as low as 9 to 12 per cent of the Defence budget by the year 2012 - 13 . " 
can the minister give some indication of what the midterm and long - term planning is with respect to the acquisition of new and modern equipment for the forces ? 
we are now blessed with the new coastal defence vessels . 
we have at least the hope in the near future of getting new search and rescue EH - 101 s . 
we are looking forward to receiving the Upholder class submarines . 
however , there is so much more that must be done . 
this is just the tip of the iceberg . 
can the Leader of the Government in the Senate shed some light on the policy penchant of the government ? 
perhaps he might indicate whether or not we should be thinking about separating the capital and operational maintenance budgets within the Armed Forces so that military planners can look not just to tomorrow but to the short - and midterm , if not the long term , with respect to contingent defence planning for Canada . 
hon. B . Alasdair Graham ( Leader of the Government ) : 
honourable senators , dealing with the last part of Senator Forrestall ' s suggestion first , the undertaking for acquiring the submarines was made within the budget of the Department of National Defence . 
i think he makes a useful suggestion with respect to the possibility of separating capital from operational maintenance budgets . 
it is worthy of note that the Auditor General said that the task of re - equipping the Canadian forces is indeed a big challenge , particularly in light of the defence budget reductions as well as the budget reductions that have been made in other departments . 
these reductions have taken place over the last five years in order to bring reality to our fiscal responsibilities . 
nevertheless , the government remains committed to providing military personnel with the equipment they need to do the job . 
as Senator Forrestall knows , six capital equipment projects are meeting their cost - performance objectives . 
as I said yesterday , the Auditor General made several useful suggestions that will be incorporated in the way in which the defence department carries out its business . 
possibility of Establishing Standing Committee on Defence - Government Position 
hon. J . Michael Forrestall : 
given the fact that we are bound to have a number of items of a related nature that would be worthy of review by a specially convened committee of this chamber , what is the government ' s position in that regard ? 
this question may be a bit premature ; however , if the honourable senator wishes to share his views , I would appreciate it . 
hon. B . Alasdair Graham ( Leader of the Government ) : 
i do not think this kind of suggestion is premature at all . 
as a matter of fact , it has been the source of ongoing discussions between the leadership on both sides of the house . 
indeed , the establishment of a special defence committee is a subject of consideration by the Standing Committee on Privileges , Standing Rules and Orders at the present time . 
it is my understanding that the matter is currently under active consideration . 
national Finance 
access of Parliament to Evaluations of Policies and Programs of Department of Finance - Government Position 
hon. Terry Stratton : 
honourable senators , the Auditor General writes in his recent report that there are several gaps in the way the Department of Finance reports to Parliament on the effectiveness of its policies and programs . 
he said : 
parliament has been asking for more transparency from Finance and is still not getting it . 
he further said : 
it is crucial that it set the example and better inform Parliament about the effectiveness of its policies and programs . 
yet , the department says it is doing enough by putting out press releases consultation papers and budget background information . 
the Department of Finance does not wish to give Parliament the formal kind of elevations recommended by the Auditor General because , it was stated : 
does the Leader of the Government believe that it is appropriate for one of the most important departments , a department that spans 43 per cent of the government ' s budget , to continue to deny Parliament regular and timely access to information on the results that policies and programs have achieved ? 
hon. B . Alasdair Graham ( Leader of the Government ) : 
honourable senators the Department of Finance already makes great efforts to achieve the objective alluded to by Senator Stratton . 
the department undertakes regular reviews , analyses and monitorings which are regularly published in a variety of forms . 
the honourable senator mentioned the budgets , consultation papers and press releases . 
there are frequent discussions on budgets and regular reports . 
of course we can do more . 
there are resource constraints and there may be diminishing returns in that respect . 
there are those who would say that doing more would risk not getting value for money by diverting resources from their best use . 
the Honourable Senator Stratton has made some suggestions , and I will convey his suggestions as well as his opinions to the Minister of Finance . 
senator Stratton : 
i appreciate that consideration . 
what the Auditor General is looking for is a measurement of the effectiveness of the policies and programs , not just a financial reporting . 
i would quote from an editorial in today ' s edition of The Financial Post which ties in with the question I asked yesterday . 
this is uncalled for . 
he reports directly to Parliament , not the government . 
the department ' s accounting approach undermines the credibility of government reporting and should be reassessed . 
i read that paragraph to expand on the question I asked yesterday . 
it is disturbing when one reads about this subject in editorials . 
it is insulting to publicly rebuke our Auditor General for having the temerity to report this kind of information which is precisely the function of the Auditor General ' s office . 
does the Leader of the Government have any comment to offer in this regard ? 
senator Graham : 
the assertion of the Auditor General is that it is inconceivable that Parliament or Canadians do not know about the role of the Department of Finance in the CPP . 
the department ' s role in the CPP has been made abundantly clear . 
there have been references to the CPP in every budget . 
there has been a joint federal - provincial consultation paper . 
there has been public consultation across the country . 
based on those consultations , a report was published . 
the Department of Finance created a special website . 
the Department of Finance prepared draft bills on the CPP , they issued numerous press releases and the Minister of Finance informed Parliament . 
when the federal and provincial governments reached their agreements , the minister appeared before the committee of the House of Commons and before the Committee of the Whole in the Senate . 
foreign Affairs 
issuance of Building Permits for New Saudi Arabian Embassy in Ottawa - Government Position 
hon. Marcel Prud ' homme : 
honourable senators , a regrettable thing is happening right now in Ottawa . 
in yesterday ' s and today ' s editions , The Ottawa Citizen reports that , unfortunately , some councillor or committee at Ottawa ' s City Hall has refused to deliver the permits required for the construction of Saudi Arabia ' s embassy . 
i am not a lobbyist and I do not work for anybody , but I do work for Canada . 
in 1979 I had to deal with another issue in which Saudi Arabia was also involved . 
it was so serious that Prime Minister Trudeau did not hesitate to call an election . 
i still claim we called the election because we were in a deadlock . 
even though it is not the business of the Department of Foreign Affairs , I was very surprised to read that an official of the Department of Foreign Affairs has said the department recognizes the desirability of having an embassy , but that any building or construction can only proceed with the required permits in place . 
Mr. Minister , this has been going on for over 10 years . 
yes , it is a beautiful piece of land , but they bought it . 
the National Capital Commission , at my request , was involved . 
the Prime Minister ' s Office , prior to this one , was aware of what was going on . 
however , no moves have been made . 
the Saudis wonder what is the true motivation for the refusal . 
if you go to Boteler Street , as I did today , you will notice that there are no houses there , only big buildings . 
it is the residents of these buildings that " seem " to be opposed . 
could some more affirmative action not be taken by the government and the minister to remind the people at City Hall that Ottawa is not any little city in Canada ? 
Ottawa is the capital of Canada . 
it has responsibilities . 
you cannot have all the goodies of being the capital and not also realize that you cannot turn down these requests . 
i see now that you are in consultation . 
i would hope that between now and next Tuesday people work on this because I think , if we are proactive , we may achieve some positive results . 
at the moment , the government is asking all parliamentarians , as I said earlier , to consult with friends around the world in order to win a seat at the United Nations Security Council , as we have always wanted . 
i am not blind and nor are others . 
everyone is nervous . 
everyone is campaigning . 
colleagues on your side wave to me and say , " Yes I was asked by some ambassador from some strange country we never pay attention to . " 
now everybody is interested because it is in Canada ' s interest . 
surely someone somewhere should say more than , " Even though it is not our responsibility , we think it would be nice if they had the necessary permit . " 
it will be a magnificent embassy . 
it will not visually offend those who may not like to see the flag of Saudi Arabia flying . 
it is their land . 
everyone agrees it will be a magnificent building . 
when it becomes known , within a few days , I do not think Canadians will be very proud of what will be uncovered . 
there is still time to save the day . 
would the minister communicate my remarks to the Minister of Foreign Affairs ? 
i do not write letters to people who do not read them . 
i prefer make my views known here , in the open , to ensure the message will be delivered . 
it is a serious matter , much more serious than people think . 
the ambassador ' s arrival here has been delayed again and again . 
there is no ambassador from Saudi Arabia in Canada . 
people should ask why . 
he is supposed to arrive within a month , so he should be here for July 1 . 
i ask the Leader of the Government in the Senate to convey , to whoever will listen , this very strong representation . 
hon. B . Alasdair Graham ( Leader of the Government ) : 
honourable senators , as usual , the Honourable Senator Prud ' homme speaks very eloquently and passionately on this subject . 
this , as he would know , is a zoning problem within the City of Ottawa , but it also has international implications . 
i would be very pleased to take his representations directly to the Minister of Foreign Affairs . 
national Defence 
request for Answers to Order Paper Questions 
hon. J . Michael Forrestall : 
honourable senators , some months ago , I placed a series of questions on the Order Paper and was told that the Privy Council would not answer them . 
on October 21 , 1997 , I asked a question about the Canadian Army and particular units that I believed were somewhat under strength . 
on November 5 , 1997 , I asked about problems with reserve pay . 
i received written answers to both of these questions stating that there were no problems . 
on November 26 , 1997 , I rose and informed the Leader of the Government that the day before , before a committee in the other place , General Kinsman , the ADM of personnel , testified that there were constant problems with respect to reserve pay . 
we all know that . 
competent military observers have informed me , for example , that 3 RCR was drawing on troops from across the country and had artillery acting as infantry . 
the army did have under - strength units and probably still does . 
honourable senators , I received a story from fantasy land in the hopes that my staff and I are so incompetent that it would go over our heads . 
on February 10 , 1998 , I placed a question on the Order Paper with regard to the investigation of alleged incidents involving members of CANBAT II at Bakovici . 
to date , I have not received an answer from the government . 
this morning ' s news tells me and Canadians that 54 of the 60 soldiers involved in Bakovici had been cleared . 
i get my answers from CTV news . 
i ask serious questions in this chamber about the defence of Canada , and what do I get from the government most of the time ? 
sincerity from the government leader , no question about that , but I do not get answers . 
i get stories . 
now the government has chosen to respond to questions through CTV news . 
i am shocked and appalled that the government would treat parliamentarians in this manner . 
it is clear that the government has learned nothing from Somalia . 
where is the accountability and transparency ? 
when I ask questions , as I am somewhat obliged to do from time to time , not because I want to but because I care about this country , I expect the courtesy of an answer and , if a answer is not available , I expect to be sent a note to that effect with an explanation of why an answer is not available . 
hon. B . Alasdair Graham ( Leader of the Government ) : 
honourable senators , I understand Senator Forrestall ' s frustration . 
he brings to the government some legitimate concerns . 
i give him my undertaking that we will review the answers that have been given in this particular case and determine whether or not we can provide more complete and adequate responses to his very legitimate questions . 
orders OF THE DAY 
royal Canadian Mounted Police Superannuation Act 
bill to Amend - Second Reading 
honourable senators , it is with pride and conviction that I address you today to sponsor Bill C - 12 . 
many RCMP members continuously put their lives in danger for humanity ' s sake , for our safety . 
this legislation will amend the RCMP Superannuation Act to ensure that the RCMP members serving in special duty areas are automatically considered to be on duty 24 hours a day , and therefore have complete coverage . 
at present , the act provides for coverage only during periods of scheduled shifts . 
minister Andy Scott says : 
this legislation will make RCMP members who serve as peace - keepers eligible for the same health benefits accorded military personnel . 
it is only fair that RCMP serving in the same areas as Armed Forces personnel be eligible for the same benefit coverage . 
RCMP members are currently ineligible , by definition , for benefits via the Special Duty Area Pension Order . 
however , RCMP members cannot access benefits that are available to the Canadian Armed Forces members beside whom they serve , despite exposure to hazards that resulted in the special duty area designation . 
bill C - 12 is intended to address this unconventional situation , not only for RCMP members now in Haiti but also to provide for the probable future employment of RCMP members in similar operations in light of the federal government ' s ongoing commitment to Canada ' s peace - keeping role . 
the following is a history of RCMP as peace - keepers : 
as early as 1873 , the Northwest Mounted Police served as peace - keepers , supervising the treaties between the Indian tribes and the federal government . 
in the war in South Africa , known as the Boer War , from 1899 to 1902 , more that 200 members served in two mounted rifle units , the Second Canadian Mounted Rifles and the Lord Strathcona ' s Horse , whose unit performed outstanding service . 
during the First World War , the Northwest Mounted Police acted as border patrol , performing surveillance of enemy aliens and enforcing national security regulations . 
in the First World War , 1914 to 1918 , RCMP formed one squadron in Europe and one in Siberia . 
in the Second World War , the Royal Canadian Mounted Police protected national security . 
during the Second World War , from 1939 to 1945 , 125 RCMP members performed duties overseas in the No. 1 Provost Company . 
from 1946 to 1984 , the RCMP provided screening assistance for prospective immigrants to the Immigration Branch overseas . 
this service was called the silent force because during these 38 years , and even today , there is very little mention of this service provided by more than 200 regular members . 
environmental Policing Service is a federal enforcement function in which the RCMP has acted , protecting coastal fisheries and monitoring hazardous waste disposal and the dumping of pollutants . 
the RCMP have served in a wide variety of roles , such as counter - intelligence and security officers , United Nations peace - keepers , bodyguards , Customs officers , and border guards . 
in 1989 , the RCMP began their first United Nations mission . 
they were required to provide 100 members to act as police monitors . 
the mandate of the United Nations Transition Group was to oversee the free elections in Namibia . 
in April , 1992 , the RCMP took part in a United Nations peace - keeping mission in the former Yugoslavia under the auspices of the United Nations Protection Force , and served there until 1995 . 
the RCMP members involved in UN peace - keeping are required to be in top psychological and physical condition , and they need to be prepared for the inevitable difficulties they will encounter . 
these members know that anything can happen at any time . 
they know that their lives may be in danger . 
members who do peace - keeping duty in other countries are special people . 
the RCMP have maintained units in the United Nations missions in Haiti since 1993 . Presently , the RCMP have members posted in the following countries . 
their mandate is to cooperate and assist in the strengthening of the institutions working for the protection of human rights in Guatemala , and to verify the implementation of the agreement on human rights signed between the government of Guatemala and the URNG in Mexico in March , 1994 . 
these members are serving also as police peace - keepers under the UN umbrella . 
they are basically responsible for on - the - job training for 5,000 - plus members of the Haitian national police force . 
RCMP officers remain part of the effort to bring stability to Haiti . 
there is one police officer for this mission , and his mandate is to provide assistance and expertise in the protection of human rights , particularly among minorities , monitor and advise on the implementation of legislation , and monitor the functioning and development of democratic institutions , processes and mechanisms . 
there is a total of five police officers in this mission , and their mandate is to provide analysis of information of a criminal context to investigation teams concerning persons or events relating to the former Yugoslavia ; collect , collate and integrate material and information relating to persons and events under legislation ; maintain strict confidentiality and security of information , and perform other tasks as required by the team leader . 
the " Mission Statement " of the Royal Canadian Mounted Police is as follows : 
the Royal Canadian Mounted Police is Canada ' s national police service . 
proud of our traditions and confident in meeting future challenges , we commit to preserve the peace , uphold the law , and provide quality service in partnership with our communities . 
RCMP members continue to serve in times of need through UN peace - keeping efforts , lending their expertise and assistance to people around the world . 
the following is a quotation from Robert Service : 
half around the world , if need there be . 
this is how we described the Royal Canadian Mounted Police . 
here are some comments of RCMP members who served in Haiti : 
relations between the RCMP involved in training the new Haiti national police force and Haitian officials appear deeply troubled . 
the Mounties are not happy . 
in 1998 , we celebrate the 125 - year history of the RCMP with a theme - " A Proud History ... 
a Challenging Future . " 
honourable senators , I seek your unanimous support in my sponsorship of Bill C - 12 . 
hon. Gerry St. Germain : 
honourable senators , I rise today to speak on Bill C - 12 , to amend the Royal Canadian Mounted Police Superannuation Act . 
i should like to compliment Senator Chalifoux on her excellent chronology and description of the great work that the members of this force have done . 
honourable senators , I am a little concerned . 
i am looking at a commentary from the Library of Parliament which states that owing to its largely uncontroversial subject - matter , Bill C - 12 is not expected to prompt public comment to any significant degree . 
i wonder why they said this because I am sure I will turn it into a controversy . 
i am very proud to speak on Bill C - 12 , which would provide peace - keepers who are members of the RCMP with the same pension entitlements in the event of illness , injury or death as peace - keepers from the Canadian Armed Forces . 
in my view , this bill will address a long - standing inequity which exists for members of the RCMP serving abroad as peace - keepers in special duty areas . 
thus , I support this legislation , as does the full Progressive Conservative caucus - as I am sure do all senators in this place - because finally the members of the RCMP who serve in peace - keeping roles will be treated the same as their counterparts in the Canadian Armed Forces . 
Canadians are justifiably proud of our country ' s tradition as peace - keepers in the world . 
over the past 30 years , thousands of Canadians have risked their lives to enforce United Nations resolutions around the world . 
since then , the members of the RCMP have participated in United Nations missions to the former Yugoslavia , Haiti and Rwanda , as has been so well catalogued by Senator Chalifoux . 
due to the bravery of these men and women , much - needed peace and security were provided to these developing nations in times of crisis . 
it is tragic that not of all of these countries where Canada has served still enjoy the peace and security which they so desperately need . 
however , we accomplished something by giving these countries the tools to develop a democratic system of government and an effective security force which will help ensure respect for human rights and dignity . 
it is now up to these countries to decide if they have the courage to put these tools to work for their citizens . 
for close to a decade now , members of the RCMP have put themselves in the line of fire without the same protection given their colleagues in the Canadian Armed Forces . 
many members of the RCMP serving in peace - keeping roles have already experienced violent confrontation . 
it is time that the government extends to these great men and women the benefits which they deserve . 
it is the very least we can do to show our appreciation for their courage on behalf of all of us . 
however , honourable senators , while I applaud the federal government for its action in regard to this inequity , there is a greater inequity that exists which the government has not yet addressed , and that is the compensation , living standards and benefits for the members of the Canadian Armed Forces . 
from information I have received , morale in the Canadian Armed Forces is now at an all - time low . 
many of our military families are struggling to get by and are being forced to rely , in certain instances , I am told , on food banks and other forms of social assistance . 
the reality is that the government - and when I speak of government , I am not only speaking of the government today , but the former administration , too , which I think could have done more to assist these people - has taken advantage of the integrity of the men and women who serve in the Canadian Armed Forces . 
the government is using them for cheap labour and getting away with it because they know that , traditionally , members of the Canadian Armed Forces will not complain openly in public . 
i was appalled to read recently about the living conditions at military bases across this country . 
i was equally appalled at the recent statistics about the level of compensation and benefits that members of our military are receiving . 
something must be done , and , fellow senators , something must be done soon . 
when I joined the Canadian Armed Forces , I did not do so to become rich . 
i do not think anyone who joins the military expects to make huge salaries , but I do think they expect to be able to provide adequately for their families . 
the truth today is that many of our military families are living in conditions of poverty , in drastically substandard housing . 
in fact , it would not be unfair to say that the military bases across Canada are in some ways becoming ghettos , and this opinion is based on concrete information . 
the military life is said to be a life like no other . 
military families can be separated for up to six or nine months at a time , and sometimes on just a moment ' s notice . 
they are shipped off to a foreign country to either separate warring factions or to engage an enemy in a battlefield . 
honourable senators , the last thing they should have to worry about is whether their children back home are warm and have enough to eat . 
where would we have been during the last year here in Canada without the assistance of our Canadian military ? 
with two of our country ' s most damaging natural disasters of the century , those being the Manitoba floods and the central Canada ice storm , it was the men and women of the Canadian military who were called upon to assist . 
not only did their assistance ease the pain , I am convinced that their intervention saved many lives . 
however , honourable senators , how frustrating and degrading it must have been for the members of our military working alongside Ontario Hydro workers who were making up to $ 80 an hour . 
it must be equally frustrating for the members of the Canadian Armed Forces who served along with the members of the RCMP in peace - keeping roles , knowing that their counterparts in the RCMP are being compensated at a fair - and I say " fair " - but much higher level . 
i understand that a parliamentary committee is currently travelling the country to examine the situation , and I compliment the government on that . 
i encourage members of this committee to make strong recommendations to the Minister of Defence so that he can take them back to cabinet so that the government can address this inequity , which will help to restore the pride , and thus the morale , of our Canadian forces . 
honourable senators , I , along with Senator Chalifoux , ask that Bill C - 12 pass unanimously and give full consideration to the Royal Canadian Mounted Police for their committed service and dedication to our country . 
motion agreed to and bill read second time . 
referred to Committee 
the Hon. the Acting Speaker : 
honourable senators , when shall this bill be read the third time ? 
income Tax Amendments Bill , 1997 
second Reading - Debate Adjourned 
honourable senators , I am pleased to ask for the support of this place for Bill C - 28 . 
the second section deals with a large array of technical amendments first released in draft form in April 1995 . 
these amendments found themselves in Bill C - 69 which was tabled in the other place in November 1996 but died on the Order Paper . 
in fact , all measures in this bill have been in the public domain for quite some time . 
it is truly legislation covering a wide spectrum of issues and people . 
it contains various technical tax measures which are the day - to - day work of a responsible government . 
while some of these measures may be arcane to average Canadians , other measures will touch millions of our citizens . 
in fact , by its very nature , this legislation reflects the approach this government has taken to governance and their commitment to building a strong economy within a strong society . 
as the Minister of Finance said in his first budget : 
we are pursuing a balanced approach to fundamental reform - to create jobs , to continue to care for those in need , and to get the deficit down . 
the government recognized then that the key to a prosperous future for Canadians was getting Canada ' s books in order today . 
its prudent and balanced deficit control plan met its targets and exceeded them . 
as the Minister of Finance said in his February 1998 budget , the deficit is under control for the years 1997 - 98 , 1998 - 99 and 1999 - 2000 . 
it is Canada ' s first balanced budget in 30 years . 
in fact , Canada is the only G - 7 member to have a balanced budget . 
and that is not all . 
for the first time in close to 50 years , a Canadian government will table three consecutive balanced budgets . 
moreover , by the turn of the century , Canada ' s debt - to - GDP ratio should drop to a little over 60 per cent - a drop of about 10 percentage points since 1994 and the biggest reduction among G - 7 members . 
for our government , a balanced budget is not enough by itself . 
we have also pursued budgets of balance , budgets that recognize the need to continue to make key economic and social investments , even within the demands of fiscal constraint . 
that is the context in which I want to situate Bill C - 28 . 
canada ' s healthier finances have brought important rewards for Canadians - lower interest rates , strong growth , more jobs - but these healthier finances also mean that the government can now afford to make key social investments , investments that meet the needs and priorities of Canadians , investments such as those contained in Bill C - 28 . 
honourable senators , health and education issues affect all Canadians in all regions . 
our priorities and our actions reflect who we are and what we value as a nation . 
that is why , as our books improved , the government ' s priority was to invest in these key areas . 
this is the type of investment all Canadians can appreciate . 
it is the type of support for federal - provincial partnership and investment in society that all Canadians should endorse . 
the most significant part of the legislation before us today , both in terms of dollars and in terms of the number of Canadians who will benefit , is the measure to increase the cash floor of funding to provinces under the Canada Health and Social Transfer . 
bill C - 28 increases this guaranteed amount of federal cash funding for health care , post - secondary education , social assistance and services , from $ 11 billion to $ 12.5 billion per year through the year 2002 - 2003 . 
this cash floor , $ 12.5 billion , is the precise amount recommended by the National Forum on Health . 
the legislation before us starts applying this cash floor one year earlier than originally slated . 
this means the provinces will receive an extra $ 7 billion over six years . 
that is by far the largest new spending commitment this government has made since coming to office . 
the CHST measure represents by far the most financially substantive measure in this legislation . 
for that reason , and because of the attention it received during debate in the other place and in committee , I want to examine it in greater detail after I have highlighted the other important parts of this wide - ranging legislation . 
as you know , a key theme of both the 1997 and 1998 budgets was the vital importance to individual Canadians and to the future of our nation of enhancing knowledge and skills . 
bill C - 28 represents an important step in preparing for the knowledge economy and the new millennium . 
it follows through on our 1997 budget commitments to help Canadians save for their children ' s future education . 
the legislation before us today will double the amount that Canadians can contribute per child to a registered education savings plan each year . 
as well , Bill C - 28 will provide two options for Canadians who have contributed to an RESP but who then see the intended student not go on to post - secondary education . 
a second option will allow individuals without available RRSP room or who do not wish to make RRSP contributions to receive the investment income directly . 
this income will be subject to a 20 - per - cent tax penalty in addition to the regular income tax to prevent RESPs being used as tax deferral mechanisms unrelated to saving for education . 
honourable senators , as important as it is to build for tomorrow , a government must also help those who are in need today . 
a critical partner in helping to meet these needs is Canada ' s charitable sector . 
that is why , in each of the last three budgets , the government has made it easier for Canadians to contribute to charities , for example , by making a higher level of tax credit available for lower levels of giving . 
the 1997 budget proposed , and the present legislation will enact , further measures to help all charities attract more donations . 
bill C - 28 increases the amount of donations for which the charitable credit can generally be claimed from 50 per cent to 75 per cent of the donor ' s net income . 
this 75 - per - cent limit will apply equally to all charities , eliminating the previous advantage enjoyed by donations to the Crown and Crown foundations . 
this was an area where the existing tax law in Canada was much less generous than in the United States . 
now with Bill C - 28 , the tax rules affecting Canadian charities with respect to donations of securities will be on a comparable basis to charities south of the border . 
in short , Bill C - 28 will guarantee that the future growth of the tax points component of the Canada Health and Social Transfer is accompanied by a cash floor that will never go below $ 12.5 billion in the next five years . 
this $ 12.5 billion in federal funding will be there year after year . 
under the proposed legislation , more money will be allocated for the national health care program . 
there is another meaningful dimension to Bill C - 28 . 
one of the functions of a well - functioning economy is an effective , fair and transparent tax system , a system that allows companies and individuals to focus on the work of building and expanding their companies or personal endeavours through real value added , not through a manipulation of tax rules . 
other tax measures in Bill C - 28 include a new refundable film or video production services tax credit . 
the credit will be equal to 11 per cent of the cost of certified labour expenditures incurred by production services corporations for services rendered in Canada . 
this will stimulate job growth by encouraging Canadians as well as foreign - based film producers to employ the services of Canadians . 
in other words , companies will not be able to avoid or manipulate taxes by setting a transfer price that is artificial or arbitrary . 
the bill includes amendments designed to clarify international shipping rules introduced in 1991 to encourage foreign shippers to move their business activities to Canada . 
it contains action that stops bankrupt individuals from claiming a double deduction of personal tax credits , like the GST credit , in the year of bankruptcy . 
it also includes a measure that ensures that there will be no tax penalty for Canadians receiving disability benefits should the insurance company paying the benefits becomes insolvent and an employer takes on the responsibilities for those benefits . 
honourable senators , as I noted earlier , the technical tax provisions in Bill C - 28 were made public long ago through draft legislation and ways and means motions . 
as a result , they have been closely scrutinized by private - sector experts . 
the legislation before us fully reflects the revisions and improvements brought to us by such consultation and expert commentary and deserves the support of this place . 
as I indicated earlier , the increase in the cash floor of the Canada Health and Social Transfer is undoubtedly the part of this legislation that touches most broadly on the public interest . 
that is why I now want to return to it and address some of the commentary this change has attracted . 
some have charged that Canada ' s provinces have contributed an unfair share to the reduction of the federal deficit , and they dismiss the increase in the CHST cash floor which Bill C - 28 provides as merely restoring some of the funds we took away in the first place . 
there is no question that reductions were made in transfers to provinces under the CHST when it took effect in 1996 - 1997 . 
in fact , when the government launched its deficit - reduction strategy , virtually all areas of federal spending were affected . 
in order to attain this vital national goal , a national effort was needed . 
if the government had not acted as it did , we would not now be entering the post - deficit era . 
this bill would likely be asking you today to approve yet more spending cuts , yet more belt tightening . 
it is because the government did what was needed when it was needed that I am speaking to you today about providing renewed funding for key social programs . 
the truth is that provincial transfers represent approximately 20 per cent of all federal program expenditures , or one dollar in five . 
without reducing transfers , it would never have been possible to meet our commitment to fight the deficit . 
the question is to determine whether the government acted fairly . 
the answer is yes . 
in addition , the government notified the provinces a full year in advance so that they could adapt their programs and priorities accordingly . 
moreover , honourable senators , the CHST itself demonstrates the federal government ' s commitment to fairness and to positive partnership with the provinces . 
provinces have long expressed concern that the rigid conditions associated with the previous transfer system did not allow them to meet specific regional needs and opportunities , so the government restructured the 
previous patchwork system , with its separate targeted components , into a single transfer . 
the government instituted the CHST to deliver greater flexibility , while still firmly upholding the principles of the Canada Health Act . 
it is nevertheless true that , with a $ 42 - billion deficit to tackle , the government had to make meaningful cuts , but here again it strove to be fair . 
the government cut its own spending more than it cut anyone else ' s . 
the figures tell the story . 
some provinces , and some in this place , may try to cite different numbers , numbers that do not recognize that federal tax points are an important component of the total provincial entitlement . 
however , these tax points that have been provided to the provinces over the years mean real money in the hands of the provinces and a real loss of money in the hands of the federal government . 
in fact , this year alone , the value of the tax points the government has ceded to the provinces is over $ 13 billion . 
this is why the government can say that the total support to provinces under the CHST today exceeds $ 26 billion , and the value of these tax points grows as the economy strengthens . 
that is why the total value of the CHST to provinces is slated to increase 2.5 per cent annually , on average . 
this means that the CHST is projected to reach more than $ 28 billion by the year 2002 - 2003 . 
i have told you that the increase in the CHST cash floor will benefit provincial governments and individual Canadians . 
i now want to show you how that has already happened . 
some of you may remember that in last fall ' s economic update the Minister of Finance said that the increase in the cash floor would mean an extra $ 6 billion for the provinces . 
however , as I mentioned earlier , it is now known that this cumulative gain will be about $ 7 billion . 
where did the extra $ 1 billion come from ? 
this highlights the benefits of the tax - point component of the CHST . 
because economic growth has been stronger than originally projected , the tax - point portion of the CHST is worth more . 
in the absence of the cash floor increase contained in Bill C - 28 , this would actually have triggered a reduction in the cash portion of federal funding that provinces would receive . 
in dollars - and - cents terms , this year and next , the tax - point share of the CHST is forecast to be worth about $ 200 million more than previously expected . 
it will provide very real dollars - and - cents benefits to Canadians and represents part of this government ' s balanced and measured approach to building a stronger economy and a more secure society . 
some measures in Bill C - 28 are an investment in key social areas that our improved finances have made possible . 
it is only right that Canadians should benefit directly from a balancing of the books ; a balancing to which they have contributed . 
bill C - 28 will enrich the CHST cash floor , it will make post - secondary education more affordable and it will benefit charitable organizations , those who donate to them and those they serve . 
bill C - 28 also includes a range of technical tax amendments which are neither insubstantial nor tinkering . 
they will improve the functioning of our tax system which is both fair and economically beneficial . 
it will introduce a new refundable tax credit for film and video production services rendered in Canada , which is expected to provide $ 55 million in direct benefits in the area of job training growth to key cultural industries . 
each of the measures in Bill C - 28 meets a real public interest . 
in order that Canadians may reap its benefits as soon as possible , I urge honourable senators to give speedy passage to this bill . 
on motion of Senator Kinsella , for Senator Simard , debate adjourned . 
canada - Japan Inter - Parliamentary Group 
sixth Annual Asia - Pacific Parliamentary Forum , Seoul , Korea - Inquiry - Debate Adjourned 
hon. Dan Hays rose pursuant to notice of March 17 , 1998 : 
honourable senators , between January 7 and 10 , 1998 , I had the honour of leading Canada ' s delegation of parliamentarians to the sixth annual meeting of the Asia - Pacific Parliamentary Forum hosted by the National Assembly of the Republic of Korea , in Seoul . 
i tabled the delegation ' s report in both official languages in the Senate on March 17 , 1998 . 
the group was officially established at a meeting in Tokyo in January 1993 , under the direction of the Honourable Yasuhiro Nakasone , the former prime minister of Japan , at which meeting parliamentarians from 15 countries discussed matters of shared interest . 
in 1997 , Canada hosted the fifth annual meeting , in Vancouver , a meeting that produced the Vancouver Declaration which set forth the common vision shared by member countries belonging to the organization . 
this vision , together with the underpinning document , the Tokyo Declaration , approved at the first meeting of the forum , sets out the principal purpose and conviction of the organization , which is increased dialogue among parliamentarians of the Asia - Pacific region . 
the purpose is to add a new and essential dimension to regional cooperation . 
what transpires in the Asia - Pacific region is of importance to Canada . 
concerns over the deterioration of our world environment , stabilization of capital and financial markets in the Asia - Pacific region , the security of the Korean peninsula , the efforts to rid the world of anti - personnel land - mines , the impact of technology , the requirement for fair trading practices and the elimination of official corruption are a few of the issues addressed by the APPF . 
the sixth meeting adopted 18 resolutions , two of which were put forth by the Canadian delegation . 
the meeting recognized the importance of the Convention on the Prohibition on the Use , Stockpiling , Production and Transfer of Anti - personnel Mines and their Destruction signed in Ottawa in December 1997 . 
the meeting adopted the Canadian resolution which strongly encouraged the ratification of the convention and called for progress to be made towards the goals of the convention . 
this is all the more remarkable , honourable senators , because of the membership in the organization of countries such as the United States and China , who did not sign the convention but did agree to this resolution put forward by Canada . 
this was a significant achievement by the Canadian delegation , in particular considering the sensitivity of the issue on the Korean peninsula . 
the meeting also adopted the Canadian resolution which encouraged APEC ' s member economies to further develop the use of learning technologies . 
this resolution was mindful of the importance of education and of the goal for total literacy in the Asia - Pacific region by the year 2010 . 
moreover , our delegation gave four thematic presentations on the following topics : official corruption , a multilateral point of view ; ridding the world of the scourge of land - mines , the Ottawa process and beyond ; reducing greenhouse gases : the issues for Canada and Asia ; and the use of learning technologies . 
these were well received by the meeting , and served as useful background documents for discussion purposes . 
i also had the honour of presenting a report to the meeting on the APEC summit chaired by Canada and held in Vancouver on November 21 to 25 , 1997 . 
it allows Canadian parliamentarians from all political parties to be engaged in discussion about different political and economic values manifested in the region . 
in light of the impact of globalization on our domestic policies , knowledge of these matters is indispensable to parliamentarians in their work as legislators and policy - makers . 
this was historic and important because of the significance of his election , the first genuine transfer of power in that country since the founding of Korea in 1948 . 
in closing , I would like to thank my colleagues on the Canadian delegation , Senator Donald Oliver , Maud Debien , MP for Laval East , John Maloney , MP for Erie - Lincoln , and Ian McClelland , MP for Edmonton Southwest . 
i also wish to thank our staff : 
Mr. Rumas , the outgoing executive secretary , acted as a special advisor to the delegation . 
i particularly wish to thank him for his many years of devotion to the association . 
he was instrumental in establishing the association and contributed to the success of our delegations over many years . 
on motion of Senator Berntson , for Senator Oliver , debate adjourned . 
the senate adjourned until Tuesday , May 5 , 1998 , at 2 p.m. 
