debates of the Senate ( Hansard ) 
1 st Session , 36 th Parliament , 
volume 137 , Issue 61 
Wednesday , May 13 , 1998 
the Honourable Eymard G . Corbin , Acting Speaker 
table of Contents 
senator ' S STATEMENT 
national Palliative Care Week 
routine PROCEEDINGS 
Canadian War Museum 
report of Social Affairs , Science and Technology Committee Tabled 
canada Marine Bill 
report of Committee Presented and Printed as Appendix 
aboriginal Peoples 
question PERIOD 
health 
liability for Compensation to Victims of Hepatitis C in Federal - Provincial Jurisdiction - Government Position 
fisheries 
origin of Cod Tongues served at Canada House Luncheon in London , England - Government Position 
industry 
failure to Include Financial Services in Interprovincial Trade Agreement - Government Position 
health 
federal - Provincial Compensation Package for Victims of Hepatitis C - Comments of Prime Minister - Government Position 
federal - Provincial Compensation Package for Victims of Hepatitis C - Upcoming Meeting of Minister with Provincial Health Ministers - Government Position 
federal - Provincial Compensation Package for Victims of Hepatitis C - Upcoming Meeting of Minister with Provincial Health Ministers - Comments of Leader of the Government in the Senate 
compensation to Victims of Hepatitis C - Date of Availability of Valid Tests - Establishment of Criteria for Eligibility of Coverage - Government Position 
compensation to Victims of Hepatitis C - Provision for Costs of Legal Defence in Possible Lawsuit - Government Position 
atomic Energy of Canada Limited 
conduct of Nuclear Tests by India - Enforcement of Agreement with China Following Purchase of CANDU Reactors - Government Position 
business of the Senate 
extension of Question Period 
delayed Answers to Oral Questions 
heritage Canada 
cut - Backs by Canada Council to Funding of Royal Winnipeg Ballet - Government Position 
transport 
rejection by Air Traffic Controllers of NAV CANADA Contract Offer - Possible Threat to Safety Standards - Government Position 
answer to Order Paper Question Tabled 
energy - Department of the Environment - Conformity With Alternative Fuels Act 
the Senate 
conduct of Committee Business in Chamber - Point of Order 
orders OF THE DAY 
Canadian Transportation Accident Investigation and Safety Board Act 
bill to Amend - Third Reading - Motion in Amendment - Debate Continued 
canada Lands Surveyors Bill 
second Reading - Debate Adjourned 
Cape Breton Development Corporation 
consideration of Final Report of Special Committee - Order Stands 
health 
commission of Inquiry on the Blood System in Canada - Compliance with Recommendations - Motion - Debate Continued 
business of the Senate 
the SENATE 
Wednesday , May 13 , 1998 
the Senate met at 1:30 p.m. , the Acting Speaker Eymard G . Corbin in the Chair . 
prayers . 
senator ' S STATEMENT 
national Palliative Care Week 
hon. Th  r  se Lavoie - Roux : 
honourable senators , permit me to share with you some thoughts in recognition of National Palliative Care Week . 
honourable senators , in recent years , health care and issues relating to the end of one ' s life have been and continue to be the subject of many reports by the media and of numerous debates by politicians . 
while palliative care remains , in many respects , a source of concern - and even major concern - it is a concrete reality for those who need such care , and for their families . 
palliative care is the active and compassionate care of people who are seriously ill and dying . 
it is primarily directed towards alleviating suffering , improving quality of life and supporting patients and families as they incur multiple losses . 
it seeks to maintain the comfort and dignity of the person with a terminal illness . 
palliative care " affirms life and regards dying as a normal process ; it neither hastens nor postpones death . " 
its goal is to care and not to cure . 
palliative care promotes principles which I believe are key to the well - being of terminally ill patients and their families . 
it seeks to relieve , or even remove , physical pain which can usually be well controlled when one has the required expertise . 
in so doing , the palliative care team assists the person and his or her family or caregivers in coping with the threats and uncertainties of illness . 
effective communication and other important principles are encouraged by including the patient and family in decisions and through a multi - disciplinary approach . 
in the interest of the privacy of the individual , the patient ' s rights and needs are respected . 
one of the tasks of the team is to spend time with the patient to determine the meaning of his or her needs . 
the first programs were established in Canada in 1975 , and today there are now well over 100 such programs across the country . 
during its hearings , the Special Senate Committee on Euthanasia and Assisted Suicide heard many testimonies on the benefits of palliative care and also on the limits of such services in Canada . 
all the witnesses who dealt with the issue expressed their support for palliative care . 
the committee recognized the importance of a health care system that promotes palliative care , and included in its report a number of recommendations to improve palliative care services . 
in short , these recommendations include developing guidelines , improving training for health care professionals , coordinating and developing services , and increasing research . 
the Special Senate Committee on Euthanasia and Assisted Suicide was consistently told that palliative care is available to only a small percentage of dying individuals - about 5 per cent at the time - and that its availability is unevenly distributed across Canada . 
availability has increased since , but I imagine to not more than 25 per cent of the affected population . 
the problem of access remains one of the greatest challenges in our ageing society , in an era of great technological development in medicine . 
studies have revealed that the majority of palliative care is available in larger centres and , more specifically , in hospitals and institutions . 
the Hon. the Acting Speaker : 
honourable senator , I am sorry but I must tell you that your time is up . 
you may carry on with the unanimous consent of the Senate . 
does the honourable senator have leave to continue ? 
some Hon. Senators : 
agreed . 
senator Lavoie - Roux : 
yet many hospital - based palliative care services have experienced reductions over the past few years . 
honourable senators can imagine that , with provincial health budget restrictions , palliative care has been affected across the country , increasing the level of acuity of care required by patients and reducing the staff available to meet their needs . 
at the same time , there has been little reinvestment of resources to support the delivery of community - based services . 
although cost effectiveness is an important reason for shifting the delivery of health care from hospitals to the community , it is more important to give people the choice of maintaining their quality of life in the environment where they are most comfortable , which is very often at home . 
honourable senators should also consider the demographic dimension . 
it is well known that the Canadian population is ageing . 
the proportion of the population over the age of 65 is steadily increasing , from 8 per cent in 1961 to 12 per cent in 1991 . 
this segment of the population is expected to reach 23 per cent by the year 2031 , as the baby boomers reach age 65 . 
even the elderly population is aging . 
between 1995 and 2001 , there will be a 30 - per - cent increase in those aged 65 to 74 , and a 40 - per - cent increase in those aged 75 to 84 . 
the group of people aged 85 and over will actually double in number . 
although palliative care is by no means restricted to the elderly , the vast majority of palliative care services are consumed by older adults . 
due to an aging population , therefore , and to the projected increase in the incidence of cancer and chronic illnesses , a significant increase in the demand for palliative care services is predicted . 
there is concern , however , that in the area of palliative care , demand outstrips supply . 
everyone should have access to skilled and efficient palliative care , regardless of social or geographical situation . 
following on the work of the Special Senate Committee on Euthanasia and Assisted Suicide , I can conclude with confidence that palliative care remains one of the most humane solutions for people facing their last days . 
whereas Canadians were divided on the subject of assisted suicide , all witnesses who appeared before us agreed that the government needed to make palliative care a top priority . 
to conclude on a hopeful note , I would simply like to read a letter of acknowledgement from the health minister of the day , Mr. Dingwall , to whom we had written requesting that some of our recommendations be implemented . 
in concluding , the former minister of health , David Dingwall , stated in a letter he sent in November 1996 : 
care and decisions about care at the end of life do indeed touch the lives of all Canadians , and I agree fully that these are priority topics . 
when I recently met with Health Minister Allan Rock , he echoed these sentiments . 
that there be a deepened sense of commitment to palliative care is my hope , and may we , our country ' s leaders , continue to strive towards the development of policies and actions which advance palliative care in Canada . 
it is important , of course , for the patients and their families , but also we must think in terms that if we do not do anything or do not do enough , what kind of problems will we face ? 
we might face problems over which we will not have any control . 
i say to my colleagues on both sides of the chamber that if they are in any position to influence more generosity in terms of the development of palliative care , the whole of society and their fellow citizens will certainly be very grateful to them . 
routine PROCEEDINGS 
Canadian War Museum 
report of Social Affairs , Science and Technology Committee Tabled 
hon. Lowell Murray : 
the Hon. the Acting Speaker : 
honourable senators , when shall this report be taken into consideration ? 
on motion of Senator Murray , report placed on Orders of the Day for consideration at the next sitting of the Senate . 
canada Marine Bill 
report of Committee Presented and Printed as Appendix 
hon. Lise Bacon : 
honourable senators , I have the honour to present the seventh report of the Standing Senate Committee on Transport and Communications on Bill C - 9 , for making the system of Canadian ports competitive , efficient and commercially oriented , providing for the establishing of port authorities and the divesting of certain harbours and ports , for the commercialization of the St. Lawrence Seaway and ferry services and other matters related to maritime trade and transport and amending the Pilotage Act and amending and repealing other Acts as a consequence . 
the Hon. the Acting Speaker : 
honourable senators , when shall this bill be read the third time ? 
on motion of Senator Bacon , bill placed on the Orders of the Day for third reading at the next sitting of the Senate . 
senator Bacon : 
honourable senators , with the leave of the Senate , I would like to read a letter from the Minister of Transport , Mr. Collenette , and to table it today . 
the Hon. the Acting Speaker : 
is leave granted , honourable senators ? 
some Hon. Senators : 
No. 
aboriginal Peoples 
hon. Jean B . Forest : 
honourable senators , I give notice that at the next sitting of the Senate , I shall move : 
that the Standing Senate Committee on Aboriginal Peoples have power to sit at 3:30 p.m. on May 26 , 1998 , even though the Senate may then be sitting , and that rule 95 ( 4 ) be suspended in relation thereto . 
question PERIOD 
health 
liability for Compensation to Victims of Hepatitis C in Federal - Provincial Jurisdiction - Government Position 
hon. Pierre Claude Nolin : 
honourable senators , one of the recurring issues throughout the hepatitis C compensation debate has been the confusing nature of accountability and responsibility to tainted blood victims by the federal and provincial governments . 
as Senator Keon wisely noted yesterday , where is the liability for patients in federal - provincial arrangements ? 
it seems that there is an unequivocal need to better define the overlapping liability and responsibilities of the federal and provincial health portfolios so that in the future such compensation problems can be avoided should such a tragedy ever reoccur . 
over the past couple of months , we have seen the federal and provincial governments at loggerheads with one another rather than joined together in cooperation in order to resolve the issue in a manner equitable to all injured Canadians . 
would the Leader of the Government in the Senate advise us whether the government will undergo a comprehensive examination of the overlapping levels of federal - provincial jurisdiction in regard to health - related issues , particularly in regard to compensation for those who have been injured by the health care system ? 
hon. B . Alasdair Graham ( Leader of the Government ) : 
honourable senators , the Honourable Senator Nolin makes a very interesting point . 
it would be very helpful if we could better define the responsibilities of the federal and provincial health portfolios . 
i shall certainly endeavour to bring the points and questions he has raised to the attention of the Minister of Health and , indeed , to my colleagues in the cabinet . 
fisheries 
origin of Cod Tongues served at Canada House Luncheon in London , England - Government Position 
hon. Orville H . Phillips : 
honourable senators , at a ceremony in London today marking the renovations and refurbishing of Canada House , the Canadian government is serving , among other delicacies , 100 pounds of Canadian cod tongues . 
since cod fishing on the Atlantic coast is closed , might I ask where they obtained the cod tongues ? 
was it from Spain or Portugal ? 
hon. B . Alasdair Graham ( Leader of the Government ) : 
honourable senators , let me state categorically that the cod tongues came from Newfoundland . 
also on the menu was smoked Quebec quail , rooster from Charlevoix , Muskoka mushrooms and blueberry tarts , spicy caribou tartare on bannock with Saskatoon berry butter , and fallow venison from the Nicola Valley , with Arctic musk ox from the West Coast . 
the whole of the country was represented . 
senator Lynch - Staunton : 
all endangered species . 
industry 
failure to Include Financial Services in Interprovincial Trade Agreement - Government Position 
hon. James F . Kelleher : 
honourable senators , my question is for the Leader of the Government in the Senate . 
almost four years ago , on July 18 , 1994 , the Prime Minister signed the agreement on internal trade with his provincial and territorial colleagues . 
unfortunately , he failed to include in that agreement one of the most important sectors of the Canadian economy , namely , financial services . 
in their recent assessment of the agreement on internal trade , the Canadian Chamber of Commerce awarded the government an F , which stands for their failure to liberalize interprovincial trade in financial services . 
will the leader advise what steps the Prime Minister and his government are taking to remove these costly roadblocks that are hurting Canada ' s ability to compete at home and abroad ? 
senator Di Nino : 
good question . 
hon. B . Alasdair Graham ( Leader of the Government ) : 
honourable senators , that is a very good question . 
as indicated earlier in discussing this particular point , removing barriers to interprovincial trade encourages the efficient allocation of resources in our economy and , as such , improves Canada ' s economic potential . 
i lamented with Senator Kelleher yesterday that improvements were not being made at a faster pace . 
however , significant progress has been made towards dismantling barriers to trade within our country . 
the federal , provincial and territorial governments recently reached an agreement on procurement in the so - called MASH sector , which my honourable friend will know covers municipalities , academic institutions , social and health services . 
in addition , substantial progress has been made with respect to government procurement and labour mobility . 
these developments serve as examples of how governments can improve economic union by working together . 
senator Kelleher : 
honourable senators , with the greatest of respect , those who supplied the government leader with his answer did not give him the correct information . 
perhaps the government leader should refer back to the people who prepared the answer for him . 
in any event , as we are all aware , Canada recently signed a multilateral treaty on financial services at the World Trade Organization . 
as Canada ' s former minister for international trade , I commend the government for signing the WTO financial services treaty . 
however , this international success story highlights the failure of the Government of Canada to achieve similar results here at home . 
i would , therefore , like to ask the leader to convey to the Prime Minister a very simple question : 
given the fact that his government has just negotiated a financial services treaty with dozens of foreign countries , why has the Prime Minister failed to reach a similar interprovincial trade agreement here in Canada ? 
senator Graham : 
honourable senators , the Prime Minister and all ministers responsible are working diligently towards accomplishing such an agreement , with specific reference to Senator Kelleher ' s legitimate concerns about the financial services sector . 
let me point out that while there is no consensus among economists regarding the exact magnitude of the economic benefits associated with the agreement on internal trade , benefits are considered to be substantial for the economy as a whole and , according to the 1996 Statistics Canada publication , $ 1 billion in internal trade generated 11,800 private sector jobs in the year studied . 
that was a couple of years ago , but relates directly to internal trade . 
health 
federal - Provincial Compensation Package for Victims of Hepatitis C - Comments of Prime Minister - Government Position 
hon. J . Michael Forrestall : 
honourable senators , my question is directed to the Leader of the Government in the Senate . 
during Question Period in the other place on May 5 of this year , the Prime Minister was informed that Premier Bouchard had announced that the Province of Quebec would assist tainted blood victims to the tune of an additional $ 75 million towards the federal - provincial compensation package . 
the Prime Minister ' s response was rather telling . 
the PQ government wants to make sure that Jean Charest ' s Liberal government gets stuck with the bill . 
this week , Ontario Premier Mike Harris pledged $ 200 million to assist those infected by tainted blood . 
referring to both premiers , Prime Minister Chr  tien ' s response was : 
obviously , there are two premiers who are in political trouble at the moment . 
would Senator Graham explain his colleague ' s comments in greater detail ? 
is this the Prime Minister ' s sole concern regarding the Krever commission proposal that all victims of tainted blood be compensated : to avoid being " stuck " with the bill ? 
hon. B . Alasdair Graham ( Leader of the Government ) : 
honourable senators , I do not believe that that is the case at all . 
a meeting will be held tomorrow , as all honourable senators know . 
minister Rock has indicated that he will be meeting with the provincial ministers of health to examine the issue of assistance to Canadians infected with hepatitis C through the blood system because some provinces have changed their position . 
obviously , Quebec and Ontario are among those . 
there is a letter from Premier Harris to the Prime Minister , purporting to request a response from the federal government on its position . 
as indicated , Premier Harris has expressed the view that Ontario might be interested in contributing more . 
at the same time , Quebec is on record as indicating that they would contribute $ 75 million more . 
however , other provinces have adopted a wait - and - see attitude , and I feel that we should not attempt to play games in connection with a very important and sensitive issue of concern to all Canadians and , most particularly , to the victims . 
i would urge all honourable senators to fully debate this question . 
i know that there are several honourable senators on this side who want to participate in the debate on the motion introduced by the Leader of the Opposition , some of whom will be doing so today . 
we will await with great interest the outcome of the meetings and the deliberations which will take place tomorrow . 
federal - Provincial Compensation Package for Victims of Hepatitis C - Upcoming Meeting of Minister with Provincial Health Ministers - Government Position 
hon. John Lynch - Staunton ( Leader of the Opposition ) : 
honourable senators , certain provinces have indeed changed their positions , and I do not envy the Minister of Health having to cope with partners in an agreement who suddenly , for whatever reason , only two months later , revise their positions quite drastically . 
however , going into the meeting tomorrow , what will be the federal government ' s position ? 
will it be to maintain the agreement as is , or is it open to some amendments to it in whatever form ? 
is it to urge its partners and fellow signatories to maintain it as is , or , after the debate which has been going on now for three or four weeks , to realize that perhaps a little more flexibility and openness is needed in its approach to the agreement ? 
hon. B . Alasdair Graham ( Leader of the Government ) : 
honourable senators , the Government of Canada has always been open . 
as a matter of fact , the Government of Canada has provided the leadership on this particular question from the very beginning . 
there are many Johnny - come - latelys in the country , honourable senators , who try to score political points on the backs of hepatitis C victims . 
the Government of Canada has provided leadership from the beginning , both at home and abroad . 
i think it is wise to hear from other provinces . 
for instance , Premier Klein , according to The Globe and Mail of May 7 , said that he is not convinced of the need to beef up the package , but that his health minister will attend the meeting . 
he also indicated , according to the Saskatoon Star Phoenix , that in the event that the offer is revisited , the ministers of health would need to assess " what is going on here " and asked , " Can we work at a deal one more time and make it stick ? " 
premier Filmon of Manitoba indicated on May 5 that during discussions with several first ministers about the issue , he urged that the only way to resolve this issue is to have further meetings of federal and provincial ministers of health . 
as honourable senators can see , there are varying views among provincial ministers . 
the Government of Canada is flexible but we want to know where provinces stand because the Government of Canada took the leadership on this issue . 
there was an agreement , and when the agreement was made , it was understood that all parties would be bound to that agreement . 
however , apparently , the ground has shifted , as several provinces have indicated that change perhaps should be considered . 
senator Lynch - Staunton : 
honourable senators , the question is not where the provinces stand . 
we know where they stand and we do not need quotations from the minister to waste time in Question Period . 
we want to know where that federal leadership is today and where does the federal government stand on the issue ? 
is the file still closed , " yes " or " no " ? 
senator Graham : 
honourable senators , the file obviously is not closed because , if it were closed , there would not be a meeting tomorrow . 
senator Lynch - Staunton : 
honourable senators , the file is not closed because the provinces have reopened it , despite what the Minister of Health told us only two weeks ago . 
senator Graham : 
honourable senators , it would be very difficult for the Minister of Health to state categorically the position of the Government of Canada while he is waiting for the provinces to come up with their position . 
the provinces have changed their position several times . 
we need to find out categorically where the provinces stand . 
senator Lynch - Staunton : 
they told you . 
you just quoted them . 
senator Di Nino : 
listen to the people ! 
hon. J . Michael Forrestall : 
honourable senators , whether the file is opened or closed , we will know shortly , will we not ? 
could the minister indicate whether or not the Minister of Health will go to this meeting carrying the criteria with respect to this additional compensation package , which he might then discuss with the other health ministers ? 
senator Graham : 
i am sure the Minister of Health , as always , knows what he is doing and what his mandate is . 
hon. Ron Ghitter : 
honourable senators , my question is supplementary to this matter . 
although I have always felt that in health matters it was the federal government ' s responsibility to provide leadership , as it has always done in matters such as the thalidomide crisis , would it not be helpful for the federal government to know the position of the Senate of Canada with respect to this very important public policy issue ? 
i notice on the Order Paper a motion that has been put there by our leader to the effect that the Senate endorse and support the findings and recommendations of the Commission of Inquiry on the Blood System in Canada . 
would it not be helpful if we were able to debate this issue in the Senate before the meeting tomorrow so Canadians would know the position of this body , which is respected by many and whose views I think would be held in high regard ? 
would you not agree with that , Mr. Leader ? 
hon. B . Alasdair Graham ( Leader of the Government ) : 
honourable senators , there are several honourable senators on this side who want to participate in the debate . 
senator Lynch - Staunton : 
let us speak tonight , then . 
senator Ghitter : 
in the event that the answer is " yes " and the meeting is held tomorrow , would the leader not agree that it would be useful if we carried on this afternoon and this evening to come to a conclusion on this matter so our view would be known before the meeting starts tomorrow ? 
surely the leader would agree with that . 
senator Graham : 
honourable senators , it is wonderful for the Johnnys - come - lately on the other side to try to score political points on this issue whether in the front line on behalf of the Reform Party or in the front line on behalf of Premier Mike Harris , who suddenly somersaulted and came up with something like $ 100 million or $ 200 million that he wanted to put on the table . 
the debate in this place should evolve as it always does . 
senator Ghitter : 
this is not a Johnny - come - lately situation . 
for the Senate of Canada to not deal with this matter as it currently exists , when we can be helpful , merely endorses the view of some Canadians that all we do here is sit around and rubber - stamp things and that we are not leading in any way . 
surely we should be able to debate this issue and present our views before the meeting tomorrow . 
federal - Provincial Compensation Package for Victims of Hepatitis C - Upcoming Meeting of Minister with Provincial Health Ministers - Comments of Leader of the Government in the Senate 
hon. Pierre Claude Nolin : 
honourable senators , as a Quebecer , I feel insulted by the last answer given by the Leader of the Government in the Senate . 
i would like the reply to be worded differently . 
hon. B . Alasdair Graham ( Leader of the Government ) : 
if Senator Nolin feels offended , then I certainly would withdraw - and apologize for - any comment that he finds offensive . 
however , I would just quote from Premier Bouchard , who called for a meeting of premiers and health ministers of the provinces and territories to reach common ground before meeting with the federal government . 
he also announced that his province will spend an additional $ 75 million to extend compensation to the pre - 1986 victims . 
if I talk about Johnnys - come - lately , then there are some Johnnys - come - lately to this particular proposition , but Premier Bouchard has called for a meeting of the premiers and the health ministers . 
that was his position before . 
senator Nolin : 
Mr. Minister , in the first , unanimous resolution in the National Assembly , they were not talking about money . 
i am talking about the first resolution , followed by a response from your health minister saying that the Qu  b  cois are hypocrites . 
this is the unanimous decision to which I am referring . 
you are talking about the other one , the $ 75 million , and that is why I take exception to what you are saying . 
compensation to Victims of Hepatitis C - Date of Availability of Valid Tests - Establishment of Criteria for Eligibility of Coverage - Government Position 
hon. Terry Stratton : 
honourable senators , my question also has to do with hepatitis C , specifically the dates . 
much of the debate as to who should be covered by the government ' s $ 1.1 billion hepatitis C compensation package has to do with dates and timing . 
in order to be included in this deal and to avoid seeking compensation through the courts , one would need to have contracted this disease between 1986 and 1990 - in other words , January 1 , 1986 , you are fine ; December 31 , 1985 , you are a cooked goose . 
minister Rock , however , confirmed : 
... there is no question that there were tests available before 1986 . 
some American states had them , some parts of Europe as well . 
this was in the House of Commons Hansard of May 1 , 1998 , page 1155 . 
would the Leader of the Government in the Senate explain what procedures were followed to ensure the accuracy and equity of using the 1986 start date for coverage eligibility ? 
in other words , would Senator Graham outline the criteria used by his colleagues to verify that no viable testing procedure was available before 1986 ? 
hon. B . Alasdair Graham ( Leader of the Government ) : 
honourable senators , the period from 1986 to 1990 was used because that is when national surrogate testing was begun . 
the Honourable Senator Stratton says that there were tests available earlier , but there was some question as to the validity of those tests , and indeed whether they would have been valid . 
compensation to Victims of Hepatitis C - Provision for Costs of Legal Defence in Possible Lawsuit - Government Position 
hon. Terry Stratton : 
honourable senators , if I may , if some states in the United States were using them , and if parts of Europe were using them , and if such tests were found to be valid , why would the government at that time or the Red Cross not seek to use them ? 
these fees will be paid out on the backs of the taxpayers . 
hon. B . Alasdair Graham ( Leader of the Government ) : 
i hope we can do it on humane and compassionate grounds , and I hope that that will be the way in which we will find the solutions , both tomorrow and in the future . 
senator Stratton : 
are you assuring this place that the file will not be closed again ? 
will the file remain open until this matter is resolved appropriately ? 
senator Graham : 
honourable senators , I think that is a question that is impossible for me , or for Senator Stratton if he were in my position , to answer . 
the Government of Canada is doing the best it can under the circumstances . 
as I said , the provinces have changed their opinions after having reached an agreement among the provinces , the Government of Canada , and indeed the territories . 
i would urge my honourable friends to await the outcome of tomorrow ' s deliberations . 
atomic Energy of Canada Limited 
conduct of Nuclear Tests by India - Enforcement of Agreement with China Following Purchase of CANDU Reactors - Government Position 
hon. Mira Spivak : 
honourable senators , today India announced that it had conducted two more underground nuclear tests , and President Clinton signed documents imposing punishing sanctions against New Delhi . 
India is attempting to justify its stunning actions on the basis of an atmosphere of distrust in its relations with China , and its belief that its " bitter neighbour , " Pakistan , has received military technology from China . 
in fact , it is reported that Pakistan began building bombs in the early 1970 s , and is now suspected of having a stockpile of some 15 to 25 . 
in its eagerness to sell CANDU reactors , Canada has become a nuclear partner with China . 
even while we were cementing the CANDU deal , Chinese nuclear exports to Pakistan were being documented . 
according to the trade publication Nucleonics Week , the C . I. A . discovered in early 1996 that China had exported technology to Pakistan in relation to enriching uranium to weapons grade , and later it violated its pledge to the United States by further shipments again . 
since 1994 , Canada has had an agreement with the People ' s Republic of China that would allow transfer of any nuclear equipment or technology to any other country only with Canada ' s written consent . 
i want reassurance that we will not repeat the mistake we made with India between 1956 , when we exported technology , and 1974 when India exploded its bomb containing plutonium produced in a Canadian reactor . 
how is Canada enforcing its agreement with China ? 
hon. B . Alasdair Graham ( Leader of the Government ) : 
honourable senators , safeguards are taken under the International Atomic Energy Agency . 
with respect to the particular incident to which my honourable friend refers , Canada did supply India with two CANDU reactors in the late 1960 s and early 1970 s , but these were not used for the production of that country ' s first nuclear weapon which I believe Senator Spivak indicated was detonated in 1974 . 
it is therefore highly unlikely that Canadian - supplied CANDU reactors were implicated in the testing that was done . 
by way of comment , nuclear energy is a safe , environmentally sound and cost - effective source of energy . 
canada remains prepared , under adequate safeguards , to cooperate with other countries that want to benefit from Canadian expertise in the peaceful use of nuclear energy . 
senator Spivak : 
honourable senators , with all due respect - 
business of the Senate 
extension of Question Period 
the Hon. the Acting Speaker : 
honourable senators , I should inform the house that the time allotted for Question Period has expired . 
both Senator Spivak and Senator Andreychuk have been standing since yesterday , hoping to be recognized by the Chair . 
would there would be agreement to continue with Question Period ? 
some Hon. Senators : 
agreed . 
some Hon. Senators : 
No. 
the Hon. the Acting Speaker : 
leave is not granted . 
hon. Sharon Carstairs ( Deputy Leader of the Government ) : 
there has been agreement on both sides of this chamber that we would try to send our committees off to an early start today . 
provided that Senator Spivak and Senator Andreychuk are the only two questioners , this side would be prepared to hear from them . 
the Hon. the Acting Speaker : 
is that agreed , honourable senators ? 
hon. Anne C . Cools : 
honourable senators , I also want to ask a question . 
hon. No  l A . Kinsella ( Acting Deputy Leader of the Opposition ) : 
honourable senators , I think that we can continue with the questions during Question Period tomorrow . 
delayed Answers to Oral Questions 
hon. Sharon Carstairs ( Deputy Leader of the Government ) : 
honourable senators , I have the response to a question raised in Senate on April 28 , 1998 by Honourable Senator Johnston regarding cut - backs of the Canada Council to the funding of the Royal Winnipeg Ballet ; response to a question raised in Senate on both May 5 and 7 , 1998 , by the Honourable Senator J . Michael Forrestall regarding the rejection by air traffic controllers of NAV CANADA ' s contract offer and the possible threat to safety standards . 
heritage Canada 
cut - Backs by Canada Council to Funding of Royal Winnipeg Ballet - Government Position 
( response to question raised by Hon. Janis Johnson on April 28 , 1998 ) 
the Canada Council for the Arts is an independent crown corporation that is entirely responsible for its day - to - day operations , including funding decisions . 
concerns should be directed to Dr. Shirley L . Thomson , Director of the Council . 
attached is the Canada Council for the Arts ' public answer to the Royal Winnipeg Ballet . 
20 April 1998 
in 1997 - 98 , the RWB received an operating grant of $ 970,000 through the Creation / Production in Dance Program of the Canada Council for the Arts . 
a peer assessment committee made up of nine professionals specializing in dance , which collectively reflect a broad range of artistic practice and professional experience in Canada , met in March 1998 to evaluate grant requests for 63 dance organizations across Canada . 
their recommendations were recently approved by the Board of Directors of the Council . 
they based their evaluation on three major criteria ( explained in detail in the guidelines that accompany our application form ) : 
artistic merit , including written assessments over the last three years of the companies ' public performances by specialists who are knowledgeable about and sensitive to the form of dance involved ; artistic merit constitutes two - thirds of the evaluation . 
outreach initiatives , including contributions to the dance milieu and audience development . 
administrative / financial stability . 
other provincial / municipal resources available , 
the projected impact of any reduction on the ability of the applicant to function , 
the projected impact of any reductions on the type of activity , 
the impact of the results in the priority areas specifically identified in the Council ' s Strategic Plan . 
the results of these decisions include increases for certain companies , first - time grants for other companies , no change for some companies and decreases for others . 
the grant to the Royal Winnipeg Ballet has been decreased by 9 % ( to $ 883,000 ) , in keeping with the peer assessment committee ' s recommendations . 
members of the Council ' s Dance Section will be meeting with the company in May to discuss the recent decision in greater detail . 
transport 
rejection by Air Traffic Controllers of NAV CANADA Contract Offer - Possible Threat to Safety Standards - Government Position 
NAV CANADA and the Canadian Air Traffic Control Association ( CATCA ) are currently engaged in collective bargaining . 
members of the Canadian Air Traffic Control Association rejected NAV CANADA ' s proposed contract offer on April 30 , 1998 . 
NAV CANADA has stated that the company is prepared to return to the bargaining table whenever the Canadian Air Traffic Control Association ( CATCA ) is ready , in an effort to continue to try and reach a negotiated settlement in the best interest of both parties . 
we remain confident that the parties will reach a settlement agreeable to both NAV CANADA and the Canadian Air Traffic Control Association within the scope of the bargaining process . 
in the event of any disruption of service in the air navigation system , Transport Canada would heighten monitoring activity and would take any required action to ensure that aviation safety is not compromised . 
answer to Order Paper Question Tabled 
energy - Department of the Environment - Conformity With Alternative Fuels Act 
hon. Sharon Carstairs ( Deputy Leader of the Government ) tabled the answer to Question No. 89 on the Order Paper - by Senator Kenny . 
the Senate 
conduct of Committee Business in Chamber - Point of Order 
hon. No  l A . Kinsella ( Acting Deputy Leader of the Opposition ) : 
this is the second time that a person other than the chairman or the deputy chairman of the Senate standing committee has risen to conduct business before the chamber on behalf of that committee . 
it is my understanding that when the chairman of a committee is absent and the committee wants to bring a matter to the attention of the chamber , the responsibility falls to the deputy chairman . 
senator Johnson is the Deputy Chairman of the Aboriginal Peoples Committee and she sits on this side of the chamber . 
i do not want that point to be lost . 
that is the way we normally proceed , and I would ask that that procedure be respected in the future . 
hon. Sharon Carstairs ( Deputy Leader of the Government ) : 
honourable senators , to briefly respond to that intervention , clearly that is a custom of this place . 
it is not a rule but a custom , that if a chairman is not available , the deputy chairman takes up the responsibility . 
in this instance , Senator Forest told me that it was not anticipated , according to her understanding , that either Senator Watt or Senator Johnson would be in the chamber , and that is why she was bringing forth the notice . 
senator Johnson did in fact enter the chamber in time to make the notice . 
we on this side will continue to try to adhere to the custom as closely as possible . 
hon. Jean B . Forrest : 
honourable senators , I was approached by the clerk of the Aboriginal Peoples Committee who said that he had been unable to reach the chairman , who is out of the province , or the deputy chairman , and asked me to present the notice . 
i said I would do it providing he could not reach the deputy chairman before the Senate convened . 
i have written a note of explanation to Senator Johnson , and that is how it happened . 
orders OF THE DAY 
Canadian Transportation Accident Investigation and Safety Board Act 
bill to Amend - Third Reading - Motion in Amendment - Debate Continued 
on the Order : 
resuming debate on the motion of the Honourable Senator Poulin , seconded by the Honourable Senator Forest , for the third reading of Bill S - 2 , An Act to amend the Canadian Transportation Accident Investigation and Safety Board Act and to make a consequential amendment to another Act ; 
and on the motion in amendment of the Honourable Senator Spivak , seconded by the Honourable Senator Cochrane , that the bill be not now read the third time but that it be amended : 
in clause 1 , on page 1 : 
( a ) by adding the following after line 17 : 
" ( 2.1 ) 
the definition of " transportation occurrence " in section 2 of the Act is replaced by the following : 
" transportation occurrence " means an aviation occurrence , a railway occurrence , a marine occurrence , a pipeline occurrence or a highway occurrence . " ; and 
( b ) by adding the following after line 19 : 
( a ) any accident or incident associated with the operation of a truck , and 
( b ) any situation or condition that the Board has reasonable grounds to believe could , if left unattended , induce an accident or incident described in paragraph ( a ) ; " . 
2 . In clause 2 , on page 2 , by adding the following after line 14 : 
" 2.1 Section 3 of the Act is amended by adding the following after subsection ( 4 ) : 
this Act applies in respect of highway occurrences 
( a ) in Canada , if the occurrence relates to extraprovincial truck transport ; and 
( b ) outside Canada , if Canada is requested to investigate the occurrence by an appropriate authority . " . 
" ( 1.1 ) 
subsection 4 ( 2 ) of the Act is replaced by the following : 
( 2 ) The Governor in Council shall appoint as members persons who , in the opinion of the Governor in Council , are collectively knowledgeable about air , marine , rail , pipeline and highway transportation . " . 
the portion of subsection 6 ( 1 ) of the Act after paragraph ( b ) is replaced by the following : 
and in this subsection , " transportation " means air , marine , rail , pipeline or highway transportation . " . 
" 7 . ( 1 ) 
subsection 10 ( 1 ) of the Act is replaced by the following : 
( 2 ) Each of the four Directors mentioned in paragraph ( 1 ) ( a ) has exclusive authority to direct the conduct of investigations on behalf of the Board under this Act in relation to aviation occurrences , marine occurrences , railway and pipeline occurrences , and highway occurrences , respectively , but 
( a ) the Directors ' authority under this subsection must be exercised in accordance with any policies established under paragraphs 8 ( 1 ) ( b ) and ( c ) ; and 
( b ) the Directors shall report to the Board with respect to their investigations and shall conduct such further investigation as the Board requires under paragraph 8 ( 1 ) ( d ) . " . 
6 . In clause 13 : 
( i ) by adding the following after line 4 : 
" ( b ) where the investigator believes on reasonable grounds that the medical examination of a person who is directly or indirectly involved in the operation of an aircraft , a ship , a rolling stock , a pipeline or a truck is , or may be , relevant to the investigation , by notice in writing signed by the investigator , require the person to submit to a medical examination ; , " and 
( ii ) by adding the following after line 18 : 
" ( 3.1 ) 
paragraph 19 ( 14 ) ( a ) of the Act is replaced by the following : 
( a ) to imply that a thing seized pursuant to subsection ( 1 ) may not be an aircraft , a ship , an item of rolling stock , a pipeline or a truck , or any part thereof ; or " . 
hon. Pierre De Ban  : 
honourable senators , I would like to explain why the amendment proposed by Senator Spivak should not be adopted . 
honourable senators , this amendment , proposed by Senator Spivak , would increase the mandate of the Transportation Safety Board of Canada , the TSB , to include extra - provincial trucking . 
notwithstanding the good intentions behind the proposal , there are several reasons of principle , practicability and procedural fairness why it should not proceed , at least not at this time . 
road fatalities have declined in Canada by more than 40 per cent over the past 20 years while the number of vehicles has doubled . 
another example of cooperation and sharing is seen in the coordination and regulatory harmonization being achieved through the Canadian Council for Motor Transport Administrators , the national federal - provincial road safety coordinating body , which reports to the Council of Transport Ministers . 
surely in such a cooperative environment the proposed amendment would need to be thoroughly discussed with the provinces and territories . 
furthermore , this amendment would create duplication of effort with current provincial activities . 
the federal government has jurisdiction over the safety of extra - provincial commercial vehicle undertakings . 
however , that responsibility is largely delegated to the provinces and territories which also have responsibility for vehicle and driver licensing , road construction , maintenance and traffic rules and enforcement . 
the amendment proposed will also create duplication of effort with current federal activities . 
in the context of program review , an assessment is required of the appropriateness of these new expenditures . 
studies are required on the impact of this amendment on other legislation , as well as on other aspects of the Canadian Transportation Accident Investigation and Safety Board , the CTAISB Act , such as privilege provisions for " on - board recordings " and " communication records . " 
there has been broad consultation within government and industry on the changes to the CTAISB Act that are contained in Bill S - 2 . 
honourable senators , in its deliberations on Bill S - 2 , the Senate committee heard proposals for the addition of extra - provincial truck and / or bus transportation to the TSB ' s mandate . 
we saw merit in the proposals , but we also saw a need for federal - provincial discussions , and for discussions with industry and the public . 
the position of the government is that such discussions must take place before the introduction of an amendment such as the one we are now discussing . 
for all those reasons , I submit that we cannot accept this proposed amendment to Bill S - 2 . 
hon. Mira Spivak : 
honourable senators , all of the points raised by the previous speaker in his remarks are very reasonable . 
however , the one thing that he did not speak about was the fact that the government ' s own review commission , a commission which was mandated in the original legislation , recommended the exact amendment that I am proposing . 
i presume that for the amount of time that the review was undertaken - it must have been several years , I am not sure exactly how many - they must have consulted with everyone in the industry . 
otherwise , how could this government commission have devised such major recommendations and expansion ? 
my second area of concern is whether or not the senator can reconcile that while road injuries have generally decreased , the increase in the number of huge tractor - trailers has meant that more accidents and injuries related to this kind of vehicular traffic are taking place than with all other kinds of commercial transportation . 
those are two areas upon which I would like some explanation . 
senator De Ban  : 
honourable senators , I have enumerated the reasons why the adoption of an amendment such as that proposed by Senator Spivak would create a series of problems , not only on constitutional , jurisdictional and legal grounds but also because of the fact that road safety in Canada is a shared responsibility . 
in fact , a body exists wherein the federal and provincial governments work together in order to harmonize and implement coherent policies for road safety . 
i do not dispute the argument of the Honourable Senator Spivak that this amendment has been recommended by reputable and competent bodies . 
however , it has not yet been discussed at the level of the council of ministers . 
therefore , there still exists the question of legal and constitutional jurisdiction , in addition to those of implementing policies which have not been discussed by the ministers , of additional resources and of duplication . 
the suggestion of Senator Spivak is definitely worthy of consideration by the council of ministers . 
however , we cannot entertain it at this stage . 
on motion of Senator Carstairs , debate adjourned . 
canada Lands Surveyors Bill 
second Reading - Debate Adjourned 
honourable senators , I rise to speak on the motion for second reading of Bill C - 31 , respecting Canada Lands surveyors , that is before us today . 
this proposed legislation will transfer to the Association of Canada Lands Surveyors specific responsibility related to the accreditation , professional standards of conduct , continuing education and skills development of Canada Lands surveyors . 
a Canada Lands surveyor is specially qualified and commissioned to conduct legal surveys on Canada Lands ; lands which the federal government holds and manages in trust for the people of Canada . 
canada Lands include the Northwest and Yukon Territories , Indian reserves , offshore areas of Canada and national parks . 
anyone who requires a legal survey of a boundary of Canada Lands must have the survey made by a Canada Lands surveyor . 
these are all accomplished by Canada Lands surveyors through the office of the Surveyor General of Canada Lands . 
on behalf of the federal government , Canada Lands surveyors are currently making massive and critically important surveys in the Northwest and Yukon Territories . 
several thousand parcels of land involved in aboriginal land interests and claims must be legally surveyed and recorded . 
this survey effort will help to define and shape the legal boundaries of the Canadian north . 
canada Lands surveyors are experts in property rights , land management , land registration and survey systems in use on Canada Lands . 
surveying is a knowledge - based activity and , as such , demands a great deal of education , including lifelong learning on the part of people who seek a commission as a Canada Lands surveyor . 
since 1872 , the Surveyor General of Canada Lands has been responsible for the board of examiners that establishes professional standards and qualifications , sets the examinations and grants commissions as Canada Lands surveyors . 
bill C - 31 will transfer this responsibility to the Association of Canada Lands Surveyors . 
this move is both efficient and appropriate . 
for a number of years at the provincial level , self - governing associations of provincial lands surveyors have been managing the responsibility which we are now proposing to transfer at the federal level to the ACLS . 
the legislation we are discussing today represents some seven or eight years of study , consultation and dialogue with the ACLS , as well as with provincial lands surveyors ' associations and with federal government departments such as Parks Canada and Indian Affairs and Northern Development who make use of the services of Canada Lands surveyors . 
the proposed transfer will be orderly and responsible . 
it is consistent with this government ' s commitment to make government more efficient by turning over appropriate responsibilities to the private sector . 
under Bill C - 31 , the day - to - day management of the examination and accreditation process of the board of examiners will be assumed by the Association of Canada Lands Surveyors . 
the association will also play an enhanced role in the skills development , training and continuing education of Canada Lands surveyors . 
this is a most important role , given the significance of lifelong learning in the knowledge - based society and the new economy . 
the ACLS is undertaking to promote the profession of Canada Lands surveyors in order to ensure that a continuing pool of these professionals is available to provide quick , efficient service at reasonable costs everywhere in Canada . 
bill C - 31 also establishes new provisions and procedures related to discipline and complaints . 
these new provisions significantly improve the current system and will enable the association to investigate complaints and to impose a range of penalties appropriate to the situation . 
this will both protect the public interest and safeguard the professional reputation of Canada Lands surveyors . 
i wish to emphasize that the proposed legislation is carefully designed to maintain and preserve the integrity of the Canada Lands survey system . 
the Surveyor General of Canada Lands will continue to be responsible for the standards of property or legal surveys of Canada Lands . 
likewise , the Surveyor General will continue to be responsible for the standards of survey documentation submitted to the Canada Lands Survey records . 
boundary commissions , descriptions of federal electoral districts and surveys required by native land claims also remain under the jurisdiction of the Surveyor General . 
in summary , the proposed Canada Lands Surveyors Act offers clear benefits to the profession , to the public and to the Government of Canada . 
canada Lands surveyors will be assured that their colleagues have all met and continue to meet the high professional standards of the commission they bear so proudly . 
the Canadian public will have the assurance and protection of a self - governing professional association to which they can turn with any complaints or concerns about the competence of a Canada Lands surveyor . 
as well , because of the enhanced promotion of the profession by the ACLS and its increased efforts in the areas of skills development and continuing education , the government will have at its service a permanent pool of skilled professionals as we shape and define the boundaries of land we hold and manage in trust for the people of Canada . 
on motion of Senator Lynch - Staunton , debate adjourned . 
Cape Breton Development Corporation 
consideration of Final Report of Special Committee - Order Stands 
on the Order : 
resuming debate on consideration of the final report of the Special Senate Committee on the Cape Breton Development Corporation , tabled in the Senate on December 15 , 1997 . - ( 
honourable Senator Bryden ) . 
hon. Sharon Carstairs ( Deputy Leader of the Government ) : 
honourable senators , this is a report on the final report of the Special Committee of the Senate on the Cape Breton Development Corporation . 
i simply want to say that I am looking forward very much to the speech from my leader . 
on motion of Senator Carstairs , for Senator Graham , debate adjourned . 
health 
commission of Inquiry on the Blood System in Canada - Compliance with Recommendations - Motion - Debate Continued 
on the Order : 
resuming debate on the motion of the Honourable Senator Lynch - Staunton , seconded by the Honourable Senator DeWare : 
that the Senate endorses and supports the findings and recommendations of the Commission of Inquiry on the Blood System in Canada ; 
that the Senate for humanitarian reasons urges the Government of Canada and the governments of the provinces and territories to comply with these findings and recommendations ; and 
that a copy of this motion be forwarded to each federal , provincial and territorial Minister of Health . - ( 
honourable Senator Joyal , P . C . ) . 
hon. Serge Joyal : 
honourable senators , it is an honour and a privilege to participate in this debate on the compensation of hepatitis C victims . 
in his motion , the Leader of the Opposition urges the Government of Canada and the governments of the provinces and territories to approve Justice Krever ' s findings and recommendations . 
we will recall that these findings were released in November 1997 by the Commission of Inquiry on the Blood System in Canada led by Justice Krever , which took four years to complete its work . 
i would like to read for the benefit of the honourable senators the specific recommendation contained in the Krever report dealing with the matter before us as a result of the motion put forth by Senator Lynch - Staunton . 
i would like to put this on the record because it seems extremely important to me that we refer to the report itself . 
the recommendation in question is in chapter 40 of Justice Krever ' s report . 
it is entitled " The Blood System for the Future , " and under the subheading " Compensation " the report reads : 
it is recommended that , without delay , the provinces and territories devise statutory no - fault schemes for compensating persons who suffer serious , adverse consequences as a result of the administration of blood components or blood products . 
a full discussion of the issue of compensation is found in chapter 39 of the report . 
the provinces and territories of Canada - 
i add , he does not refer to the Government of Canada . 
- should devise statutory no - fault schemes that compensate all blood - injured persons promptly and adequately , so they do not suffer impoverishment or illness without treatment . 
i therefore recommend that , without delay , the provinces and territories devise statutory no - fault schemes for compensating persons who suffer serious adverse consequences as a result of the administration of blood components or blood products . 
i cannot insist too much on the notion that in the mind of Justice Krever the responsibility for a compensation scheme is that of " the provinces and territories of Canada . " 
we know what happened following the publication of the report . 
many provincial health ministers refused that recommendation . 
i should like to remind you that following the initiative of the federal Minister of Health , a discussion in the form of a federal - provincial conference was finally convened . 
a scheme was agreed to , and that is what is being debated today . 
i think those facts should be stated in light of what is consigned in the Krever report . 
when the Leader of the Opposition asks us to endorse the recommendations of Justice Krever , I might agree , but what is being done now is not what Justice Krever has written and has printed in his report . 
it is not that I do not agree with what is going on , but I want to be clear that what was stated in the report is not essentially what has been done since March of this year . 
this first element , I think , should be very clearly stated . 
let me remind my honourable colleagues Senator Beaudoin and Senator Grafstein , who are eminent jurists , that when we find ourselves in a situation similar to that of other countries with the same level of development , we try to see how these other nations have dealt with the issue and tried to find a solution that is fair and equitable . 
the fact is that the United States , the United Kingdom , France , Germany , Japan and Russia all failed to set up a compensation fund . 
victims in these countries must go before the courts . 
Italy is the only one that provided a compensation fund , and that fund is strictly for hemophiliacs with irreversible damage to the liver . 
other industrialized nations such as Australia and New Zealand do not have a compensation plan either . 
a recent reform in New Zealand specifically excluded the victims of hepatitis C . In other words , when those governments in New Zealand had the opportunity to intervene and specifically compensate the victims , they excluded them . 
in Australia , a out - of - court settlement was reached in great secrecy to provide some form of compensation to all the victims who had not already turned to the courts . 
Ireland is the only country with a generous no - fault program that compensates all victims . 
while we are trying to define principles to put our health care system on a basis similar to that of the countries with which we have constant dealings of a social nature , we must understand how our neighbours and friends dealt with this issue . 
the Leader of the Opposition wants to know why people infected before 1986 are not entitled to any compensation , adding that this issue concerns a very large number of Canadians and that the explanations provided so far have all been rejected . 
the Honourable Leader of the Opposition also challenges the so - called legalistic approach used by all governments in Canada to decide to provide financial assistance only to those who were infected with hepatitis C through the blood supply system between 1986 and 1990 . 
one of the most important aspects of the national tainted blood debate is the participation of afflicted individuals in working out the settlement process . 
their involvement has been a key factor and , in fact , the government communicated directly with victims ' representatives in order to determine how the $ 1.1 billion should be spent . 
the government ' s ministers , and in particular the Minister of Health , conducted extensive consultations with representatives of the groups affected by the contaminated blood crisis , as did ministers of other levels of government . 
the viewpoint of those afflicted was taken into consideration throughout the negotiation process and victims ' representatives were kept informed as negotiations progressed . 
representatives of groups such as the Canadian Hemophilia Society and the Hepatitis C Society of Canada met regularly with elected representatives of this house and of the other House , and had an opportunity to make their views known at various stages in the process . 
in the final analysis , the issue of the blood supply system is of much greater concern to the public than federal - provincial relations , partisan politics and political opportunism . 
as the honourable senators are aware , the March 27 announcement concerned a proposed settlement only for the period between 1986 and 1990 , when effective testing was available . 
it differs therefore from the usual approach taken in the development of programs in that the amount of money the government is prepared to put on the table is not intended for a clearly defined program of benefits , but rather is an offer to negotiate a settlement of claims arising from a specific set of circumstances in the past . 
allow me to draw your attention to the importance of three class actions - in British Columbia , Ontario and Quebec - for the period between 1986 and 1990 . 
as we might expect , when the courts are asked to resolve an issue , settlement is always a possibility . 
the government has said clearly that it did not want the applicants in these cases to wait indefinitely for a decision from the courts on their specific request . 
negotiations have already begun with the legal counsel of individuals infected with hepatitis C through the blood system between January 1 , 1986 and July 1 , 1990 . 
in the past , in the area of health , negotiated settlements approved by the courts have frequently been used to resolve complex issues of injury caused by the health system . 
two recent cases come to mind : one involving breast implants and the other pacemakers . 
in both cases , the complex aspects of the injury were negotiated by the representatives of the applicants and those of the defendants . 
in both instances , the settlements were submitted to the courts for their approval as being fair , equitable and reasonable . 
even if court - approved negotiated solutions may not be the ideal solution for all social problems , they do provide fair and reasonable solutions in difficult and confrontational cases . 
in addition to meeting the needs of those infected with hepatitis C because of the tainted blood supply , the government last week supported an opposition motion in the other place which concerned those infected prior to 1986 . 
given the close cooperation between the parties and the participation of the provinces and territories , representatives of the Hepatitis C Society of Canada will be meeting with the ministers of health later this week in order to reopen discussions on the situation of those infected with hepatitis C prior to 1986 - 1990 . 
the Canadian government is firmly resolved to move these negotiations along quickly . 
we are all hoping for a fair and equitable solution to this difficult situation . 
speed , however , does not necessarily guarantee a better solution for victims . 
time must be taken to do things properly within a system as complex as ours , where a number of governments are involved . 
given the complexity of the issue , we all hope that tomorrow , when the Canadian and provincial ministers of health meet , they will able , first of all , to reach a consensus and then , let us hope , to initiate a settlement process that is satisfactory to victims and their families , and in keeping with the way our health institutions operate in Canada . 
hon. John Lynch - Staunton ( Leader of the Opposition ) : 
honourable senators , as I understand it , the Krever report does say that compensation should be the responsibility of the provinces and territories . 
there is no mention of the federal government , and we know what happened next . 
senator Joyal , do you agree with Justice Krever ' s recommendation that , if compensation is to be paid , only the provinces and territories compensate those people who contracted hepatitis C through the blood supply system ? 
senator Joyal : 
justice Krever assigns this responsibility to the provinces because they are in charge of administering the system . 
however , as you know , in our federal - provincial system , the Canadian government makes certain amounts available to the provinces for specific purposes in the area of health . 
the last budget contained a number of measures regarding research , for instance . 
in this case , the Canadian government offered the provinces $ 800 million as a start until the global amount required to solve the victims ' problems for a given period can be determined . 
as the Honourable Leader of the Government indicated earlier , during question period , a number of provinces , including Ontario , Quebec and British Columbia , have already taken the initiative of making additional amounts available . 
the purpose of tomorrow ' s conference is to get the other provinces , particularly Manitoba and Alberta - two provinces the Honourable Leader of the Opposition knows very well - on board and see how much they can contribute so that those who contracted the disease earlier can receive adequate compensation . 
the Canadian government started by showing its good faith . 
needless to say , tomorrow , the Minister of Health will want to see how receptive all the provinces are in this regard , so that an acceptable solution can be found on the basis of last spring ' s agreement between the provinces and the Canadian government . 
the Hon. the Acting Speaker : 
i must inform the house that Senator Joyal ' s time is up . 
the honourable senator can continue with unanimous consent . 
is leave granted , honourable senators ? 
some Hon. Senators : 
No. 
hon. Consiglio Di Nino : 
honourable senators , I rise today to offer my endorsement of the motion put forth by the Leader of the Opposition regarding the Krever inquiry and compensation for the victims of the tainted blood affair . 
before I give you my personal comments , I would like to put on the record the letter that Ontario Premier Mike Harris sent on May 12 to the Right Honourable Jean Chr  tien , Prime Minister of Canada . 
dear Prime Minister : 
one week ago I wrote to you and outlined Ontario ' s position : namely , that Ontarians infected with the Hepatitis C virus through the blood system prior to 1986 should be treated in the same manner as those infected between 1986 and 1990 . 
in that letter , I urged the federal government to make the same commitment to pre - 1986 victims as Ontario ' s government had made . 
our commitment was made in the spirit of Justice Krever ' s report , which states : " Compensating some needy sufferers and not others cannot , in my opinion , be justified . " 
while you have not replied to my letter , your government has commented on this issue in the House of Commons . 
do you believe it is fair to treat someone infected on December 31 , 1985 , differently than someone infected on January 1 , 1986 ? 
or do you agree with Ontario that pre - 1986 victims should be treated the same as 1986 - 1990 victims ? 
in fairness to the victims who are still waiting for assistance , your government should disclose its position on these fundamental questions before the health ministers meet on May 14 . 
your government ' s commitment will ensure that this meeting can be about " how " to compensate victims , not about " whether " all victims are treated equally . 
on behalf of victims , their families , and all Canadians who want their governments to do the right thing , I look forward to receiving your position . 
it is signed by Michael D . Harris , Premier of Ontario . 
honourable senators , to me this issue is about values - Canadian values - which these days are too often missing from our public policy . 
those many thousands of innocent Canadians presently suffering from hepatitis C as a result of the problems in the blood system deserve both our support and our compassion . 
they deserve our support because many of them have been poorly treated by a government more intent on limiting damages than on securing justice . 
they deserve our compassion because they are unwitting victims of a tragic combination of errors . 
this combination of errors has resulted in untold thousands of people being infected with a crippling liver disease in what is arguably one of the gravest public health tragedies in our history . 
in response to this tragedy , the Health Minister told the victims , in effect , that they could take what he was offering and , if they did not like it , they could sue the federal government . 
the entire Liberal caucus applauded and lined up behind him to vote their support . 
the people of this country do not agree with the government ' s high - handed approach to this issue . 
the issue here is not about culpability but about fairness and justice . 
the Health Minister belatedly realized this and since then he has been busy back - pedalling his way up and down the aisles of the other place . 
i must say it has been interesting and instructive for me to watch the Health Minister struggle and squirm as the Prime Minister and his other cabinet colleagues have sat silently by and watched him and his hubris twist in the wind . 
the Health Minister ' s performance reminded me of a wonderful little Quebec phrase : 
il se d  battait comme un diable dans l ' eau b  nite . 
the government ' s cold , clinical approach to this human tragedy struck a very sensitive chord . 
as with the Liberals flinty and grudging apology to former prime minister Mulroney for the Airbus libel , their slander of the hundreds of honest Canadians associated with the Pearson development deal , and their refusal to allow the Somalia inquiry to reach its ultimate conclusion , people were reminded yet again of this government ' s basic lack of humanity and its " it ' s my way or the highway " approach to dealing with the average Canadian . 
they realize that " This file is closed " is not only a phrase , it is an attitude and approach to governance that has come increasingly to characterize this government . 
sadly , this time there are no winners , and there will be no winners until the Liberal Party modernizes its vocabulary by replacing words like " file , " " dossier " and " reference " with " people , " " citizens " and " human beings . " 
honourable senators , the late Martin Luther King once said that the ultimate measure of a person is not where he or she stands in moments of comfort and convenience , but where they stand in times of challenge and controversy . 
this is such a time . 
it behooves all of us , Conservatives and Liberals alike , to stand forth to be counted and to support this motion . 
through no fault of their own , they are now sick and they are now suffering . 
many of them will die . 
the government has agreed to the idea of compensation and good for them . 
it should fully live up to that agreement . 
it should stop splitting hairs . 
the health minister should swallow his pride , get together with the provinces and , as clearly requested by the vast majority of Canadians from coast to coast , come up with a workable , humanitarian solution to this issue as soon as possible . 
honourable senators , I and my colleagues on this side of the chamber strongly believe that the opinion of the Senate is not only valuable but also one which Canadians would commend to the health ministers ' meeting tomorrow . 
therefore , it is incumbent on us to complete debate on this motion today in order that we may convey the voice of all senators to those attending tomorrow ' s deliberations . 
Canadians deserve nothing less . 
hon. Jerahmiel S . Grafstein : 
honourable senators , it was not too clear as I was listening to the honourable senator reading Premier Harris ' s letter , has Premier Harris agreed to Recommendation No. 1 in the Krever commission report ? 
senator Di Nino : 
i cannot speak for Premier Harris . 
his letter does not address that . 
i would imagine that is an issue which will arise tomorrow at the health ministers ' conference . 
i have no authority to speak on his behalf . 
senator Grafstein : 
your leader is asking us to approve that recommendation which is essentially a direction to the province of Ontario to fulfil Recommendation No. 1 which , as was pointed out by Senator Joyal , is essentially asking the province to establish a statutory no - fault scheme . 
is Mr. Harris prepared to accept a statutory no - fault scheme for the question of compensation to hepatitis C victims before or after those cogent dates ? 
senator Di Nino : 
frankly , Senator Grafstein , what does it matter ? 
what do we care what Premier Harris thinks about that issue ? 
some Hon. Senators : 
oh ! Oh ! 
senator Di Nino : 
may I answer the question ? 
the whole point here is that the Senate is debating a recommendation to the Government of Canada and to the provinces of this country to adopt the Krever inquiry report . 
it is our opinion that that recommendation is most important today , and not the opinions of others . 
hon. Fernand Robichaud : 
then why did you quote Premier Harris ? 
senator Di Nino : 
i quoted the letter for the purposes of the record , as I said , so they can refer to it . 
the issue here is what message we , as members of the Senate , want to send to Mr. Rock and his colleagues , the ministers of health from across this country , about how this issue should be addressed . 
that is the issue . 
senator Grafstein : 
honourable senators , the dossier has remained open and it will continue to be open until all provinces and the federal government come to a consensus agreement . 
if a file or a section of a particular file was foreclosed , the dossier remains open . 
i am trying to deal with the resolution because Senator Di Nino has asked us to give it serious consideration . 
your resolution , in the first part , requests that the Senate endorse and support the findings and recommendations of the Commission of Inquiry on the Blood System in Canada . 
as a result of Senator Lynch - Staunton ' s speech last week , I for the first time tried to get through the Krever report . 
to my surprise , I found that the debate had centred around Recommendation No. 1 , but there has been no discussion at all in this chamber from your side about the other 49 recommendations , which are quite complex and quite difficult . 
as a matter of fact , yesterday - and I do not want to take this out of context - I asked Senator Keon whether the Canadian Medical Association had accepted the recommendations in the report dealing with the question of doctors ' responsibilities ? 
he told me that the Canadian Medical Association is divided on some of the recommendations . 
the College of Physicians and Surgeons in Ontario is also divided on those recommendations . 
this is not to say that we might take a position one way or the other , but I do not understand how the honourable senator can ask this side to deal with these 50 recommendations without at least having a fulsome debate from his side , as the proponents of this particular resolution . 
senator Di Nino : 
our leader has said repeatedly that we are prepared to stay as long as it takes , today and tomorrow , to debate this issue so we can hear not only from our side but from the honourable senator ' s side as well , and that we would welcome . 
second , we are really talking about two fundamental issues . 
one is compensation to those who have been infected through no fault of their own , regardless of when that happened . 
that is an issue which is a slam - dunk in my opinion . 
we are also talking about the improvement of the blood supply system which is the focus of the other recommendations . 
if honourable senators opposite have a problem specifically with any one of them , we would love to hear them debate it in this chamber . 
the Hon. the Acting Speaker : 
senator Di Nino ' s time has expired . 
hon. Lise Bacon : 
i move that the debate be adjourned . 
the Hon. the Acting Speaker : 
senator Bacon has moved adjournment of the debate . 
is it your pleasure to adopt the motion ? 
hon. Senators : 
No. 
the Hon. the Acting Speaker : 
would all those in favour of the motion please say yea ? 
hon. Senators : 
yea . 
the Hon. the Acting Speaker : 
would all those opposed please say nay ? 
hon. Senators : 
nay . 
the Hon. the Acting Speaker : 
in my opinion , the yeas have it . 
call in the senators . 
the Hon. the Acting Speaker : 
can the whips indicate to the Chair whether there is an agreement on the time for ringing the bells ? 
the bells will ring for 15 minutes . 
call in the senators . 
the Hon. the Acting Speaker : 
honourable senators , the question is on the motion of the Honourable Senator Bacon , seconded by the Honourable Senator Joyal , that further debate be adjourned . 
motion agreed to and debate adjourned on the following division : 
yeas 
the Honourable Senators 
nays 
the Honourable Senators 
the Honourable Senators 
nil 
the Hon. the Acting Speaker : 
honourable senators , I declare the motion carried . 
business of the Senate 
hon. Sharon Carstairs ( Deputy Leader of the Government ) : 
honourable senators , if there is a will from the other side , perhaps we could permit all other items on the Order Paper to stand until tomorrow . 
the Hon. the Acting Speaker : 
is it agreed , honourable senators ? 
hon. Senators : 
agreed . 
the Senate adjourned until tomorrow at 2 p.m. 
