debates of the Senate ( Hansard ) 
1 st Session , 36 th Parliament , 
volume 137 , Issue 105 
Tuesday , February 2 , 1999 
the Honourable Gildas L . Molgat , Speaker 
table of Contents 
the Late Honourable Peter Bosa 
tributes 
business of the Senate 
senators ' STATEMENTS 
question of Privilege 
black History Month 
international Development Week 
Alberta 
growth of Population and Economy - Protection of Quality of Life 
routine PROCEEDINGS 
library of Parliament 
annual Report of Parliamentary Librarian Tabled 
security and Intelligence 
report of Special Committee - Confirmation of Tabling - Motion for Consideration 
adjournment 
railway Safety Act 
bill to Amend - First Reading 
question PERIOD 
Cape Breton Development Corporation 
announcement of Mine Closings - Possible Input of Affected Workers in Choice of Adjustment Programs Instituted - Government Position 
announcement of Mine Closings - Adjudication of Adjustment Programs for Workers - Government Position 
human Resources Development 
confirmation of Size of Mounting Surplus in Employment Insurance Fund - Government Position 
monitoring of Changes to Employment Insurance Act - Date of Completion of Review and Announcement of Changes - Government Position 
federal - Provincial Relations 
current Talks on Social Union - Reinstatement of Health Transfer Payments - Government Position 
current Talks on Social Union - Commitment of Federal Government on Continuity of Funding of Social Programs - Government Position 
delayed Answer to Oral Questions 
human Resources Development 
appointments to Canada Pension Plan Investment Board - Entitlement of Appointee to Receive Two Salaries - Government Position 
pages Exchange Program with House of Commons 
privacy Commissioner 
notice of Motion to Permit Committee of the Whole to Extend Date of Final Report 
orders OF THE DAY 
carriage By Air Act 
bill to Amend - Second Reading - Debate Adjourned 
preclearance Bill 
second Reading - Debate Adjourned 
child Custody and Access Reform 
consideration of Report of Committee - Debate Continued 
Asia - Pacific Region 
report of Foreign Affairs Committee on Study - Inquiry - Debate Continued 
family Violence 
inquiry - Debate Continued 
question of Privilege 
history of the Chinese in Canada 
inquiry 
aboriginal Peoples 
committee Authorized to Meet During Sittings of the Senate 
the SENATE 
Tuesday , February 2 , 1999 
the Senate met at 2:00 p.m. , the Speaker in the Chair . 
prayers . 
the Late Honourable Peter Bosa 
tributes 
hon. B . Alasdair Graham ( Leader of the Government ) : 
honourable senators , when the young Peter Bosa arrived in this country in 1948 , he was one of a torrent of immigrants from war - torn Europe . 
he had seen all the horrors of war and experienced all the heady hope of liberation as Canadian , British and American forces liberated his country from the stranglehold of fascism . 
in fact , he had learned a little English working as a waiter on a RAF base in northeast Italy . 
a native of the Friuli Region , he could not have foreseen at the time that three decades later , as a newly appointed Canadian senator , he would help raise over $ 4 million in the aid of survivors of a devastating earthquake which struck the same streets and communities he had walked as a boy . 
when he arrived in Canada at the age of 20 , Peter Bosa began a new life working for his father in his clothing shop as an apprentice cutter . 
caught up in the spirit of a thriving post - war Toronto , and as his own career developed as an insurance executive , with pure determination , tireless energy , and a passionate heart , all the exceptional qualities of an exceptional man , he became a voice for his Italian community and an indefatigable advocate for a multicultural Canada , a Canada for which his passion and commitment was unconditional . 
two weeks before Christmas 1998 , Senator Peter Bosa died after a very courageous and lengthy fight against cancer . 
Peter was an example to all of us with his spirit , fortitude and quiet , relentless determination . 
when he died , we all shared in his family ' s grief , as we reflected upon the career of our warm - hearted and wonderful friend and colleague , a man for whom no contribution was ever too great , a man for whom no contribution was ever too much . 
it has been said that when , at some future time , the high court of history sits in judgment on many of us - recording our service and sense of responsibility to our community and our country , recording our success or failure in whatever walk of life we have chosen . 
it has been said that the measurement of our human worth will be found in the answers to questions about the values according to which we all chose to live : questions about courage and judgment , questions about compassion and integrity , and questions about dedication and honour . 
to all those who had the privilege of serving with Senator Peter Bosa ; to all those who had the privilege to be his friend ; to all those of the Italian - Canadian community for whom he worked tirelessly ; for all the cultures whose deep , historic roots he so constantly defended , whether it was as Chairman of the Canadian Consultative Council on Multiculturalism or as co - founder of the Chair in Canadian - Italian Studies at York University ; whether it was as alderman in his beloved City of York or here in the Senate of Canada , yes , the answers coming from all the high court of history would be resounding in their praise , because Senator Bosa ' s life contribution to people and community and country was all about the real things in life : 
wherever he travelled , he brought those values with him , most particularly in his capacity as President of the Inter - Parliamentary Union , a position which he understood to be yet another important step in the evolution of human understanding in our world ; a position which he used to actively spearhead the fight for a total ban on landmines , among others ; a position for which he was honoured by Juan Carlos , King of Spain . 
throughout his distinguished career in this chamber , Senator Peter Bosa always understood that our strength was our diversity , and that our continuing unity was a story about tolerance , peace and cooperation . 
he dedicated much of his life to dream about a federation which would become a model to the world ; of a harmonious whole , a peaceable nation which would always be much more than just the sum of its parts ; a great nation where openness of minds and openness of hearts would be as natural as the air that we breathe . 
this is the spirit and the contribution that honourable senators are honouring today and that we will surely miss in the future . 
in spite of his success , Peter remained a man who understood that happiness was found in the beauty of nature , in the simple pleasure of growing Italian greens in his garden , and in the lifetime joy that he took in making his own wine . 
all the great writers have written about happiness , but I think Senator Bosa would have well understood the beautiful simplicity of Psalms 65:12 wherein it is written : 
we will always think of you there , Peter , in a place where the gardens are green and the sun is golden , where the valleys shout for joy ; a place where suffering is forgotten and the little hills rejoice on every side . 
those of us who had the privilege of attending Senator Bosa ' s funeral saw firsthand the love and the high regard in which he was held , not only by his family and friends but also by the wider community , and by the numbers from outside of Canada who came to pay their respects . 
to your wonderful wife , Teresa , your children Angela and Mark , and your extended family , we extend our expression of deepest sympathy . 
rest in peace , dear friend . 
hon. No  l A . Kinsella ( Acting Deputy Leader of the Opposition ) : 
honourable senators , in rising to pay tribute to our late colleague and friend Senator Peter Bosa , we salute the journey of a man whom we were privileged to have as a colleague and a friend . 
his faith in the dignity and value of the human person served as a pilgrim ' s staff , a pilot ' s compass and a soldier ' s sword . 
i will remember Peter as a fine senator , a man of great sensitivity , a man of great judgment and a man of great goodwill . 
it was these characteristics which ruled his heart and guided his feet . 
one never had to guess about Senator Bosa ' s political loyalties . 
however , he did stand out as a member of this chamber who preffered the bipartisan work which has yielded so many great achievements of this institution . 
the committee work of this chamber , in particular , was enriched by Senator Bosa ' s assiduous participation . 
special mention has already been made by the Leader of the Government , which we underscore , namely , of Senator Bosa ' s leadership on social issues . 
a proud Canadian , this native son of Friuli , Italy , has left his personal mark on the huge success which Canadian society has achieved in building a great multicultural and metropolitan nation . 
we thank this thoughtful and gentle Canadian for his friendship and his guidance . 
parliament , and Canada , is a better place because he shared part of his life ' s journey with us . 
honourable senators , with your permission , I would like to say in a very personal way to members of Senator Bosa ' s family the following : 
( editor ' s note : 
senator continued in Italian - Translation follows . ) 
honourable senators , for all of us who represent the Senate of Canada , Pietro was not just a dependable and loyal colleague , but also and above all a friend with a ready ear . 
it was with great sadness that we learned of his decline in these recent difficult months , and we extend our sympathies to his family at this time of sorrow . 
it is true that the grandfather , the father , the husband is no more , but I am sure there is comfort in the knowledge that he is now truly at rest . 
it is a rest without care or worry , the deep and peaceful rest of the just . 
thank you , Pietro , for the time you spent with us ... 
Peter , whom we knew as a man of goodwill and peace , may you now rest in the peace and security of the arms of Abraham . 
hon. Marcel Prud ' homme : 
honourable senators , it is obvious how fond we were of Senator Bosa . 
i have lost a personal friend . 
i met him in 1964 when I arrived here as the MP for Montreal - Saint - Denis , taking the place of Azellus Denis , who was to become a senator . 
i of course experienced a great deal of difficulty in understanding the problems of multiculturalism and immigration . 
the Honourable Peter Bosa was his special assistant . 
Peter Bosa guided me through the bureaucratic mazes of immigration . 
i am grateful for his assistance in my early days in the House of Commons . 
after that , our paths took different directions . 
in 1967 , we were both in the Liberal caucus and involved in the International Parliamentary Union . 
with his backing , I became president of its Canadian section . 
i know his family very well . 
i travelled with his wife , Teresa , and his son , Mark , to attend meetings of the Inter - Parliamentary Union . 
at one of these meetings , the 27 - member delegation spent 15 days in China . 
Peter Bosa was tremendously helpful , because it is not easy to manage colleagues from all parties . 
it was an extraordinary visit . 
recently , Peter , his son , and his wife and I returned to Korea . 
we visited South and North Korea together . 
we shall miss our friend . 
i join with Senators Kinsella and Graham in offering our deepest condolences to Teresa , Angela and Mark , and assuring them of our friendship . 
hon. Joyce Fairbairn : 
honourable senators , I wish to join my comments to the sentiments of others in remembering a fine senator and a superb human being , the late Honourable Peter Bosa , who died of cancer last December . 
in my experience , I have not met anyone who viewed the appointment to the Senate with greater pride than the senator for York - Caboto . 
to him , it was a great honour . 
he always conducted himself with honour . 
in his 21 years in this place , he never wavered in his commitment as a representative of Ontario , of Toronto or of the Italian community , nor most important , as a Canadian citizen . 
Peter Bosa never forgot his roots in Italy , where he often returned to offer assistance and support to his former countrymen , particularly to those in the area in which he was born . 
however , the utter joy he felt for his Canadian citizenship and his love of this country was an inspiration to all who knew him . 
he participated in this chamber fully . 
my friend the Leader of the Government in the Senate mentioned the list of committees upon which Peter served . 
i shall remember Senator Bosa most particularly for the years of service he gave to the Standing Senate Committee on Social Affairs , Science and Technology , culminating in his service as the deputy chair . 
this committee led him finally to the Special Joint Committee on Child Custody and Access , which has issued its significant report in recent weeks . 
on a personal note , Peter was a friend . 
i knew him since the early 1960 s , when I was a reporter in the parliamentary press gallery and he was the special assistant to the Minister of Citizenship and Immigration , Ren  Tremblay . 
reporters did not make much money in those days and I used to hitch rides to Toronto with Peter to visit my sister . 
we would discuss at length the great issues of the world . 
while Peter was always a staunch member of the Liberal Party of Canada , he was also a small " L " Liberal who strongly believed in the role of government and individuals to assist those who needed help most . 
he never forgot that . 
he probably never forgot it because of the tremendous pride he had in being Canadian and also the devastation that he had witnessed as a young person in his own country during the war . 
over the years , I benefited enormously from his wisdom and common sense . 
when I had the privilege of serving as Leader of the Government of the Senate , we on this side were in a rather profound minority position most of the time . 
my friends on the other side know well what a challenge that can be . 
with the need to have all hands on deck at any given time , the role of whip becomes particularly demanding . 
i was eternally grateful to Peter for the extra assistance he offered to our caucus at that time . 
as we all know , he fought the battle he could not win against cancer with great courage , surrounded by a circle of strength and love from his family and friends . 
i hope that they will take comfort from the knowledge that , in this place , Peter Bosa was greatly respected . 
he will be sadly missed and he will never be forgotten . 
i join in offering his wife , Teresa , their children , Angela and Mark , and all of the family our deepest sympathy . 
i also extend my condolences to the Italian - Canadian community for the loss of a strong and wise voice in the Parliament of Canada . 
hon. Mabel M. DeWare : 
honourable senators , I rise today to pay tribute to the late Honourable Peter Bosa , along with all my colleagues in the Senate . 
his untimely death on December 10 was a tremendous loss , not only to his loving family , but to this chamber and to Canada . 
indeed , it was our gain , in 1948 after the war , when Peter Bosa , then just a lad of 19 , came to Canada from Italy . 
he became a proud Canadian who remained equally proud of his Italian heritage . 
he demonstrated that pride by devoting a large part of his life to community projects , charitable work and , of course , to public service . 
it is Canada who should be proud of him . 
after working in the clothing industry and building a successful career in insurance , he turned to municipal politics and served on York City Council for seven years . 
he then decided to seek new horizons . 
in February 1977 , he was appointed national chairman of the Canadian Consultative Council on Multiculturalism . 
in April of that year , he was summoned to the Senate . 
both in this chamber and outside it , Senator Bosa continued to be a tireless advocate of Canadian multiculturalism . 
he rescued this key part of the Canada identity from abstraction , expressing it in terms that all Canadians could understand and to which they could relate . 
i would like to share with honourable senators an excerpt from his maiden speech which he delivered on May 26 , 1977 . 
he said : 
this is a tremendously powerful feeling ... which instills loyalty to Canada and greater dedication to national unity . 
as a result of his hard work and dedication , Senator Bosa became an institution within an institution long before my arrival here . 
however , I had the privilege of knowing Peter for eight of his 21 years in this chamber . 
for that , I will be forever grateful . 
he was truly a special person . 
he was fair , conscientious and social minded , not to mention just plain nice . 
he was also a fellow golfer , which to me is always a point in someone ' s favour . 
senator Bosa was unfailingly good - natured . 
he had a delightful sense of humour . 
i remember chairing the Standing Senate Committee on Social Affairs , Science and Technology during its study of Bill C - 41 . 
we were involved in a bit of political manoeuvring at the time . 
it was a most interesting time for all of us . 
senator Bosa spent more time sitting on this side of the chamber than he did on the other , trying to convince me to call the committee back . 
always a gentleman , he was nice about it . 
i got to enjoy his company even more when we travelled on a parliamentary committee together . 
the Honourable Peter Bosa was , without a doubt , one of the finest members of this chamber , earning not only the respect but the affection of his colleagues on both sides as a hard - working senator and a caring individual . 
honourable senators , I know you will join with me in expressing our gratitude to Teresa , Angela and Mark for sharing their husband and father with us and with Canada , and in extending to them our heartfelt condolences . 
hon. Marie - P . 
honourable colleagues , it is with a heavy heart that I join you here today in paying homage to one of our own , a man for whom I held the highest regard and a man whose memory I will treasure as both a friend and a counsellor . 
Peter Bosa personified modesty . 
he was a man of what I would call the quiet word , the gentle nod , and an attentive ear . 
to happen upon Peter in the day - to - day world of this parliamentary life , I have to admit , was to find yourself enveloped by his concern and interest , a real interest in your well - being . 
he always focused on the other person , to ask , " How are you doing ? " 
he was always ready with an encouraging word . 
yes , he was a gracious man of quiet dignity , a man who respected the opinions of others , even though they differed from his . 
honourable senators , in addition to his rich Italian heritage , what set Peter Bosa apart was his genuine interest in whomever he was with , his total involvement in issues , and his deep respect for differences . 
yes , Peter was above all a man of the people . 
his wife , Teresa , their children Mark and Angela , their son - in - law Tom and their grandson , Tom Jr. , can be proud of the many achievements of this generous and modest man . 
i join with you , honourable senators , as I say today : " Au revoir cher ami , goodbye dear friend , arrivederci caro amico . " 
hon. Jerahmiel S . Grafstein : 
honourable senators , 250 years ago , in 1744 , an obscure , impoverished Italian professor , Giambattista Vico , who had written a massive work , Scienza nuova , or " New Science , " died not far from his birthplace in Naples . 
like Thoreau , he did not travel very far in his lifetime from his birthplace to study the great ideas of the ancients . 
yet his imagination , his " fantasia , " as he called it , opened a new world of thought . 
many modern observers consider Vico and his masterpiece , " New Science , " the foundation of modern historical analysis . 
Vico studied history through a particular prism . 
he believed that history could only be understood by peering at the world through a detailed , methodical analysis of each culture . 
each culture had unique , unduplicateable contributions to make to the ideas of history and civilization . 
in its essence , Vico ' s work was the first modern dialectic of cultural pluralism . 
our friend , Peter Bosa , in his life and his work , exemplified Vico ' s theses . 
Peter was born in 1927 , in Friuli , an isolated border region of Italy in the northeast corner adjacent to Austria and Yugoslavia . 
it became a part of Italy only in 1866 . 
this turbulent region was dominated in succession by Venice , Rome , the Vatican , Vienna and then Rome again . 
finally , it became part of the Italian Republic . 
as could be expected , the Furlan society in this century was divided , set between " reds " and " blacks , " the church and socialists , the right and the left , and further fragmented by periodic eruptions of separatist movements . 
into this hotbed of conflicting loyalties , in 1922 , in Udine , then the capital of Friuli , Mussolini dropped his republican pretensions and started his march to the right . 
the Furlan , the people of Friuli , are a passionate , robust society of hardy men and women , mountaineers and small farmers . 
in the frequent cycles of depression and political unrest , the Furlan began to emigrate . 
they chose , to a large measure , Canada . 
in Toronto , the Furlan represent a minority of Canadians of Italian descent , only approximately 50,000 of the 750,000 . 
from this ambitious minority , a majority of civic and business leaders of Italian descent emerged in Toronto . 
Peter Bosa was a highly visible , most respected and much - admired figure of this vibrant community within a community . 
when the earthquake hit his home region of Friuli , as was mentioned earlier , Peter led humanitarian efforts to help this impoverished region . 
Peter loved his family , his community Canada . 
he brought a wise and gentle but perceptive mind to all problems confronting his community , his country and his church . 
he had a European aesthetic sense . 
he was a keen student of social issues and foreign affairs , and he served with distinction as Canada ' s representative at international bodies such as the IPU and NATO . 
his life experiences , as an immigrant and as a student of Italy and of European history , made him a staunch federalist and an unforgiving foe of separatism . 
Peter was deeply imbued with intellectual pursuits - whether theology , philosophy , politics or literature . 
he read widely and deeply . 
i first met Peter in 1961 when he was working in the Davenport riding in the heart of " Little Italy " for Walter Gordon . 
we became fast friends . 
we served together on the Toronto and District Liberal Association and worked on the multicultural , labour and immigration committees . 
both of us came from minority backgrounds and had a strong , mutual sense of being an outsider in a majority society . 
we both came to Ottawa in the mid - sixties to serve as ministerial assistants during the Pearson era . 
these strong bonds were resuscitated when I joined Peter in the Senate . 
i believe that Peter was the first Canadian of Italian descent to be appointed to the Senate , and I know for a fact that it was one of the proudest moments - if not the proudest moment - of his life . 
his contributions to the Senate have been noted by others . 
suffice it to say that he carried this honour with ease and distinction . 
Peter was a gentle man ; in all respects wise . 
though quiet - spoken , he disguised his deep convictions and his much deeper beliefs . 
he was an indefatigable and dependable mainstay of the small , liberal group of activists that animated the Liberal Party on every front . 
he never forgot his humble origins , where he came from , how far he had travelled , or those in society less fortunate than himself . 
Peter loved all things Italian . 
he loved wine . 
he loved making wine . 
he loved gardening , food , friends , music , opera , especially the Furlanian folk songs , but above all his family , his adoring wife , Teresa , and his two lovely children , Angela , Mark , and their grandchild . 
when illness struck him recently , so suddenly and so savagely , he remained calm , quiet , an example for all . 
he only wanted to be healthy enough to come back to resume his work in the Senate . 
he loved the Senate in all its works . 
he remained a man of gentle persuasion and gentility . 
his wisdom , his quiet humour , and the pleasure of his company will be sorely missed and not forgotten . 
Pax vobiscum . 
hon. Willie Adams : 
honourable senators , I just want to make a short statement about my friend Senator Bosa . 
last spring , it had been 21 years that Peter was my seatmate . 
he was always asking me , " Willie , when are you going to invite me to go fishing up north ? " 
finally , about a year and a half ago , in June , Peter , his son Mark and I went up to Rankin Inlet to do some char fishing . 
he obviously enjoyed it . 
as was usual for that time of year , the weather was quite bad . 
we went out on the land on our four - wheeled Hondas . 
it was very rough and muddy . 
mark , his son , was driving , and Peter was on the back of the machine . 
we slept two nights in a tent . 
i know he enjoyed himself very much . 
there he was , eating fresh Arctic char at Rankin Inlet . 
only two other senators have been up north with me since I have been here - Senator H  bert , now retired , and Senator Mercier , who took his place . 
we slept in an igloo on the 1 st of April , in Igloolik . 
senator Bosa was a very good friend for close to 21 years , and I miss him . 
i joined other senators in Toronto for his funeral late last year , after we broke for Christmas . 
i offer his family my sincere condolences . 
hon. Eugene Whelan : 
honourable senators , I knew Peter from 1963 , approximately 35 years . 
the Hon. the Speaker : 
honourable senators , I would ask you to please rise for a moment of silence in memory of our colleague and good friend Senator Peter Bosa . 
( honourable senators then stood in silent tribute ) 
business of the Senate 
the Hon. the Speaker : 
honourable senators , before we proceed to Senators ' Statements , I would like to welcome all of you back for the resumption of this session . 
i will deliberately not say " resumption of work of the Senate " because I know that quite a number of senators were active on committees during the recess period . 
it is a pleasure to see you all - and all of our staff - back . 
it is a pleasure to see you again and I hope that , over the coming months , we will have an orderly and enjoyable session . 
senators ' STATEMENTS 
question of Privilege 
hon. No  l A . Kinsella ( Acting Deputy Leader of the Opposition ) : 
honourable senators , pursuant to rule 43 ( 7 ) of the Rules of the Senate of Canada , I rise to give oral notice that I shall raise a question of privilege this afternoon . 
earlier today , pursuant to rule 43 ( 3 ) of the Rules of the Senate of Canada , I gave written notice to the Clerk of the Senate . 
at the appropriate time , I shall be asking His Honour the Speaker to rule on the facts that I will outline in detail at that time , in order to make a determination as to whether or not there is , as I believe there is , a prima facie case of breach of privilege . 
the matter relates to an extremely offensive publication , Hustler magazine , in particular its current issue , which concerns work of the Parliament of Canada , work which this chamber is seized of , to the extent that the first reading of the bill in the other place is delivered to us and we all have it in our binders . 
i am speaking of the legislation relating to split - run magazines . 
i believe it to be a serious breach of parliamentary privilege that speaks to and demands the duty of all parliamentarians who are interested in the integrity of our Canadian parliamentary system . 
none of us in Canada are immune to the way that members of the Congress of the United States of America , even though it is another culture under a different system of governance , might become intimidated and threatened by the same principles that are associated with Hustler magazine . 
the Hon. the Speaker : 
honourable senators , Honourable Senator Kinsella has submitted his notice of privilege in keeping with the Rules of the Senate of Canada and he will be heard later this day - either at the conclusion of the Orders of the Day or at eight o ' clock this evening , whichever comes first . 
black History Month 
hon. Donald H . Oliver : 
honourable senators , February is Black History Month . 
as I have stated in this chamber before , the purpose of designating February as Black History Month is to recognize , learn , celebrate and honour the accomplishments of black people . 
the concept had its origin in 1926 in the United States and it was called " Negro History Week , " which was proposed by Carter G . Woodson , a black educator and publisher who lived in New Canton , Virginia . 
he felt that the mainstream history texts in the schools of the United States virtually ignored the positive accomplishments of black people . 
i wanted to outline some of this rich history to you today in celebration of Black History Month , but there is another pressing matter I must raise with you , namely , the future of the Canadian Race Relations Foundation , which is still in jeopardy . 
the Liberal government of Jean Chr  tien has introduced legislation , now progressing through the other place , designed to " gut " the object and purpose of this foundation . 
the establishment of the Canadian Race Relations Foundation , independent of government , was the result of a promise made by the previous Progressive Conservative government as part of its overall settlement with Japanese Canadians . 
i cautioned at that time that , no matter how broad the mandate , it would not be effective unless it had a competent board of directors and was adequately resourced . 
honourable senators , I need your help , because I never thought that the first thing this government would do after naming the board of directors of the foundation would be to completely gut its mandate . 
by virtue of the changes proposed in Bill C - 44 , the role of the foundation goes from being proactive in the fight against racism to one of a passive spectator . 
it is being stripped of its original advocacy role of " promoting the development of effective policies and programs for the elimination of racism and racial discrimination . " 
if Bill C - 44 passes , the foundation will be reduced only to an information clearing house . 
the foundation ' s main role of consultation and collaboration with business , labour , voluntary , community and other organizations will be taken away . 
on September 20 , when I asked the Leader of the Government in the Senate what he intended to do about this destruction of the mandate of the Canadian Race Relations Foundation , he told me that his government believes that all people are equal , whether or not they belong to a minority . 
on November 19 , I told this same government house leader that his government had agreed to changes in Bill C - 44 with respect to the mandate of the CBC . 
what did he tell us then ? 
he told us that he had talked to the minister involved and , again , he would bring my concerns to the attention of the minister . 
on November 26 , in response to yet another of my questions on this matter , the Leader of the Government went so far as to say that he is one who agrees that the mandate of the Race Relations Foundation should be preserved . 
this time he said that he would bring " forcefully and timely " representations to the minister responsible . 
finally , on December 9 , he told the Senate in response to yet another question , " that the government has not yet determined how it will proceed . " 
honourable senators , the government has done nothing neither in response to my questions nor to questions put in the other place . 
the multicultural community of Canada wants action . 
it wants this government to leave the Race Relations Foundation alone so that it can do its work effectively . 
canada ' s multicultural community is watching . 
it is watching to see if the Leader of the Government in the Senate lives up to his word . 
international Development Week 
hon. Rose - Marie Losier - Cool : 
honourable senators , this year , International Development Week began January 31 and will end on February 6 , 1999 . This year ' s theme , Celebrate Canada ' s Place in the World , underscores Canadians ' contribution to international development . 
the activities planned for this week include a presentation by the Canadian Association of Parliamentarians for Population and Development , which I jointly chair , in cooperation with the Canadian Society for International Health entitled " Motherhood without risk " in Pakistan and Indonesia , in the company of renowned photographer Nancy Durrell McKenna . 
our colleague Senator Andreychuk will be the guest speaker at this presentation , which is to be held on Thursday , February 4 , at 10 a.m. in room 238 - C of the Centre Block . 
i invite all senators to attend , especially those with an interest in international development . 
i , myself , will be in The Hague , Holland , attending the international forum of parliamentarians on the revision of the International Conference on Population and Development ( ICPD + 5 ) . 
in closing , I would like to honour the excellent work done by Canadians working in NGOs , federal departments and universities and the volunteers in Canada working for international development either nationally or internationally . 
throughout the world , thousands of communities need the help and expertise of Canadians to improve their living conditions in terms of education , health , the environment or in other areas that would improve their living standards . 
Alberta 
growth of Population and Economy - Protection of Quality of Life 
hon. Douglas Roche : 
honourable senators , the Christmas - New Year ' s break gave me the opportunity to reflect on how the dynamic economic growth of Alberta contributes to the strengths of Canada as a whole . 
since becoming a senator , I have met with Premier Ralph Klein , Mayor Bill Smith of Edmonton , Mayor Al Duerr of Calgary , and Jim Edwards , President and CEO of Economic Development Edmonton . 
these leaders , and their colleagues , are moving Alberta forward to play a dynamic role in the Canada of the third millennium . 
already , Alberta has pulled ahead of British Columbia as the third largest non - resource manufacturing centre in Canada . 
the statistics for growth of both Calgary and Edmonton are impressive and a population migration to Alberta is well under way . 
both major cities and the other smaller centres are riding a wave of change . 
with this economic boost , however , comes a set of problems concerning the quality of life in the province , for example , with transportation , housing , health , education and social services . 
these are growing concerns and they underlie our approach to a new social union in Canada . 
how can tax dollars be funneled to improve the quality of life in the local communities where people live while at the same time protecting and advancing national standards ? 
the federal government must ensure an equality of standards that will promote the national unity of our country . 
Alberta , for economic and political reasons , is a test case on how successfully governments at all levels can address the quality - of - life issues . 
these issues , which impact so seriously on the daily lives of people across the country , will not be resolved by partisanship but by putting the common good of Canadians at the forefront of public policy . 
routine PROCEEDINGS 
library of Parliament 
annual Report of Parliamentary Librarian Tabled 
the Hon. the Speaker : 
honourable senators , I have the honour to table the annual report of the Parliamentary Librarian for the fiscal year 1997 - 98 . 
security and Intelligence 
report of Special Committee - Confirmation of Tabling - Motion for Consideration 
hon. William M. Kelly : 
honourable senators , I wish to inform the Senate that , pursuant to an order adopted by the Senate on December 8 , 1998 , I deposited the report of the Special Committee of the Senate on Security and Intelligence with the Clerk of the Senate on January 14 , 1999 . 
on motion of Senator Kelly , report placed on the Orders of the Day for consideration on Thursday next , February 4 , 1999 . 
adjournment 
hon. Sharon Carstairs ( Deputy Leader of the Government ) : 
honourable senators , with leave , I move , seconded by Honourable Senator Graham : 
that when the Senate adjourns today , it do stand adjourned until tomorrow , Wednesday , February 3 , 1999 , at 1:30 p.m. 
the Hon. the Speaker : 
honourable senators , is leave granted ? 
hon. Senators : 
agreed . 
motion agreed to . 
railway Safety Act 
bill to Amend - First Reading 
the Hon. the Speaker informed the Senate that a message had been received from the House of Commons with Bill C - 58 , to amend the Railway Safety Act and to make a consequential amendment to another act . 
bill read first time . 
the Hon. the Speaker : 
honourable senators , when shall this bill be read the second time ? 
on motion of Senator Carstairs , bill placed on Orders of the Day for second reading on Thursday next . 
question PERIOD 
Cape Breton Development Corporation 
announcement of Mine Closings - Possible Input of Affected Workers in Choice of Adjustment Programs Instituted - Government Position 
hon. No  l A . Kinsella ( Acting Deputy Leader of the Opposition ) : 
honourable senators , I have a question for the Leader of the Government in the Senate . 
a few days ago , Canadians , particularly Canadians in Atlantic Canada , were brought to attention by the developments relating to Devco . 
we know that the Leader of the Government in the Senate has ministerial responsibility for the Province of Nova Scotia , and indeed we saw his participation in the government announcement . 
i know , too , that my colleagues Senator Murray and Senator Buchanan are attempting to get here today , but are being impeded by the weather . 
we recognize the importance of this transition for the people of Atlantic Canada , and for the people of Cape Breton Island in particular . 
will the affected Devco workers have any say in the kinds of adjustment programs that will be put in place to meet their needs arising from the changes that are part of the government ' s announcement last week ? 
hon. B . Alasdair Graham ( Leader of the Government ) : 
honourable senators , the question raised by my honourable friend is very timely . 
obviously , it involves an issue which has consumed my attention for the past several weeks and , indeed , months as we have agonized over the future of coal in Cape Breton . 
as I said at the time of the announcement , the fundamental questions are whether there are better ways in which the federal government can help Cape Breton to maximize its economic opportunities and create more jobs at home , and whether it is economically feasible to carry on with the status quo in our coal industry . 
we all want Cape Bretoners to be able to live and work in Cape Breton , but we do not believe that the economic future is in coal mining alone . 
having said that , an announcement was made last Thursday by the Minister of Natural Resources , Mr. Goodale , on behalf of the Government of Canada . 
i accompanied Mr. Goodale at that time , along with the chairman of the board of directors of Devco , Mr. Joe Shannon . 
an adjustment program for the phasing - out of the Phalen colliery was announced . 
it was also announced that a decision had been taken to privatize Prince mine at some point in the future . 
indeed , the minister was authorized to begin that process immediately , which is expected to take some time . 
with respect to the specific question of consultation regarding adjustment programs , the early retirement program was in line with the collective agreement that was reached in 1996 . 
there will be ongoing consultations as to the future of Devco , not only with the United Mine Workers but with the community as well . 
we will most certainly consult with the broader community with respect to economic development in the region . 
announcement of Mine Closings - Adjudication of Adjustment Programs for Workers - Government Position 
hon. No  l A . Kinsella ( Acting Deputy Leader of the Opposition ) : 
honourable senators , with regard to the adjustment programs being set in place for the affected workers , will there be options available , or will one template be applied to all ? 
no two workers or workers ' families will have the same profile and their needs will be different . 
although , as the minister has just indicated , an attempt was made to align these adjustment benefits with the provisions of the collective agreement in place , inevitably , I submit , there will be disputes . 
will the dispute settlement mechanism of the collective agreement apply , or does the government envisage an adjudication mechanism such that affected workers will be able to apply to some third party for a determination as to whether a given adjustment program or benefit under a given program is fair ? 
hon. B . Alasdair Graham ( Leader of the Government ) : 
honourable senators , I am not aware that any adjudication process has been entertained by the government , or by the corporation . 
human Resources Development 
confirmation of Size of Mounting Surplus in Employment Insurance Fund - Government Position 
hon. Donald H . Oliver : 
honourable senators , in its January 1999 monthly economic review , the economic consulting firm Informetrica , looking at the growing EI surplus , estimated that even with continued reductions in premiums after 1999 , this account will build to a balance in the neighbourhood of $ 70 billion by the year 2003 . 
the government does not release forecasts beyond two years , even though these do exist internally . 
hon. B . Alasdair Graham ( Leader of the Government ) : 
i am not aware of any projections of that nature , honourable senators . 
senator Oliver : 
could the honourable leader check to see whether or not they are available , and would he give an undertaking to the chamber that he would table them ? 
senator Graham : 
honourable senators , if projections have been made of that magnitude in that time frame , I would be very happy to bring the information forward . 
monitoring of Changes to Employment Insurance Act - Date of Completion of Review and Announcement of Changes - Government Position 
hon. Donald H . Oliver : 
honourable senators , problems with the EI fund are well known . 
only one - third of the unemployed now qualify for benefits . 
at the same time , Canadian workers and those who employ them pay premiums that are one - third more than what is needed to run the program . 
a few weeks ago , the government said that it was looking at the effect of recent changes to the program . 
minister Pettigrew was heard to say on CBC Radio ' s World Report on January 22 : 
at the same time , the chair of the Liberal caucus , Joe Fontana , said , " I think it ' s fair to say that what the Liberal caucus and the Liberal government want to do is make sure that working men and women get the benefits that they deserve , that they ' re paying for . " 
could the government leader report back on exactly which of the changes the government made to the EI act are now being monitored ? 
is it the hours - of - work rule that made it next to impossible for part - time and temporary workers to pick up enough hours ? 
is it the reduced benefit rate ? 
is it the penalties on so - called new workers , many of whom are not so new , to the labour force ? 
is it the shorter benefit period ? 
could the government leader tell us when the government will complete this review and announce changes ? 
hon. B . Alasdair Graham ( Leader of the Government ) : 
honourable senators , I anticipate that the review will be completed in the near future . 
the honourable senator has asked a series of important questions , and I am sure that he does not anticipate that I would answer them all today . 
i will attempt to bring forward an answer as soon as possible . 
federal - Provincial Relations 
current Talks on Social Union - Reinstatement of Health Transfer Payments - Government Position 
hon. Fernand Roberge : 
honourable senators , according to a confidential document drafted by the provincial ministers of intergovernmental affairs during last week ' s social union negotiations in Victoria , a copy of which has been obtained by The Globe and Mail , the provinces wish to establish a new rule to be adhered to by the provinces and the federal government . 
however , what the provinces want above all else is for the $ 6.2 billion in cuts to the Canada Social Transfer to be returned to the provinces before any negotiation of funding for health and social programs . 
in addition , the provinces appear to agree with Ottawa that Canadians should have access to proper information and to reports on the way the government ' s social policy is being administered . 
on the other hand , instead of applying this process to the quality of health care provided by the provinces , the federal government should provide annual public reports on its desire to provide adequate and stable funding for national social programs . 
hon. B . Alasdair Graham ( Leader of the Government ) : 
honourable senators , that is a valid question as well . 
my understanding is that if you take into consideration the revenue transfers and the tax points to all of the provinces , you would be very close to the original levels at the time the cuts began . 
the honourable senator will recognize that the reason for the cuts was to restore stability to the fiscal situation in our country . 
it will be interesting for all honourable senators to watch the developments as a result of the first ministers ' meeting that has been convened by the Prime Minister . 
that meeting will take place at 24 Sussex on Thursday of this week . 
current Talks on Social Union - Commitment of Federal Government on Continuity of Funding of Social Programs - Government Position 
hon. Fernand Roberge : 
can the Leader of the Government tell us whether the federal government would be prepared to commit to ensuring stable and adequate funding for its social programs for the next five years , as it has done for the CBC ? 
hon. B . Alasdair Graham ( Leader of the Government ) : 
honourable senators , I think that , too , is a question that would be better asked after the first ministers ' meeting on Thursday . 
i am sure that those points and other matters will be discussed at the meetings . 
i would be happy to bring forward a report following those meetings . 
senator Roberge : 
i am sure we will get some of these answers , but I would nevertheless like to have the government leader ' s opinion on this : 
does he not think that the government should acknowledge the provinces ' right to plan the medium - term administration of their health systems , in order to avoid any repetition of the horrific situations we have seen in the hospitals and universities in recent years ? 
senator Graham : 
honourable senators , this government has balanced the budget and now has a surplus . 
we anticipate that the Minister of Finance will be bringing down a budget later this month . 
as has been widely speculated , the centrepiece of that budget might very well be health , and health care delivery services . 
i am hopeful that the government , which carries the mantle of the party which brought universal medicare to all of the provinces of Canada , and which wants to preserve the finest health care delivery services in all of the world , will , in this forthcoming budget , bring forward the kind of new , positive measures that will enable us to continue to boast that we do indeed have the best health care delivery system of any country in the world . 
delayed Answer to Oral Questions 
hon. Sharon Carstairs ( Deputy Leader of the Government ) : 
honourable senators , I have a response to questions raised in the Senate on November 5 , 1998 by the Honourable Senator Stratton and the Honourable Senator Andreychuk regarding the appointments to the Canada Pension Plan Investment Board . 
human Resources Development 
appointments to Canada Pension Plan Investment Board - Entitlement of Appointee to Receive Two Salaries - Government Position 
( response to questions raised by Hon. Terry Stratton and Hon. A . Raynell Andreychuk on November 5 , 1998 ) 
a directorship of a Crown corporation is a part - time job , with per diem . 
individuals are permitted to hold two part - time positions with the government , and to be compensated accordingly , since they are only being paid for the work they do . 
pages Exchange Program with House of Commons 
the Hon. the Speaker : 
honourable senators , I should like to introduce to the Senate the pages from the House of Commons who will be here this week on the exchange program . 
we have Sheizana Murji from Calgary , Alberta . 
Sheizana is studying at the Faculty of Social Sciences at the University of Ottawa , majoring in political science and economics . 
Isabelle Chartrand , of Orleans , Ontario , is studying at the University of Ottawa . 
she is registered in the Faculty of Administration and is specializing in international management . 
privacy Commissioner 
notice of Motion to Permit Committee of the Whole to Extend Date of Final Report 
leave having been given to revert to Notices of Motions : 
hon. No  l A . Kinsella ( Acting Deputy Leader of the Opposition ) : 
honourable senators , I give notice that tomorrow , Wednesday , February 3 , 1999 , I will move : 
that notwithstanding the Order of the Senate adopted on October 29 , 1998 , the Committee of the Whole , to which was referred the Report of the Privacy Commissioner for the period ended March 31 , 1998 , be empowered to present its report no later than February 18 , 1999 . 
orders OF THE DAY 
carriage By Air Act 
bill to Amend - Second Reading - Debate Adjourned 
honourable senators , I am pleased to rise today to bring to your attention a short but important bill , Bill S - 23 , to amend the Carriage by Air Act to give effect to a Protocol to amend the Convention for the Unification of Certain Rules Relating to International Carriage by Air and to give effect to the Convention , Supplementary to the Warsaw Convention , for the Unification of Certain Rules Relating to International Carriage by Air Performed by a Person Other than the Contracting Carrier . 
that is a long official title , honourable senators . 
more simply stated , Bill S - 23 amends the Carriage by Air Act so that Canada can join other states in legally recognizing two major international instruments dealing with matters relating to air carrier liability - one , the Montreal Protocol No. 4 relating to cargo , and the Guadalajara Convention clarifying the coverage of the Warsaw Convention . 
honourable senators , permit me to return to the content of the Carriage by Air Act . 
as you know , these are generally recognized international legal instruments containing a set of standards and rules governing the international carriage by air of passengers , baggage and freight . 
they establish , more specifically , the common rules on the responsibility of a carrier in the event of the demise or wounding of a passenger or the loss or damage of baggage or merchandise . 
the unification of law relating to the international carriage by air , in particular the unification of law relating to liability , has been of vital importance for the harmonious management of international air transport . 
without such unification , complex conflicts of laws could arise , and the settlement of claims would be unpredictable , costly , time consuming and possibly uninsurable . 
furthermore , conflicts of jurisdiction could arise which would further aggravate the settlement of liability . 
unification significantly facilitates air transportation internationally , since conditions for the carriage of passengers , baggage and merchandise are similar to a large extent . 
in this regard , the Warsaw Convention was acclaimed and considered the international private law convention making it possible to unify the legal systems of the 140 odd participating states . 
however , on the international scene , it has long been recognized that the 1929 Warsaw Convention requires change to modernize it so as to provide a mandated wider protection for passengers , carriers and shippers . 
Montreal Protocol No. 4 and the Guadalajara Convention were developed to do just that . 
it has to be noted that , worldwide , a number of airlines , in recognition of the outdated limits of liability , voluntarily increased their liability limits , while at the same time continuing to observe all other aspects of the Warsaw regime , such as jurisdiction , et cetera . 
Montreal Protocol No. 4 provides for the simplification of documents relating to the carriage of freight and the amendment of the relevant liability regime . 
to this end , it permits the use of electronic means to send shipping slips . 
this approach permits not only greater certainty , but also the use of the most modern means of transmitting information and reduced risk of litigation within the aeronautical industry . 
in recognizing Montreal Protocol No. 4 , Canada will help control the costs related to insurance and to the pricing of merchandise . 
this will save time and money for both the carriers and the shippers . 
in addition , and as an important consideration , honourable senators , it will also promote the government ' s aim of securing economic growth by facilitating and encouraging trade . 
canada ' s ratification of Montreal Protocol No. 4 is timely , given new policies advanced by the Minister of Transport in the area of scheduled and charter all - cargo air services which are designed to promote international cargo services by Canadian carriers . 
Montreal Protocol No. 4 recently came into effect when it was ratified by the requisite number of states . 
most recently , the United States completed the steps necessary to ratify Montreal Protocol No. 4 , and it will take effect in respect of U.S. participation on March 4 of this year . 
it is therefore very important for Canada to use this legislation to enable it to ratify this protocol so that Canadian air carriers may remain competitive . 
the Guadalajara Convention clarifies the relationship between passengers and shippers on the one hand and carriers on the other hand . 
under this convention , a carrier actually performing the carriage on behalf of another carrier that contracted for it is also brought under the liability regime of the Warsaw Convention . 
canada ' s accession to the Guadalajara Convention is particularly relevant as Canada ' s major carriers enter into more extensive alliances with other international carriers and opportunities to operate new routes in cooperation with other carriers become more available . 
it will set out clear rules regarding air carriers ' liability in situations where one carrier is operating for another carrier - rules which , I have no doubt , consumers already assume are in place . 
honourable senators , I am very pleased to introduce this bill and to remind you that there is nothing controversial about the Guadalajara Convention and Montreal Protocol No. 4 . 
they are both already in application internationally ; both are advantageous to passengers , shippers and carriers ; they allow greater uniformity of the rules governing international air transportation ; they will both contribute to lessening the risk of litigation within the aeronautical industry . 
the authority for Canada to adhere to these instruments is provided by adding references to the two new schedules , IV and V , which are to be annexed to the Carriage by Air Act . 
extensive consultations conducted by Transport Canada determined that both Additional Protocol No. 4 of Montreal and the Guadalajara Convention have the unanimous support of the Canadian aviation industry as well as all the aviation - related organizations in Canada . 
notably , the airlines are very anxious for Canada to act quickly , particularly now that Additional Protocol No. 4 of Montreal is in force and applies in many countries . 
all supported Canada ' s adoption of these two instruments or raised no objections . 
as you know , honourable senators , the transportation industry is a vital component of the Canadian economy . 
the industry and related services account for 400,000 jobs and contribute $ 20 billion to our gross national product . 
it is therefore imperative , honourable senators , that we ensure that Canadian travellers , carriers and shippers have the benefit of a clear liability regime that reflects the realities of today ' s aviation industry . 
recently , Parliament dealt with legislation pertaining to marine liability . 
we are now proposing to move in the area of air carrier liability . 
on motion of Senator Roberge , debate adjourned . 
preclearance Bill 
second Reading - Debate Adjourned 
honourable senators , I rise today to address Bill S - 22 , the proposed preclearance legislation which was introduced for the first time on December 21 , 1998 . 
the proposed Preclearance Act is a key element in Canada ' s efforts to modernize our border with the United States , while at the same time maintaining Canada ' s sovereignty and protecting the rights and freedoms of Canadians . 
before I explain how this bill does that , let me briefly explain what preclearance is and how Canadians have and will continue to benefit from these services . 
preclearance was introduced in Toronto in 1952 , and is currently operating at the Vancouver , Edmonton , Calgary , Winnipeg , Toronto , Ottawa and Montreal airports . 
it allows the United States border control officers working in Canadian airports to determine what people and goods can enter the United States . 
canada and the United States formalized this arrangement under the Air Transport Preclearance Agreement on May 8 , 1974 . 
however , this did not spell out the powers of the United States law and was not given force through any implementing legislation . 
this year is the fourth anniversary of the Open Skies Agreement and the twenty - fifth anniversary of the 1974 Air Transport Preclearance Agreement . 
since the signing of Open Skies , air traffic has increased 31 per cent , rising from 13.6 million passengers to 17.9 million in four years . 
compared to 1994 , approximately 1.8 million more business travellers and tourists arrive in Canada from the U.S. by air , a remarkable increase in what is already the largest trading relationship in the world . 
American preclearance operations in Canada have operated effectively for over 40 years . 
the proposed Preclearance Act contributes to these four objectives and gives Canada a crucial building block for the 21 st century . 
traffic has risen dramatically as has the number of routes . 
the need for efficient and effective processing is essential in an era of just - in - time delivery . 
this proposed legislation , which is modelled on existing preclearance schemes in Europe , such as the Swiss - French airport agreement , will allow Canada and the United States to modernize and to apply new and innovative approaches to border management . 
it will be accompanied by amendments to the 1974 Canada - U.S. Preclearance Agreement which will reflect the new legislation and other safeguards agreed to by both Canada and the United States . 
the bill contains various provisions that ensure the supremacy of Canadian law , for example , by ensuring that in the case of a conflict of laws , Canadian law overrides American law . 
the legislation also offers Canadian legal protections for travellers . 
they would have full rights under the Charter of Rights and Freedoms , the Canadian Bill of Rights and the Canadians Human Rights Act . 
a traveller would have the right to leave a preclearance area without going to the U.S.A. unless the traveller had been detained . 
a traveller who is detained for a frisk or strip search would have the right to have the decision reviewed by a senior officer , and only Canadian officers would conduct strip searches . 
bill S - 22 will provide structure for the preclearance regime and direct its enforcement . 
the administration of American law will be limited to those laws dealing with customs , immigration , public health , food inspection , and plant and animal health . 
only the provisions of those laws that are directly related to the admission of travellers and the importation of goods to the United States will be administered by them . 
these border control laws can only be applied in preclearance or transit areas which will be designated by the Government of Canada . 
under the legislation , preclearance officers would be able to administer certain United States laws related to customs , immigration , public health , food inspection , and plant and animal health . 
they would have the ability to examine and seize goods which may then be subject to forfeiture . 
they may have the right to impose monetary penalties on a person who makes a false declaration , or they may deliver them to a Canadian officer to be charged . 
the bill also requires airlines to provide limited personal information about passengers from third countries passing through Canada if the passengers wish to use in - transit facilities . 
this information will be subject to the Charter of Rights and Freedoms and the Canadian Bill of Rights . 
the bill paves the way for in - transit preclearance which will be providing passengers travelling from Asia and Europe to the United States better and quicker air service . 
in the past , in - transit passengers were obliged to pass through both the Canadian and U.S. inspection processes , often requiring two visas and a much longer connection time . 
the new in - transit arrangements will eliminate the Canadian inspection process and encourage international passengers to use Canadian air carriers and airports for their travels to and from the United States . 
the successful implementation of an in - transit pilot project at Vancouver airport , introduced after the Prime Minister ' s visit to Washington in 1997 , has demonstrated the benefits of this process . 
upon passage of legislation , in - transit preclearance operations will be extended in Vancouver and will be implemented in Toronto and in Montreal ' s Dorval airport . 
Calgary airport should be eligible for in - transit preclearance no later than January 1 , 2001 . 
other Canadian airports with current United States preclearance programs - Edmonton , Winnipeg and Ottawa - subsequently will be available for in - transit preclearance . 
this bill is intended to be the basis for agreements between Canada and the United States for other modes of transport between the two countries . 
as trade and travel between our two countries continues to grow in leaps and bounds , the government intends to pursue further discussions and negotiations for air cargo preclearance , as well as road , rail , marine and ferry transportation . 
in summary , passage of this bill will bring our border into the 21 st century . 
this legislation will clarify United States authorities and protect travellers ' rights under Canadian law . 
travellers from Europe and Asia to North America will have better service . 
there will be a more uniform regime in place at preclearance sites and border entry points to counter illegal activities in a more consistent manner across our shared borders . 
i encourage honourable senators to give Bill S - 22 their full support so that we can look forward to the very real benefits that Canadians will enjoy from its passage . 
on motion of Senator DeWare , for Senator Buchanan , debate adjourned . 
child Custody and Access Reform 
consideration of Report of Committee - Debate Continued 
on the Order : 
hon. Mabel M. DeWare : 
honourable senators , I rise today to speak to the report of the Special Joint Committee on Child Custody and Access entitled , " For the Sake of the Children . " 
the committee held 55 meetings and heard from 520 witnesses . 
it is difficult to speak to the report in the short time which is allotted to me . 
however , I will do my best . 
i know there are some who feel that this report did not go far enough in addressing the very real concerns that they have . 
others may think it went too far . 
i am sure there are a few who wish that it had not been written at all . 
however , when it comes to public reaction , " For the Sake of the Children " is in pretty good company . 
in fact , for separated and divorced families , nothing strikes closer to home than the issues surrounding child custody and access . 
the often emotional testimony of the hundreds of witnesses who appeared before us brought into sharp relief the pain that is experienced in the aftermath of marriage breakdown . 
at times , I found listening to the testimony to be a heart - wrenching experience . 
who could believe that so many Canadians are hurting because of divorce and separation ? 
honourable senators , despite the mixed reactions , I believe " For the Sake of the Children " reflects the fact that the Special Joint Committee on Child Custody and Access achieved several important aims . 
it succeeded in bringing the attention of governments and the public to bear on an issue that is crucial to many Canadian families . 
it brought the needs and concerns of those involved in cases of separation and divorce , in particular the children , to the forefront of public awareness . 
it developed realistic , workable recommendations that now await a response from the government . 
considering that the committee was composed of 23 members representing five parties , I think it managed pretty well . 
its success was due , in large part , to the efforts of the Senate co - chair , the Honourable Landon Pearson . 
i wish to commend her for her hard work , dedication and , above all , her unswerving focus on the interests of the children . 
as well , I appreciate the hard work of my Liberal Senate colleagues , including the Honourable Senators Cools , Cook and Chalifoux . 
while we would have been happy with some modifications to the final document , we support the direction taken by " For the Sake of the Children . " 
in fact , the PC Party was alone among the opposition parties represented on the committee in declining to submit a dissenting opinion , something we did not feel would be constructive at this time . 
although some recommendations could perhaps have been a little stronger , and others added , we are satisfied with the overall thrust of the report . 
at the same time , we must recognize that there is no magic wand that anyone can wave to make all the problems with the current system go away overnight . 
rather , I view the recommendations contained in " For the Sake of the Children " as laying the groundwork for the first steps in a series of incremental changes that will ensure a brighter future for separated and divorced families . 
i will briefly discuss several of the 48 recommendations of the report which I believe have the greatest potential to change the status quo and , thus , lessen the negative impact of divorce on children . 
they also respond to some of the concerns expressed by other members of divorced families . 
i must say that my heart went out to many of the fathers , in particular , who are no longer able to see their children because of an acrimonious separation or divorce , and who , in some cases , no longer know what their kids look like or where they live . 
i was also deeply touched by the plight of the many grandparents who have been denied a place in the lives of their grandchildren . 
if implemented , these recommendations could reduce the fallout from an adversarial legal system that pits parents against each other and sometimes loses sight of what is best for their children . 
what I see as the report ' s key recommendations are those which involve recognizing that both fathers and mothers must continue to have an important role in their children ' s lives . 
this emphasis reflects the fact that both halves of a married couple remain parents after separation and divorce . 
it is overwhelmingly obvious that children need both their parents . 
after all , parents divorce each other , not their children . 
while the committee stopped short of recommending a one - size - fits - all legislative presumption in favour of shared parenting , the report clearly reflects the value of shared decision making and even substantially equal time sharing where appropriate . 
with shared parenting , both fathers and mothers continue to play an active role in the care and nurturing of their children with actual residential arrangements being worked out between them . 
reflecting this new focus is a call to change the adversarial language and concepts of " custody " and " access " to " shared parenting . " 
i view this as a welcome improvement to the current system which sets up the custody of children as a prize to be fought over by their separating or divorced parents . 
the report ' s related recommendations dealing with parenting plans also mark a real departure from the current system of court - imposed arrangements . 
divorcing parents would be encouraged to develop a plan setting out each parent ' s responsibilities for the residence , care , decision making and financial security for their children . 
these arrangements would also include mechanisms for dealing with any disputes that may arise between the parents , hopefully reducing the need for litigation . 
as a further precaution , the committee recommends that , in all cases of separation and divorce , both parents should be entitled to receive information about their children ' s development and social activities . 
this would include school and medical records . 
not only would each parent have to make the information available to the other parent , but that obligation would extend to schools , doctors , hospitals and others . 
further reinforcing this recognition is the inclusion of shared parenting in a recommended list of criteria for decision makers to consider in determining the best interests of the child . 
this would require parents , judges and others to recognize : " the importance and benefit to the child of shared parenting , ensuring both parents ' active involvement in his or her life after separation . " 
another recommendation which , if implemented , would , I believe , have tremendous benefits , involves education to help parents focus on the needs of their children rather than simply on their own feelings towards each other . 
the committee agreed that educating parents immediately after they separate would reduce conflict between them , and their children would benefit . 
" for the Sake of the Children " therefore recommends that all parents seeking parenting orders whose terms they could not agree on would be required to take part in an education program . 
they would need a certificate of attendance before their application for a parenting order could proceed . 
such a program would help parents become aware of the post - separation reaction of parents and children , children ' s developmental needs at different ages , the benefits of cooperative parenting after divorce , parental rights and responsibilities , and the availability of mediation and other forms of alternative dispute resolution . 
" for the Sake of the Children " also recommends giving children the opportunity to be heard when parenting decisions affecting them are being made , further ensuring that their interests are considered . 
the importance of this was brought home to me during the testimony of several child witnesses who appeared before the committee . 
honourable senators , when a child asks , " When is someone going to listen to me ? " 
it is time we listened . 
i was also pleased with the report ' s recommendation on the unified family court system which my colleagues and I argued represents the most effective and practical means of minimizing conflict between divorcing parents and improving outcomes for their children . 
in addition , we believe that many of the services recommended elsewhere in this report could be most effectively delivered through unified family courts . 
for example , they do not take the financial capacity of both parents into account and they ignore the needs of children in second and subsequent families . 
i wish to conclude my remarks by noting that , unfortunately , " For the Sake of the Children " cannot be expected to have much effect on divorce cases currently in progress . 
however , if the government acts on its recommendations , there is hope for a much brighter future for separating and divorcing couples with children . 
i remind the federal government , which created the Special Joint Committee on Child Custody and Access , that there is no turning back now , and I encourage my colleagues to join with me in urging the government to respond to its report in a timely and positive manner for the sake of the children . 
on motion of Senator Cohen , debate adjourned . 
Asia - Pacific Region 
report of Foreign Affairs Committee on Study - Inquiry - Debate Continued 
on the Order : 
honourable Senator Andreychuk ) 
hon. Rose - Marie Losier - Cool : 
honourable senators , with leave of Senator Andreychuk , I would like to speak about item 50 of the Orders of the Day , the Asia - Pacific report . 
the Hon. the Speaker : 
is leave granted , honourable senators ? 
some Hon. Senators : 
agreed . 
senator Losier - Cool : 
honourable senators , as a member of the Standing Senate Committee on Foreign Affairs , I would like to say a few words about the Asia - Pacific report tabled by the chair of the committee , my colleague Senator Stewart . 
first of all , I wish to congratulate Senator Stewart on his excellent work throughout the discussions culminating in the tabling of this report . 
i will try to limit my remarks to one part of the report , the part dealing with human rights in the Asia - Pacific region and more specifically the impact of this crisis on women and children . 
the report provides an extensive description of all the financial and economic impacts of the crisis on the Asia - Pacific region and on the economies that rely on it or that have been affected by the widespread nature of the crisis . 
however , I think that the human crisis in this region of the world , the social or human impact of the crisis , is being increasingly felt at several levels . 
the crisis amplified long term problems , barely hidden by the attention surrounding the " East Asian miracle , " including the growth of inequities in East Asian economies ; the continued poverty of certain segments of the population in many countries , including China , Thailand and the Philippines ; the ongoing problems related to poor quality teaching in certain countries ; and the relatively high levels of infant mortality in Indonesia , Korea and the Philippines . 
despite stock market recoveries and more optimistic reports of late , the crisis in the region will have long term effects on the " real economy . " 
the long term and deep consequences we are beginning to see will affect the lives of the inhabitants for years to come . 
in its April 1998 report entitled " The Social Impact of the Asian Financial Crisis , " the International Labour Organization stated the following : 
because of their unequal position in the labour market , and their ascribed role in society , women are likely to be more adversely affected by the crisis than men . 
they are concentrated in the most precarious forms of wage employment and are thus more vulnerable to lay - offs . 
women workers are also largely dispersed and unorganized and they are not easily reached by workers ' organizations . 
honourable senators , these basic labour - market vulnerabilities are often reinforced by sexist attitudes on the part of employers who regard women as secondary income earners and have used this pretext for dismissing them first when their enterprises are in crisis . 
furthermore , women ' s gross underrepresentation at decision - making levels makes it more likely that gender - biased dismissal policies will be tolerated . 
women are not only more vulnerable to the negative effects of the crisis , but are also at a disadvantage in terms of access to assistance measures , such as employment assistance , financial compensation or other forms of social programs , when they are offered by the government . 
as jobs are lost in the formal sector , women previously not employed are obliged to turn to the informal sector to earn money to support their families . 
a document produced by the Institute for Development Studies on the East Asian crisis confirms that the household income reduction in all countries has already forced many families , particularly the poor , to tap into their available resources - that is women , children and elderly . 
in all the countries , school dropout rates increase when poor families cannot pay the cost of educating their children any more . 
those who do not drop out must work long hours after school . 
in addition , studies reveal that , when incomes drop , it is the girls who are taken out of school first , often to take over the household duties their mother cannot perform because she had to seek paid work in a formal or an informal sector . 
in Indonesia , reports indicate that boys are increasingly dropping out of school to join the padat karya programs , intensive work project programs . 
child labour and prostitution have increased as a result . 
children are employed because they can be paid very little and are more easily exploited by employers . 
parents feel they have no choice because the meagre earnings their children make can be added to the family income . 
in an article published on June 8 , 1998 , in The New York Times , the author notes : 
most evidence of the human cost is anecdotal , gleaned from travels through remote areas in Asia and from the findings of rural clinics and aid workers like field representatives of the relief group Oxfam . 
they report that many Indonesian mothers can no longer afford milk , which has tripled in price , and are giving their babies tea . 
the picture that emerges suggests increases in death rate , school drop - outs and malnutrition . 
some experts say that the legacy of the crisis will be felt long after the region ' s economies are purring again . 
" when children are malnourished before they are 5 years old , the impact on their intelligence is permanent , " said Dr. Anugerah Pekerti , Chairman of World Vision Indonesia . 
" when you combine the two factors we ' re seeing - malnutrition and its impact on I. Q . , and also children dropping out of primary school - the impact will be quite devastating 10 years from now , " added Dr. Pekerti . 
even during the boom years , 39 per cent of Indonesia ' s children were malnourished , according to World Bank figures . 
most experts expect these figures to increase . 
the economic crisis is already having very harsh human consequences , and these are likely to increase over the next few months . 
it is of critical importance that human development is protected during the recession , not only to avoid human suffering but also to facilitate resumed economic growth , since serious undermining of education , health and nutrition will have adverse economic consequences . 
honourable senators , in conclusion , allow me to quote from the very end of Chapter 7 of the report : 
the crisis in the Asia Pacific region has highlighted the importance of addressing human rights , not as a separate issue , but as an integral element of good governance and sound economic policy . 
the Hon. the Speaker : 
is it agreed , honourable senators , that this order will remain standing in the name of Honourable Senator Andreychuk ? 
hon. Senators : 
agreed . 
debate adjourned . 
family Violence 
inquiry - Debate Continued 
on the Order : 
resuming debate on the inquiry of the Honourable Senator Carstairs calling the attention of the Senate to the magnitude of family violence in our society and , in particular , the need for collaborative efforts to seek solutions to the various aspects of this form of violence . 
- ( honourable Senator Robertson ) . 
hon. Brenda M. Robertson : 
honourable senators , I wish to thank Senator Carstairs for initiating this inquiry into family violence and violence against women . 
i commend her for describing the nature of family violence in Canada and for recognizing the need to find solutions to this form of violence . 
honourable senators , often we become a little blas  about our prosperity and about our relatively good fortune in life . 
after all , Canada ' s wealth , our human skills and our social standards are the envy of the world . 
however , sometimes we need to remind ourselves about the greater reality . 
is this notion of Canada realistic ? 
our economy is not nearly as strong as it needs to be . 
the OECD ' s annual report on Canada warns that , if current trends continue , Canada ' s per capita income relative to the countries with which we normally compete and are compared could decline substantially . 
( 1610 ) 
our health care system is in trouble today . 
it has not recovered from the 1995 budget cut of $ 6 billion in transfer payments to the provinces which the National Council on Welfare called : 
... the worst social policy initiative undertaken by the federal government in more than a generation . 
the level of child poverty in our country is a national disgrace . 
tragically , the problem has grown far worse since the other place resolved to eliminate it and since that great conference was held to design the elimination of poverty . 
honourable senators , these statistics serve as a wake - up call . 
they jolt us out of our complacency , out of our belief that all is well because the United Nations tells us that Canada is the best place in which to live . 
although in many respects I believe this to be true , we must acknowledge that not everyone in our society enjoys the same level of safety , security and stability . 
i refer to the statistics not for political purposes but because so much of this statistical evidence impacts directly on the security of the family . 
that is why I welcomed Senator Carstair ' s inquiry to make us more aware of the issue of family violence in Canada and the need to work collaboratively toward solutions . 
it was only fitting that she began the debate on the anniversary of the massacre in Montreal of 14 young women . 
opening the inquiry , Senator Carstairs said that we live in a society that is increasingly concerned with issues of violence . 
" family violence " is characterized by the Muriel McQueen Fergusson Foundation as : 
... the most insidious , widespread disease of our society . 
it is largely under - reported . 
victims of family abuse are those people in our society who are the most vulnerable - children , women , the elderly and the disabled . 
in many of Canada ' s communities , a person is more likely to be assaulted in their home by a family member than on the street by a stranger . 
for a high percentage of Canadians their homes are not functioning as safe havens and the ideal image of the family is a myth . 
family violence is all too prevalent in Canada . 
consider the following startling statistics : 
one - half of all Canadian women have experienced at least one incident of violence since the age of 16 . 
approximately 29 per cent of ever - married women have been physically assaulted by their spouses . 
one - half of these women were severely assaulted . 
in terms of child abuse , children make up 24 per cent of the Canadian population and were the victims in 22 per cent of all violent crimes . 
sixty per cent of police - reported sexual assaults were against children , one - third of which occurred at the hands of a family member . 
abuse does not stop with age . 
family violence often turns deadly . 
of all the homicides committed between 1977 and 1996 , one - third of the victims were related to their killers . 
almost one - half of family homicides involved spouses . 
men have been more likely than women to kill their spouses . 
for example , 1,525 wives were killed by their husbands compared with 513 husbands killed by their wives . 
in 22 per cent of the incidents , a child was killed by a parent , while 10 per cent of the victims were parents killed by a child . 
some kids abuse their parents . 
current research finds that between 7 and 12 per cent of children under 18 years of age have attacked their parents . 
approximately 3 per cent have resorted to using guns and knives during their assaults . 
honourable senators , violence against women and children in my province of New Brunswick is also all too prevalent . 
recent figures revealed that New Brunswick police responded to 866 incidents of violence against women and 291 incidents of child abuse . 
between 1993 and 1996 , violent attacks against women rose by a disturbing 21 per cent . 
it is also important to recognize that women and children experience different types of violence . 
seventy - nine per cent of all reported incidents of violence against women were common assaults , whereas 51 per cent of child abuse incidents were sexual assaults . 
new Brunswick court data reveals that of the 590 charges related to violence against women which came to court in 1996 , 55 per cent resulted in guilty findings , 5 per cent resulted in not - guilty findings , and the rest were either withdrawn , dismissed or were outstanding at the end of the year . 
researchers at the Muriel McQueen Fergusson Centre for Family Violence Research have concluded research on the extent of sex offences and the nature of sex offenders in New Brunswick . 
their study found that in 1994 , while New Brunswick ' s reported rate of sexual assaults was higher than the national average , the number of cases actually solved by police forces was lower . 
more than one - half of the sex offences occurred within the family . 
honourable senators , statistics are only one side of the family violence story . 
the other aspect of family violence is difficult to capture with statistics . 
for example , children who witness parental violence may be as severely affected as children who are the direct victims of physical or sexual assault . 
children who live with violence are more likely to experience fear , anxiety , confusion , anger and disruption in their lives . 
this , of course , is emotional abuse . 
a girl who witnesses her mother being attacked by her father is learning about victimization . 
a boy who witnesses his father assaulting his mother is learning that violence is acceptable behaviour . 
children who witness abuse are at greater risk of being abused themselves . 
as abused children get older , they may turn to alcohol , drugs , delinquency , violent crime , prostitution , and suicide . 
people who work directly with teenage runaways and teenage prostitutes confirm that violence in the home forces many teenagers to leave . 
of the 45,000 cases of child runaways reported to police in 1990 , 90 per cent of the children were running from a violent home . 
for them , life on the street was safer than life at home . 
the cycle of abuse can be broken . 
not all victims of abuse go on to abuse . 
victimization does not cause family abuse but it is a contributing factor . 
studies that follow child victims of family violence through to adulthood show that approximately two - thirds manage to overcome their disadvantages and to lead productive and violence - free lives . 
senators Carstairs , Spivak and Andreychuk have already established that the problem of family violence is complex , frightening and costly . 
i have illustrated that it is widespread . 
we have a very long way to go . 
we need to know more about this terrible social ill so that we can do more to prevent it and do more to cope with its serious repercussions . 
many agencies , individuals , foundations , and research centres are working diligently and are making a difference in the pressing search for solutions . 
we need only to look at the example of the Muriel McQueen Fergusson Foundation and the Muriel McQueen Centre for Family Violence Research based in New Brunswick . 
the foundation was established in 1985 as a charitable trust to fund family violence research projects and to sponsor public education programs . 
the foundation adopted the late Honourable Muriel McQueen Fergusson ' s name in recognition of her outstanding contribution over many years in the field of social action and justice . 
i personally hold great admiration for Senator Fergusson and think of her often as I go about my duties in the Senate . 
she certainly is missed in our province . 
today , I honour her calm and patient approach to action , her zeal for change and , most of all , her inspiration which resulted in the creation of the foundation and the centre which bear her name . 
the foundation ' s goals include pursuing public education initiatives to change public attitudes and to increase understanding of the problem of family violence , supporting research into different aspects of family violence , and developing a national voice . 
since its establishment in 1985 , the foundation has made a difference in tackling family violence issues in New Brunswick through sponsoring or funding a variety of activities , including radio and television public awareness campaigns , organizing a national symposium on family violence , providing grants to various organizations for special programs , services and research projects , and establishing an award to recognize an individual or an organization whose actions have further advanced the elimination of family violence . 
importantly , the foundation established a $ 2.5 - million trust fund to support an Atlantic Centre for family violence research . 
the Muriel McQueen Fergusson Centre for Family Violence Research at the University of New Brunswick was established in 1992 following the approval of UNB ' s and the foundation ' s proposal for federal funding through the federal family violence initiative . 
the centre is the only family violence research centre in the Atlantic region . 
of the five research centres located throughout the country , it alone serves both official language communities . 
its primary objective is the reduction and the ultimate elimination of family violence through academic and community collaborative research . 
this approach is unique in the sense that the users of the research are involved from its outset , resulting in research with practical applications . 
over 210 academic and community researchers are involved in 20 projects designed to offer practical , action - oriented ways to help end family violence . 
a particular focus of the research is family violence in rural areas , isolated communities , and culturally isolated groups . 
research teams are increasingly originating in locations around the Atlantic region and include groups based in P.E.I. and Newfoundland as well as the two francophone teams based in Moncton . 
ongoing research includes determining the needs of abused women in farm and rural communities , learning more about family violence in the Canadian military , developing ways in which churches might help to deal effectively with family violence , designing preventative strategies to eliminate sexual and gender harassment in educational institutions , as well as working on 16 other equally important research studies . 
in addition to its research program , the centre is involved in a range of public education initiatives , training students in family violence research , and has developed a certificate program in family violence issues . 
honourable senators , the Muriel McQueen Fergusson Foundation and the Muriel McQueen Fergusson Centre for Family Violence Research are at the forefront of the struggle in my region to explore family violence for what it really is - a societal problem . 
it is through both public awareness initiatives and research projects that these two related yet distinct organizations are making progress in finding ways to both prevent family violence and to help those who are its victims . 
although these particular organizations may be leading the fight in New Brunswick against family violence , they are joined in battle by other , though lesser - known , equally dedicated warriors . 
i will just mention four groups that are pursuing innovative initiatives . 
men Against Sexual Aggression , MASA , is a group of UNB and Saint Thomas University male students who volunteer their time to help other men examine their attitudes about romantic relationships with women and to help prevent sexual aggression among students . 
making Waves is a high school student retreat and workshop on dating violence . 
it brings together students and staff from high schools around the province for a weekend to help students become peer educators on dating violence for their schools . 
the Fredericton Sexual Assault Crisis Centre is the only service of its kind offered in our province for victims of sexual violence . 
it has been in existence since 1975 and offers a 24 - hour , seven - day - a - week crisis telephone line , a dating violence prevention program , and a sexual assault counselling program . 
i also want to commend Caring Partnership Communities . 
it is a network of New Brunswick communities which , although individually involved in family violence awareness and prevention campaigns , rely on one another for support and guidance . 
caring Partnership projects are an effective means to promote local community or grassroots responses to family violence issues and solutions . 
the Hon. the Speaker : 
i regret to interrupt the honourable senator , but her 15 - minute speaking period has expired . 
senator Robertson : 
may I have one minute longer ? 
the Hon. the Speaker : 
is leave granted ? 
hon. Senators : 
agreed . 
senator Robertson : 
however , I take encouragement from the work and the examples being set by the groups that I have singled out this afternoon . 
i want to believe that progress is being made in our ability to recognize and deal with the problems of family violence . 
i know we will not see an end to family violence until we recognize that every one of us has a role to play . 
we cannot leave it entirely up to others to shoulder the burden , not to governments , not to foundations , not to research centres , and not to corporations with deep pockets . 
it is up to us as individuals to take responsibility for the elimination of family violence and to work in partnership with our institutions to rid our society of this serious social and criminal problem . 
that is the lesson that Senator Muriel McQueen Fergusson taught us . 
if first we take personal responsibility , each of us can make an important difference . 
we need only look to her to see how the efforts of one person can change the lives of so many . 
again , I should like to thank Senator Carstairs for initiating this inquiry . 
i truly hope that this topic will not slide off the table once people have spoken to it in this chamber . 
i hope that we will be vigilant in keeping an eye on it . 
on motion of Senator Cools , debate adjourned . 
question of Privilege 
hon. No  l A . Kinsella ( Acting Deputy Leader of the Opposition ) : 
honourable senators , in rising to speak on this question of privilege , I wish to provide a bit of background on the matter . 
an item is contained in the February 1999 Canadian edition of the Hustler magazine which concerns the Minister of Canadian Heritage , the Honourable Sheila Copps . 
this issue appeared on Canadian newsstands in the first week of January of this year . 
as honourable senators recall , the Senate adjourned on December 10 for its Christmas recess and did not resume until today . 
rule 43 ( 1 ) ( a ) of the Rules of the Senate provides that to be accorded priority , a question of privilege must be raised at the earliest opportunity . 
having given the appropriate written notice earlier today and the appropriate oral notice , I submit that those criteria under our rules for questions of privilege have been met . 
honourable senators , it is not with pleasure or any degree of satisfaction that I rise to raise this matter of privilege . 
however , I wish to focus on how this relates to the proper functioning of Parliament , in particular the two Houses of Parliament . 
in the issue of Hustler , Ms Copps is made the subject of an obscene contest . 
readers are invited to write an essay about their sexual fantasies involving Ms Copps and to match Ms Copps to one of a series of lewd photographs . 
the magazine offers a free one - year subscription to the winner , whose answer will be published in the December 1999 edition . 
honourable senators , the question of privilege I am raising is not principally about what I judge to be personally offensive to an individual . 
as a private citizen , Minister Copps has the option of seeking damages and reparation for the action of this magazine , since what is written , in my judgment , can be construed as defamatory and libel under the common law . 
instead , I am raising this question of privilege on the grounds that this attack on Ms Copps is clearly a means to obstruct a member of Parliament of either house in the discharge of their duties , whether the duties are met in the other place or whether the duties are met in this place . 
i am cognizant of the fact that this particular publication relates to Ms Copps , that she is not a member of this house , and that a careful reading of the rules of the Senate speaks to the duty of every senator to preserve the privileges of the Senate and not necessarily the privileges of the other place . 
honourable senators , Ms Copps is a minister of the Crown . 
indeed , we have several measures before us right now . 
the government is represented in this place by a minister . 
therefore , what is before Parliament is not a private , personal piece of legislation of one member of one chamber ; rather , it is a proposed legislative initiative by the government . 
the initiative in this case is the government ' s legislative proposal contained in Bill C - 55 , relating to the issue of split - run editions . 
the point is that in the other House , the government has introduced a legislative proposal , and because of that , Hustler has made this lewd attack on the minister of the government , who brought forward that government initiative . 
honourable senators , we quite often examine legislative proposals that are before the other place prior to the other place having concluded a complete consideration to first , second , committee , and third reading stages . 
we often engage in pre - study . 
therefore , the fact that Bill C - 55 has yet to reach this chamber does not provide any defence for the counter - argument that no privilege of the Senate is in question because the bill is still in the other place . 
thus the subject thereof could be considered by the Senate prior to it ever coming here . 
i wish to return to the point that even though our rules speak of the duty of all senators to defend the privileges of the Senate and of senators , the fact that this attack and interference is perpetrated on a member of the other House , in my judgment , does not at all obviate our consideration of this matter as an interference with the privileges of this chamber . 
during our proceedings , honourable senators may wish to express their views openly about this governmental initiative . 
i submit that some might be quite hesitant in expressing their views openly if they feel that they could be the subject of a lewd contest , as the minister is in this publication . 
they have another contest going on in the United States , and we must leave it to our friends in the republic to the south to deal with that matter . 
in Canada , under our parliamentary system , we must ensure that measures brought before Parliament can be engaged in debate freely and openly . 
indeed , the very word we use to describe our institution is Parliament , where we can freely speak our minds . 
one would be quite hesitant , I submit , to speak freely if this kind of threat to a senator or member of Parliament is there for all to see in Hustler . 
the House will proceed against those who obstruct Members in the discharge of their responsibilities to the House or in their participation in its proceedings . 
on page 123 , May further states : 
to attempt to intimidate a Member in his parliamentary conduct by threats is also a contempt ... 
on page 124 it states : 
attempts by improper means to influence Members in their parliamentary conduct may be considered contempts . 
Joseph Maingot , in Parliamentary Privilege in Canada , at page 235 , emphasizes that : 
obstruction must be connected to parliamentary work ... and be occasioned by improper means . 
Maingot writes : 
this next statement is important . 
Maingot states : 
but any attempt by improper means to influence or obstruct a Member in his parliamentary work may constitute contempt . 
what constitutes an improper means of interfering with Members ' parliamentary work is always a question depending on the facts of each case . 
finally , there must be some connection between the material alleged to contain the interference and the parliamentary proceeding . 
honourable senators , as I mentioned in my overview of these remarks , Minister Copps is the sponsor of Bill C - 55 , respecting advertising services supplied by foreign periodical publishers . 
bill C - 55 was given first reading in the House of Commons on October 8 , 1998 , and it is still before the other place . 
bill C - 55 would make it illegal to solicit Canadian advertisers to place ads in split - run magazines ; that is , Canadian editions of American publications that contain little editorial content from Canada . 
if Bill C - 55 were enacted , only Canadian periodical publishers would be able to sell their advertising services directed at the Canadian market . 
failure to comply with Canadian law could result in fines for individuals up to $ 100,000 and for foreign corporations up to $ 250,000 per infraction . 
honourable senators , there is a great deal of evidence that Hustler magazine opposes the contents of Bill C - 55 . 
on September 17 , 1994 , The Globe and Mail carried an article which read : 
Ottawa shuts out U.S. sex magazine : 
split - run edition of Hustler contravenes policy of protecting domestic industry . 
the article went on to state : 
revenue Canada has blocked a Canadian split - run edition of Hustler , the full - frontal U.S. sex magazine . 
plans for the magazine were being organized this summer by The Northland Group Inc. , an Oakville , Ontario company set up this summer to attract local advertisers . 
" we ' ve just been told we ' re not allowed . 
now I ' m out of a job " , said a Northland spokesman who asked not to be identified . 
with respect to the February 1999 edition of Hustler , the national and international media has certainly drawn a link between this article in Hustler and Minister Copps ' stand on Bill C - 55 . 
a newswire story in the final edition of the Calgary Herald dated January 13 , 1999 , states : 
what ' s new : 
hardcore Hustler magazine has launched an attack on Heritage Minister Sheila Copps over her stand against split runs by U.S. based publications . 
the Toronto Sun , in its January 14 , 1999 edition , quotes Liberal MPP Dominic Agostino as saying : 
Hustler is trying to " politically blackmail " Copps , who is poised to bring in tough new regulations on American magazines . 
on January 15 , the Boston Globe carried the headline : 
us - Canada rift imperils trade pacts . 
the article went on to state : 
adding a sordid twist to the row , Hustler magazine , owned by Larry Flynt , published a raw " parody " of one of Canada ' s most outspoken critics of US trade policies , Heritage Minister Sheila Copps . 
honourable senators , I believe that it behoves BRZ Publications and those responsible for this improper attack on Ms. Copps to explain before a parliamentary committee why they chose to resort to these sexist tactics in their opposition to Bill C - 55 , as opposed to the acceptable Canadian ways of making their views known to Parliament . 
this type of attack on one member of Parliament affects all parliamentarians . 
it could have a chilling effect on the work of all of us . 
our work should not be obstructed or influenced by the improper means utilized by Hustler magazine . 
honourable senators , on a prima facie basis , I am convinced that the Canadian edition of Hustler has purposefully written this article in an attempt to intimidate both Houses of Parliament to do so in the first instance by this attack and attempt to intimidate the minister because of her introduction on behalf of the government of this bill and because , in their view , this bill is contrary to their selfish interests . 
if Your Honour finds that there is a prima facie case of privilege , which I believe you will , I will be moving the appropriate motion . 
however , perhaps I should point out that it is for the Speaker simply to see and to find a prima facie case . 
the matter then goes to a committee , because it is the Senate who will decide on the substantive issue of whether there was an interference with parliamentary privilege . 
i believe that a simple glance at the offending publication establishes to all that look at it that this is an attack on a minister . 
i do not necessarily agree with the views of this minister , but I will defend to the end the right of the minister to express her views in Parliament , as I will defend to the end the right of all members of both houses to openly , freely and without intimidation to act in the best interests of the Canadian people as they see it . 
i invite honourable senators to examine this matter . 
i also invite Your Honour to determine that a prima facie case of breach of privilege pursuant to the Rules of the Senate of Canada has been apprehended . 
hon. John B . Stewart : 
honourable senators , I should like to pose two or three questions of the honourable senator , if I may . 
am I correct in thinking that the senator is asserting that Hustler is a split - run magazine ? 
if so , does he know the names of the Canadian advertisers who made use of this publication ? 
senator Kinsella : 
honourable senators , I do not know the names of the Canadian advertisers . 
apparently , there is a company in Oakville , Ontario which tries to sell advertisements in Canada . 
there is a publishing house in Saint - J  r  me , Quebec which is involved with the Canadian edition . 
senator Stewart : 
honourable senators , the reason I ask whether it is a split - run magazine relates to the fact that , as I understand it , split - run magazines carry Canadian advertisements . 
i should like to ask another question of the honourable senator . 
the gist of the argument that the honourable senator has made is that the publication of the article in question was intended to intimidate , conceivably , members of both Houses of the Parliament of Canada . 
does the senator know if comparable examples of intimidation by such means have been dealt with by either House since World War II ? 
i believe there was a case in 1906 . 
as I recall , the person alleged to have offended was found guilty and incarcerated , I believe in the Ottawa gaol . 
in London , of course , he or she would have been sent to the tower , but we do not have suitably uncomfortable accommodation . 
i was quite impressed by the fact that the honourable senator did not give us any specific names . 
conceivably , if it is decided that this is , indeed , a priori , a question of privilege , and that the privileges of the Senate have been offended , a person or persons will be arraigned before the bar of the Senate . 
i want to know who they are . 
i do not believe it is enough for us , even at this preliminary stage , to talk about the corporate person ; it must be a natural person ; that is , either the publisher in the United States or , presumably , the publisher ' s personification in Canada . 
if that information could be provided , it would be most helpful . 
can the senator provide that information now , or will he do so at a later time ? 
senator Kinsella : 
honourable senators , I do not know the names of the publishers in Canada . 
however , I am sure we can find that out very easily . 
i believe it appears on the inside of the magazine . 
therefore , I do not believe it will be difficult for us to identify who is responsible . 
they can be found in Saint - J  r  me , Quebec , since that is where it is published . 
senator Stewart : 
honourable senators , does the honourable senator know if , to this moment , a question of privilege relative to this publication has been raised in the other place ? 
it may be that it has , which as a matter of practical importance , might mean that we do not wish to have two running at the same time . 
i wish to say something else on this point . 
i do not wish to imply that if a question of privilege has not been raised in the other place that the honourable senator ' s question of privilege is invalid . 
indeed , if it is demonstrable that the ostensible purpose of the publication was to intimidate members of either or both Houses then , indeed , it would look as if his charge has prima facie validity . 
senator Kinsella : 
honourable senators , yesterday , I watched on television the entire proceedings of the House of Commons expecting , and I might say , hoping , that a question of privilege would be raised . 
they got tied up in their business . 
i cannot judge why they do what they do or do not do . 
i am also unaware if they are under the same time restraints as we are . 
however , the fact of the matter is that it was not raised as a question of privilege in the other place , and this is the first opportunity for me to do so here . 
i agree with the senator ' s suggestion that the raising of a question of privilege as far as this chamber is concerned does not depend on whether it is done in the other place as well . 
given the sobriety which permeates this place , perhaps it is much better that a question like this be addressed by the Senate . 
the honourable senator asked me earlier if there were precedents for such a case as this . 
i could not find any comparable to this issue . 
in recent memory , we have had some dealings with allegations of slander . 
the committee reported back and did not find a question of privilege to be sustainable . 
as far as an attack interferring with the movement of a piece of legislation through the legislative process , I do not believe there has been such a case . 
usually , it involves a personal attack . 
as I said in my earlier remarks , I am not focusing on the personal attack . 
indeed , I believe the minister was of the view that she would ignore it which , perhaps , is a good decision on her part . 
in terms of an attempt to intimidate one of us by being made the subject of a lewd contest because of a position that we would adopt on something that is of self - interest to this particular magazine , in my view , it is a form of interference with the free exercise of our parliamentary responsibilities . 
hon. Brenda M. Robertson : 
honourable senators , I am unclear on a couple of points in this regard . 
i believe that one point in particular requires further consideration . 
however , I cannot confirm whether that is true . 
we may want to delve into this matter further to determine whether the split - run does impact this publication . 
if the legislation does not affect this publisher , then I would turn my attention to another concern . 
i am reminded of an attack in the same vein on the daughter of a prime minister in Frank magazine . 
no voice was raised because he was an unpopular prime minister who was implementing miserable but necessary legislation and policy . 
i would be more upset if someone attacked my child with pornographic foolishness than if they attacked me . 
in the search for an answer to this , or for justice , we must look at that precedent , because not one voice in Parliament at that time raised an objection to that insidious attack on Caroline Mulroney . 
hon. Anne C . Cools : 
honourable senators , I would thank Senator Kinsella for bringing forward this question of privilege . 
in an era where many media feel so secure in Parliament ' s timidity of its own privileges , I commend Senator Kinsella for bringing forward this very important point . 
as you know , this is a subject matter that is close to my heart . 
i would also commend Senator Robertson for raising the second issue , related as it is . 
that very offensive article in a particular magazine about Prime Minister Mulroney ' s daughter offended many of us . 
the time has come for this jurisdiction , the Parliament of Canada , to begin to examine the question of its own privileges and Parliament ' s fitting response to many of these situations . 
i do not read Hustler magazine , honourable senators . 
therefore , when we received this notice at two o ' clock this afternoon I very quickly tried to find some of the material . 
nothing that Senator Kinsella has said reveals the full import of the pornography that was contained therein . 
it was an extremely shameful and offensive piece of - I do not want to say " journalism " or " literature , " but a piece of pornography , at the risk of sounding repetitive . 
we have been shirking our duty on many of these issues . 
upon looking at the depiction of Minister Sheila Copps in this magazine it becomes clear to those who have worked in forensic fields that the magazine exposed Minister Copps to the attention of sexual deviants . 
that is dangerous . 
it is dangerous to life and limb , not only reputation . 
i believe that these depictions could have the effect of placing the minister ' s life at risk . 
this is a matter which concerns us all . 
i believe it shames us all and , most important , it shames Parliament . 
senator Kinsella was diligent and most attentive to the possibility that Bill C - 55 might be considered a bill of the House of Commons . 
i wish to put a few precedents on the record to assist His Honour in his considerations , bearing in mind that Senator Kinsella made his intervention today based on rule 43 ( 1 ) which only speaks to our Speaker ' s role in making a finding of a prima facie case of privilege . 
as Senator Kinsella has said , the judgment as to whether the privileges of Parliament , and of the Senate in particular , have been breached , is a judgment to be made by the whole Senate . 
article 9 of the Bill of Rights of 1689 was the statute that settled the issue of Parliament ' s privileges . 
it states as follows : 
that the Freedom of Speech , and Debates or Proceedings in Parliament , ought not to be impeached or questioned in any Court or Place out of Parliament . 
it is clear that this particular citation speaks to Parliament as a whole . 
another precedent which I should like to place on the record is section 17 of the British North America Act which states : 
there shall be One Parliament for Canada , consisting of the Queen , an Upper House styled the Senate , and the House of Commons . 
my understanding of section 17 of the BNA Act is that the Parliament of Canada is indivisible . 
there is one Parliament ; it is indivisible . 
it has two houses , but Parliament is indivisible . 
it is a bill of the Parliament of Canada ; proceeding in Parliament , but originating in the House of Commons , as it may just as easily have originated in this house . 
it should also be pointed out that Canada has one cabinet , and that that cabinet is indivisible . 
we have one Minister of Canadian Heritage , and that is Minister Sheila Copps . 
the problem with these sorts of debates is that they proceed quickly and with little notice . 
i apologize to Senator Kinsella that I cannot be more prepared and organized . 
i scrambled to assemble these notes in the last several moments . 
parliamentary privileges are representative laws which ensure that Parliament is able to perform its representative duties and functions , thus providing its citizens with good representation and governance . 
the law of parliamentary privilege developed in concert with representative government and its consequent responsible government . 
i read in the last hour or so that certain small stores - I believe Becker ' s or Mac ' s - to their credit , very quickly pulled that particular edition of Hustler magazine off the shelves . 
perhaps the leadership from here should commend them for what was indeed a most noble act , because , in point of fact , those store owners , those retailers , were observing the law of the land , to the extent that parliamentary privileges are a part of the law of the land . 
they are claimed on behalf of the citizens of Canada . 
i should also like to share with colleagues a quotation from Viscount Kilmuir , a Lord Chancellor of the House of Lords of the United Kingdom , who said : 
at no time has privilege been accorded as an end itself ; it has never been , and is not now , designed to benefit M. P . s personally . 
i thought for that purpose perhaps I could share with colleagues the definition of " prima facie , " because I have observed quite often , here and in the other chamber , that there seems to be enormous confusion as to what it is that the Speaker is being asked to determine . 
i looked in Jowitt ' s Dictionary of English Law , one of the definitive dictionaries of law , and I looked up " prima facie " and the meaning found at page 1422 is : " at first sight ; on the face of it . " 
then I went to The Shorter Oxford English Dictionary , and I looked there to see what prima facie means , and the definition is as follows : " At first sight ; ... Arising at first sight ; based on the first impression . " 
our Speaker here today is not being asked to make a finding of a breach of privilege . 
our Speaker here today is not being asked to determine whether or not the Senate ' s privileges have been breached . 
our Speaker here today is being asked whether or not there is sufficient evidence at first sight to merit referring this matter to a committee for proper Senate investigation and study . 
that is the issue that is before us at this very moment . 
in closing , I wish to say that I support Senator Kinsella ' s perception that a wrong has been committed . 
i also wish to note that although Senator Kinsella mentioned Bill C - 55 , he never put the actual name of the bill on the record . 
i wish to do that . 
its title is " An Act respecting advertising services supplied by foreign periodical publishers . " 
honourable senators , I would have loved some more time to prepare . 
however , I will close by asking His Honour to give this matter his most judicious consideration because the article itself is so offensive as to need no explanation . 
i should think that , at first blush , on its face , it is obviously an attempt to embarrass Minister Copps into submission . 
it is a technique that is used again and again in our community today . 
i can tell honourable senators that I have had first - hand experience with it . 
it is a raw and vulgar attempt to embarrass and offend . 
hon. Joan Fraser : 
honourable senators , every member of both Houses must share Senator Kinsella ' s revulsion , and I am sure that is doubly true for all women members of both Houses . 
i am quite moved that this subject has been raised by a man . 
i believe it is perhaps also worth saying that Ms Copps has responded to this grievous insult with admirable dignity and tremendous forbearance . 
i have listened to my learned colleagues discuss parliamentary privilege , parliamentary tradition , the legal impact of the bill on the publisher , and the identity of advertisers . 
those are all valid questions , but I do not think we have yet addressed an equally valid question , which is that of freedom of expression , freedom of the press , freedom of speech . 
Hustler is , God knows , not a respectable publication . 
it is an utterly loathsome publication , and what it has done in this case is utterly loathsome . 
however , it seems to me that whenever we go into public life , and particularly when we come to Parliament , we must all be aware that we may be the targets of vicious personal attack . 
that is the price we pay for living in a democracy . 
it is a price I believe most of us gladly pay . 
however , we do have laws to control the general operation of the press . 
there are libel laws . 
there are laws against hate propaganda . 
they are good laws , and they stand to protect every citizen of Canada , not only those of us in this place . 
i believe that to argue that the privileges of Parliament must extend to comment , however loathsome , in a legal publication would be a terrible precedent for us to set . 
i think it would be claiming that we have privileges beyond those accorded to the citizens we are supposed to serve in this place . 
i would be very distressed to see us set such a precedent . 
senator Stewart : 
may I ask the honourable senator a question ? 
an interesting argument has been made , with far - reaching implications . 
the honourable senator seems to be implying that parliamentarians should rely upon the same laws and sanctions as one off the Hill , beyond the Wellington Street gate , as she says . 
i am trying to imagine the court scene where civil action is taken against whoever publishes and distributes Hustler . 
is the honourable senator saying , in effect , that it would be so difficult that it would not proceed and that that would be a good thing ? 
senator Fraser : 
i was not suggesting a class action , senator . 
i was suggesting that this particularly loathsome exercise of freedom of speech is something for which we should sit still and bite our lips . 
senator Stewart : 
in all similar cases ? 
senator Fraser : 
i believe one of the precedents cited earlier suggested that all such cases should be judged on a case - by - case basis . 
when freedom of speech and freedom of expression are involved , I believe we should err on the side of caution in asserting our privileges . 
senator Stewart : 
honourable senators , the honourable senator is not making a categorical , emphatic statement , but stating that each situation should be dealt with on its own merits . 
presumably , that is why Senator Kinsella raised this with the Speaker of the Senate . 
if it gets beyond the prima facie test , which is a subjective test by the Speaker of the Senate guided by precedents , then it will come forward as one of your cases on a case - by - case basis to be dealt with by the committee . 
in other words , the honourable senator is not saying that there is no defence by the Senate or the House of Commons of its immunity from scandalous , loathsome attack , but that this is one of those case - by - case instances to be dealt with according to our normal procedures . 
senator Fraser : 
i am saying that the simple quality of being scandalous , loathsome , vulgar , and generally detestable does not meet the prima facie test . 
i am saying that the assault on our privilege would have to be more grave than that to make that test . 
senator Stewart : 
that was not the basis of your argument before . 
senator Cools : 
would the honourable senator accept another question ? 
senator Fraser : 
certainly . 
senator Cools : 
in December 1976 , there was a finding of a breach of privilege made in the House of Commons . 
as a journalist , I believe the honourable senator is well acquainted with that . 
i do not remember the exact date , but it was in late December . 
it seems to me the motion on the breach of privilege was moved by Allan McEachen . 
i do not have it in front of me , so I am pulling this from memory , but it seems to me the finding was made against The Globe and Mail or the editors of The Globe and Mail because of remarks that were made about the Speaker of the House of Commons , whom I believe was James Jerome . 
i wonder if the senator could tell me whether that was a fitting use of Parliament ' s privileges at that time ? 
senator Fraser : 
i am sorry that I do not recall the case clearly enough to have a judgment on it today . 
i do remember a case in which the newspaper where I formerly worked , The Gazette of Montreal , was at risk of being summoned to the Commons on an issue that now escapes me . 
i am quite sure that there was no serious outcome of that particular case . 
my very frail recollection , however , is that the issue in question was substantively more serious than pure insult of a member of Parliament . 
hon. Sharon Carstairs ( Deputy Leader of the Government ) : 
your Honour , I do not envy you in having to make a judgment on this particular issue . 
it is quite clear that what we have before us is a very offensive article . 
like most of you , perhaps not all of you , I have not read it . 
i have , however , read about it . 
you , sir , and your staff will be forgiven for going and buying a copy of it on the basis that you will probably need such a copy in order to develop your reasoning for this particular decision . 
yes , it is highly offensive . 
i must say that when you read something like that , you tend to think upon your own experiences as a female politician and wonder what was comparable . 
i do remember receiving a card shortly after I was elected to the Manitoba legislature . 
the front of the card said , " What is an eight - letter word for what you need ? " 
i opened it , and inside it said , " A good lay . " 
it is that kind of offensive thing that happens to female politicians in particular , I would suggest , that makes you feel a great deal of passionate concern for Ms Copps . 
i was therefore pleased that Senator Kinsella focused today not on the insult done against her personally but against all of our privileges as parliamentarians . 
a prima facie case , as Senator Cools has so clearly put , at first glance or at first sight , would be whether our privileges have been so jeopardized that we can balance that with the very strong arguments put forward by Senator Fraser , the issues of freedom of speech . 
it is a Solomon - like task , Your Honour , that we are asking you to undertake . 
section 93 reads : 
it is generally accepted that any threat , or attempt to influence the vote of , or actions of a Member , is breach of privilege . 
section 99 states : 
therefore , the decision to be made is whether this was , in any way , a direct threat . 
was this an attempt to influence the vote ? 
that , sir , is the decision you must make . 
the issue before us , therefore , is a difficult one . 
it is one of those issues in which your head says one thing - at least mine does to me - and your heart says something entirely different . 
however , I would have to go with my head and say that , in my view , it is not a prima facie case . 
the Hon. the Speaker : 
i might say to the Honourable Senator Kinsella that I have not read anything about this matter . 
does he have a copy of the article ? 
senator Kinsella : 
honourable senators , a copy of the publication in question is available from the Library of Parliament . 
senator Cools : 
i would be happy to table what I have here , honourable senators . 
the Hon. the Speaker : 
i will obtain it from the library . 
the matter is under advisement , and I shall report as soon as I can . 
history of the Chinese in Canada 
inquiry 
hon. Vivienne Poy rose pursuant to notice of December 8 , 1998 : 
that she will call the attention of the Senate to the history of the Chinese in Canada . 
it is the story of the Chinese Canadians . 
i will start with a mystery story and go on to what happened before and after the Chinese Exclusion Act of 1923 , and to the end of legal discrimination . 
the first Chinese arrived in British North America in 1788 , brought by John Meares from the Portuguese colony of Macao in South China , where Meares was selling fur pelts to Chinese merchants for use in mandarins ' robes . 
the group consisted of 50 to 70 labourers , carpenters and shipwrights . 
they arrived in Nootka Sound , Vancouver Island , in early June . 
while Meares continued trading southward , the Chinese shore party set to work constructing a small schooner , the North West America , and building a two - storey fort . 
Spain disputed Meare ' s land grant by virtue of prior discovery , attacked the fort and seized the North West America and other ships . 
the fate of the Chinese carpenters and shipwrights was a mystery . 
according to some accounts , they were captured by Spaniards and taken to Mexico . 
other reports indicated that they lived with the Nootka people , and then moved inland with native wives to begin their own settlement . 
whatever the case , within a generation or two their identities were lost . 
another 70 years were to pass before the Chinese appeared again in British North America . 
up to 90 per cent of the peasants lost their land . 
since there was no industrialization in China , the surplus landless population had to look elsewhere to seek economic opportunities . 
with the abolition of the slave trade in Europe , European colonists badly needed labourers to work in their colonies . 
in China , the declining Manchu government of the Ch ' ing Dynasty was forced by the European powers to open treaty ports . 
the commissioners of Great Britain and France pressed for legislation with respect to the emigration of coolie labour . 
in order to stop the kidnapping of Chinese men by coolie crimps along the coast of Guangdong , emigration was regulated . 
however , the kidnapping continued . 
the discovery of gold in California , and later in British Columbia and Australia , gave great impetus for Chinese men to emigrate . 
in the first eight months of 1850 , 50,000 Chinese men emigrated to California . 
in British Columbia , when the individual miners left and the " rush " was over , they were replaced by mining companies , many of them Chinese . 
many Chinese also went into service industries for the mining towns . 
Victoria became the main centre for Chinese immigrants in North America . 
at that time , Canada did not exist as a country , and the Chinese , despite discrimination , had the same full legal rights as the white residents . 
the Aliens Act of 1861 provided that the aliens , resident for three years within the colony who took the oaths of residence and allegiance , had the rights of British subjects . 
in 1860 , the London Times wrote that : 
... no distinctions - 
- were - 
- made against them - 
- that is , the Chinese - 
- in these colonies ... the great bulk of the population is very glad to see them coming into the country ... 
an article in the Victoria British Colonist in 1861 stated : 
we have plenty of room for many thousands of Chinamen ... there can be no shadow of a doubt but their industry enables them to add very largely to our own revenues ... 
however , agitation against the Chinese began when B.C. began to experience economic hardships . 
by 1866 , good claims in placer mining were difficult to find , and the Chinese were frequently perceived as competitors who were willing to undercut white miners ' wages . 
on July 20 , 1871 , British Columbia became a province of Canada . 
in its first session after joining Confederation , the province passed an amendment to the Qualifications of Voters Act to disenfranchise Chinese and Indian voters . 
even though the Chinese were not removed from the voters ' list until 1875 , in January 1873 they were prevented from voting in Nanaimo by being physically barred from the polling stations . 
in May 1873 , the first anti - Chinese society was established in Victoria . 
the Leader of the Opposition , Alexander MacKenzie , stated : 
canada had become dependent on the Chinese as a cheap source of labour . 
Chinese workmen were paid $ 1.35 per day , as compared to white workers at $ 2 per day . 
in order to adapt to a hostile environment , the Chinese mobilized whatever resources were available to them , including remote kinship ties , which helped in their survival in a foreign land , as well as in building ethnic businesses . 
Chinese culture played an important role in the adaptation and survival of these immigrants in Canada . 
between 1881 and 1884 , Chinese labourers were hired to work building the Canadian Pacific Railway . 
seventeen thousand Chinese arrived in Canada to fill the severe labour shortage during its completion . 
Chinese labourers were paid half the wages of white labourers . 
Chinese labour was indispensable to the economic development of British Columbia , as shown in the royal commission of 1885 . 
according to Sir Matthew Begbie , Chief Justice of British Columbia : 
i do not see how people would get on here at all without Chinamen . 
they do , and do well , what white women cannot do , and do what white men will not do .... 
they constitute three - fourths of the working hands about every salmon cannery ; they are a very large majority of the labourers employed in gold mines ; they are the model market gardeners of the province , and produce the greater part of the vegetables grown here ; they have been found to be absolutely indispensable in the construction of the railway .... 
B.C. politicians were pressing the dominion government to act on what was defined as a public menace , the Chinese . 
prime Minister Macdonald frankly told the House of Commons , in 1883 : 
it will be all very well to exclude Chinese labour when we can replace it with white labour , but until that is done , it is better to have Chinese labour than no labour at all . 
this proved that legislative control of Chinese immigration was inevitable the moment the CPR was completed . 
many people died building the railway . 
on the 350 miles connecting British Columbia to the rest of Canada alone , 700 Chinese people died . 
this means that two Chinese workers died for every mile of the railway . 
life was terrible . 
accidents were frequent . 
living conditions were so poor that no medical attention was given to the Chinese . 
winter was particularly harsh for these men from southern China who were not prepared for the cold . 
there were reports of epidemics and scurvy killing hundreds along the railway . 
when work was completed on one section in the Fraser Canyon , Chinese workers were fired , leaving them in destitution , in towns along the tracks . 
with the completion in 1885 of the CPR , thousands of Chinese were out of work . 
many headed towards the Prairies and Eastern Canada . 
a thousand went back to China . 
most stayed in B.C. 
in the same year , the federal government passed the Chinese Immigration Act , imposing a $ 50 head tax , with few exceptions , on every person of Chinese origin entering this country . 
the tax was increased to $ 100 in 1900 . 
according to the Royal Commission of 1902 on the question of Chinese and Japanese immigration , it was decided that no head tax was to be imposed on the Japanese , and the head tax on the Chinese was increased to $ 500 . 
from the very beginning until after the Second World War , the Chinese remained marginal in Canadian society . 
the removal of citizenship rights , their exclusion from immigration and the restrictions on occupational competition were legally sanctioned by the state and were formally institutionalized . 
economic exclusion persisted until well after the Second World War . 
opportunities were so limited that the Chinese started their own businesses to make a living and to provide employment for their own people . 
in 1895 , the Chinese Board of Trade was formed in Vancouver . 
in 1907 , anti - Asian riots swept through Vancouver ' s Chinatown . 
the riots occurred when a branch of the Asiatic Exclusion League held a rally on the night of September 27 . 
speakers at the rally called for a white Canada . 
the fear of discrimination caused some Chinese to move east at the close of the 19 th century . 
most who settled in the prairie provinces and Eastern Canada became owners of small businesses and market gardens . 
wherever the Chinese went , discrimination followed . 
in 1882 , a smallpox alarm in Calgary led to the destruction of Chinese laundries by a mob of 300 . 
over the next few decades , in three provinces , Chinese residents were disenfranchised , and restrictions were imposed on locations of Chinese laundries , while white residents complained that these laundries lowered the value of their properties . 
in the Supreme Court appeals case , in 1914 , Quong - Wing v. The King , on the prohibition of Chinese employees in hiring white women , Judge Davies ruled : 
during the First World War , Chinese labour was again needed in this country . 
in 1917 , employers in B.C. , Alberta and Saskatchewan proposed importing Chinese workers to relieve the labour shortage . 
in the same year , the War - time Elections Act stripped the Chinese of the right to vote federally . 
at the end of the war , there was again alarm among the white population , not only because of the increase in immigration , but also because the Chinese were moving into new occupations , as well as land ownership and farm operations . 
even Chinese - owned restaurants that served western - style foods were under attack . 
i now turn to the Chinese Exclusion Act of 1923 . 
by the early 1920 s , the Canadian economy was in a recession as a result of the closure of many wartime industries , and war veterans returning looking for work . 
again , resentment against the Chinese was high . 
the Canadian government passed the Chinese Immigration Act , in 1923 , which stopped immigration from China for the next 24 years . 
when the exclusion act went into effect on July 1 , 1923 , Dominion Day , Chinese Canadians called it " humiliation day , " and refused to have anything to do with Dominion Day celebrations for many years . 
during the depression , the Chinese in Alberta received relief payments of $ 1.12 a week , less than half the amount paid to the rest of the population in need . 
despite that , many prairie farming families owed their lives to the credits given to them by the Chinese store owners in their purchase of daily necessities during those difficult years . 
despite great adversity , the growth of ethnic businesses among the Chinese in the 1920 s and 1930 s reflected their successful attempt to establish an economic niche by avoiding competition with white workers and businesses . 
during the Second World War , 500 Chinese men served in the Canadian army . 
some became secret agents serving in the British Special Operations Executive , mainly in South East Asia where they worked behind enemy lines . 
an example was Douglas Jung , who in 1957 became the first Chinese - Canadian elected to the federal Parliament . 
jung was born in Victoria , but his father had to register his birth with the Canadian immigration authorities . 
he was given a document with the words , " this certificate does not establish legal status in Canada . " 
when World War II broke out , Jung and his brothers enlisted . 
while one of Jung ' s brothers went into Normandy on D - day and another became a pilot with the RCAF , Jung was instrumental in gathering together from across Canada 12 Chinese Canadian soldiers who volunteered to serve in the Pacific . 
their operation was so secret that only two senior Canadian officers at Headquarters , Pacific Command , knew of their existence . 
their mission was given so little chance of success that it was code - named " Operation Oblivion . " 
no other Canadian military formation had received such a high proportion of decorations . 
regarding the end of legal discrimination , at the end of World War II the Chinese Canadian veterans lobbied for the right to be recognized as Canadian citizens . 
the Chinese Exclusion Act was repealed in 1947 , making it possible for the wives of Chinese Canadians , and their unmarried children under the age of 18 , to immigrate to Canada . 
in the same year , they regained their right to vote . 
it was only the year before that the Chinese in B.C. were finally allowed to work in the professions as lawyers , accountants and doctors , et cetera . 
when the Liberals took office in 1963 , it was clear that Canada ' s immigration policies needed to be reworked to end discrimination . 
on October 1 , 1967 , under the government of Lester B . Pearson , a " points system " to Canadian immigration was introduced . 
this was the beginning of a new era of Chinese entries into this country , and more educated Chinese moved to Canada . 
in 1971 , the official national policy of multiculturalism was introduced , and Vancouver ' s Chinatown was designated a historic site . 
the Immigration Act of 1976 , which came into force under Prime Minister Trudeau , further reflected changes in Canada ' s immigration policy which effectively brought about the end of institutional discrimination in Canada . 
however , attitudes are much more difficult to change . 
in 1979 , CTV aired the program , " Campus Give - away , " accusing Canadian universities of accepting Chinese students with higher qualifications than white Canadian students , and thereby spaces in the area of higher education were being taken up by " foreign students . " 
the program implied that students who looked Chinese were foreign , regardless of whether they were Canadian born , naturalized or visa students . 
this program sparked nationwide protests in the Chinese community and led to the formation of the Chinese Canadian National Council in 1984 . 
the council then launched a campaign to get redress from the Canadian government for past payments of the head tax imposed on Chinese immigrants . 
the CCNC lobbied cabinet ministers and a rally was organized in Ottawa in 1992 . 
in a letter to six cultural communities , including Jewish , Chinese , German , Indian , Italian and Ukrainian , dated December 14 , 1994 , Secretary of State for Multiculturalism and the Status of Women , Sheila Finestone , stated that the government would not grant financial compensation for the requests made . 
however , an announcement was made for the establishment of the Canadian Race Relation Foundation to work towards the elimination of racial discrimination . 
government legislation can only establish legal parameters but has no control in the way people think , despite the fact that , since the 1950 s , numerous Chinese Canadians have distinguished themselves in many fields and professions , both nationally and internationally , and Chinese businesses and investments have brought great prosperity to this country . 
in July , 1995 , Deputy Mayor Carole Bell of Markham , Ontario , made inflammatory remarks that the residents of Markham were being driven out by the Chinese and their businesses , which caused great furor in the Chinese community . 
attitudes are difficult to change . 
the difference today is that when the Chinese move in , property prices go up . 
the ancient Chinese book , The Art of War , written by Sun Zi approximately 3,000 years ago , said that it is more effective to attack the mind than to attack a city . 
in the same context , honourable senators , it is more effective to change people ' s attitudes towards racial discrimination through education than to change the laws of a country . 
as a proud Canadian , I would call upon my honourable colleagues to work together towards this goal . 
the Hon. the Speaker : 
if no other honourable senator wishes to speak , this inquiry shall be considered debated . 
aboriginal Peoples 
committee Authorized to Meet During Sittings of the Senate 
hon. Charlie Watt , pursuant to notice of December 9 , 1998 , moved : 
that the Standing Senate Committee on Aboriginal Peoples have power to sit at 4:00 p.m. on Tuesdays for the balance of the present session , even though the Senate may then be sitting , and that rule 95 ( 4 ) be suspended in relation thereto . 
the Hon. the Speaker : 
is it your pleasure , honourable senators , to adopt the motion ? 
hon. No  l A . Kinsella ( Acting Deputy Leader of the Opposition ) : 
No. 
hon. Sharon Carstairs ( Deputy Leader of the Government ) : 
honourable senators , there have been discussions on both sides on this particular issue , and we have consulted with Senator Watt . 
the Hon. the Speaker : 
is there unanimous agreement to change the wording of the motion from " 4:00 " to " 5:00 " ? 
is it your pleasure , honourable senators , to adopt the motion as amended ? 
hon. Senators : 
agreed . 
motion , as amended , agreed to . 
the Senate adjourned until Wednesday , February 3 , 1999 , at 1:30 p.m. 
