debates of the Senate ( Hansard ) 
1 st Session , 36 th Parliament , 
volume 137 , Issue 118 
Wednesday , March 10 , 1999 
the Honourable Gildas L . Molgat , Speaker 
table of Contents 
senators ' STATEMENTS 
human Rights in Tibet 
fortieth Anniversary of Uprising Against the Occupying Chinese 
the Late Gerhard Herzberg 
tribute 
privacy 
electronic Surveillance - Concerns Expressed on Recently Passed Legislation 
routine PROCEEDINGS 
privileges , Standing Rules and Orders 
ninth Report of Committee Presented 
royal Assent Bill 
first Reading 
question PERIOD 
national Defence 
closing of CFB Cornwallis - Removal of Memorial Windows from St. George ' s Chapel - Government Position 
correctional Service 
quota System Established for Release of Inmates - Propensity for Reoffending - Request for Clarification of Recommendation of Commissioner 
national Finance 
rejection of Proposed Mergers of Major Banks by Minister - Effect on International Competitiveness of Canadian Banks - Government Position 
rejection of Proposed Mergers of Major Banks by Minister - Consequences of Bond Rating Agencies in Determining credit rating - government position 
legal and Constitutional Affairs 
status of Criminal Code Amendment Bill S - 7 - Question to Chairman of Standing Committee 
orders OF THE DAY 
the Estimates , 1998 - 99 
vote 25 C of Supplementary Estimates ( C ) Referred to Joint Committee on Official Languages 
national Finance Committee Authorized to Study Supplementary Estimates ( C ) 
family Violence 
inquiry - Debate Concluded 
international Women ' s Week 
participation of Women in Legislative Institutions - Inquiry - Debate Adjourned 
the Budget 1999 
statement of Minister of Finance - Inquiry - Debate Continued 
enlistment into Royal Canadian Navy 
the Black Experience - Inquiry 
the SENATE 
Wednesday , March 10 , 1999 
the Senate met at 2:00 p.m. , the Speaker in the Chair . 
prayers . 
human Rights in Tibet 
fortieth Anniversary of Uprising Against the Occupying Chinese 
hon. Consiglio Di Nino : 
honourable senators , almost a half century ago , a dark cloud descended over the top of the world . 
the leadership of the newly formed People ' s Republic of China decided to annex the peaceful , unprepared and independent country of Tibet . 
following the invasion of Tibet by the Chinese army , His Holiness the Dalai Lama , then a very young man , along with his advisors , tried to live with their oppressors . 
however , the actions of the Chinese army , which included torture , executions , destruction of religious property and a growing presence of troops throughout the country , made this impossible . 
forty years ago today , on March 10 , 1959 , the Tibetan people once again rose up in defence of their culture , their freedom , their religion and their homeland . 
this revolt was brutally crushed . 
thousands were killed and thousands more maimed . 
families were torn apart , schools and monasteries were sacked and burned , and the world stood idly by and watched . 
in the midst of the turmoil and chaos , His Holiness the Dalai Lama and a group of supporters fled their homeland . 
with little but their clothes and their faith , they undertook the perilous journey across the Himalayas to India , where they still reside . 
in the years since the invasion and occupation of Tibet by the Chinese , hundreds of thousands of Tibetans have been killed , kept in detention and sent to forced labour camps . 
an official policy of cultural genocide has been instituted . 
Tibetan is no longer the official language , and systematic Chinese immigration is drowning the local population , in effect making Tibetans a minority in their own country . 
every year , Amnesty International , Asia Watch and similar organizations report new instances of repression and abuse . 
as well , we are now hearing of massive environmental damage caused by widespread deforestation , and the potential for even greater damage following a decision by the Chinese authorities to dump nuclear waste in Tibet . 
all of this is happening in deafening silence . 
here in Canada our government says nothing . 
a world away , Tibetans suffer ; and wait ; and hope . 
the Late Gerhard Herzberg 
tribute 
hon. Wilbert J . Keon : 
Dr. Herzberg ' s brilliant career began under the most dire of circumstances . 
becoming the world ' s leading molecular physicist at age 30 , in 1935 , he was forced to leave Nazi Germany as a refugee and took up a ten - year professorship at the University of Saskatchewan . After a three - year stint at the University of Chicago , he returned to Canada in 1948 and became the director of the division of physics at the National Research Council . 
Dr. Herzberg ' s main contributions were to the field of atomic and molecular spectroscopy , yet his brilliance and ingenuity applied to all fields . 
after bringing worldwide recognition to the National Research Council in the 1960 s , he won Canada ' s first Nobel Prize in chemistry in 1971 , " for his contributions to the knowledge of electronic structure and geometry of molecules , particularly free radicals . " 
as his colleagues and admirers have noted , he was a giant in his field . 
Herzberg saw science as a fundamental aspect of the national character , as important as art , music or literature to a country ' s identity . 
he was a staunch advocate of the NRC , resisting its budget decreases and government cutbacks . 
honourable senators , Dr. Herzberg worked relentlessly towards progress in science . 
he made his latest major discovery of triatomic hydrogen when he was nearly 80 . 
he retired only four years ago from the National Research Council at the age of 90 . 
his intellectual contributions have marked milestones in the world of science and research . 
his brilliance , kindness and ingenuity have set the standard for all scientists . 
i ask my colleagues in this chamber to join me in commemorating his legacy by offering our condolences to his wife , Monika , and children , Paul and Agnes . 
let us continue to develop and support research in science in the spirit of Gerhard Herzberg who believed that , " The sole aim of science is the glory of the human spirit . " 
privacy 
electronic Surveillance - Concerns Expressed on Recently Passed Legislation 
hon. Jerahmiel S . Grafstein : 
an omnibus bill is a bill of oversight . 
in this instance , Bill C - 51 amended the Criminal Code , the Controlled Drugs and Substances Act and the Corrections and Conditional Release Act . 
each of the dozen or so different provisions were designed to improve the legislative provisions respecting criminal conduct in the criminal justice system . 
bill C - 51 covered a number of important public policy issues that required renovation . 
however , senators will recall that when the Privacy Commissioner attended the Committee of the Whole two weeks ago , in this chamber , I raised the issue of the scope of his mandate . 
i inquired whether or not the Privacy Commissioner considered it his mandate to review all legislation concerning privacy questions . 
the Privacy Commissioner advised that this was his intent ; however , he added that his mandate under current legislation afforded his office very slender resources . 
for the record , we did not have the benefit of the Privacy Commissioner ' s views on this legislation . 
senators will recall that precedent obligates the Senate to consider whether or not legislation conforms to the Constitution and the Charter of Rights and Freedoms . 
this we did . 
as the Privacy Commissioner reminded us , however , the rights of privacy are not included in the Charter of Rights and Freedoms . 
i believe it is the Senate ' s responsibility , as a matter of public policy , to negate the growing number of invasive and unnecessary breaches of privacy , hence my recommendation that was included in the report . 
i quote in part : 
the proposed amendments will create certainty with respect to the authorization process , on which the statute is presently silent . 
the report goes on to say : 
honourable senators , two specific issues might be considered in this context which were not included in the bill . 
consideration might be given to the enactment of such a requirement having regard to the practical requirements of protecting investigative techniques . 
it is also noted that while there are detailed provisions setting out the terms and conditions for installing these devices and conducting authorized surveillance , the amendment provides that only the judge or justice who has authorized removal do so pursuant to " ... any terms and conditions that the judge considers advisable in the public interest .... " 
consideration might be given to enacting more specific requirements governing removal , possibly when more is known about the judicial application of the new provisions to actual cases in the future . 
honourable senators , this is not a wholly satisfactory solution to the question of the scope of privacy on this legislation . 
obviously , more time should have been allotted to review this omnibus bill to afford all members of the Senate reasonable satisfaction that each particular area of government oversight has been carefully reviewed and deliberately considered by the Senate . 
perhaps we are doing too much , too quickly . 
for example , Bill C - 51 contained amendments respecting gambling definitions and exemptions . 
the witnesses told us that those provisions were almost incomprehensible , were turgidly drafted and required renovation . 
we , unfortunately , did not have the time to consider drafting amendments . 
i hope that in the future the government will allow the Senate and the other place more time to consider drafting issues , and particularly privacy issues , for such complex legislative matters . 
honourable senators , expediency is not necessarily the handmaiden of effectiveness . 
routine PROCEEDINGS 
privileges , Standing Rules and Orders 
ninth Report of Committee Presented 
hon. Shirley Maheu : 
honourable senators , I have the honour to present the ninth report of the Standing Committee on Privileges , Standing Rules and Orders , concerning independent senators . 
the Hon. the Speaker : 
honourable senators , when shall this report be taken into consideration ? 
hon. Marcel Prud ' homme : 
now . 
senator Maheu : 
honourable senators , I move that the report be taken into consideration at the next sitting . 
the Hon. the Speaker : 
honourable senators , it is moved by the Honourable Senator Maheu , seconded by the Honourable Senator Fitzpatrick , that the report be placed on the Orders of the Day for consideration at the next sitting of the Senate . 
is it your pleasure , honourable senators , to adopt the motion ? 
senator Prud ' homme : 
honourable senators , they say that patience pays off in the end . 
can we now be sure that " next sitting " does indeed mean " next sitting " ? 
otherwise , we could debate the matter today . 
the Hon. the Speaker : 
i am sorry , Senator Prud ' homme , but the item has been set aside for consideration at the next sitting of the Senate . 
i thought you had a question to ask . 
we will hold a debate at the next sitting of the Senate . 
on motion of Senator Maheu , report placed on the Orders of the Day for consideration at the next sitting of the Senate . 
royal Assent Bill 
first Reading 
hon. John Lynch - Staunton ( Leader of the Opposition ) : 
honourable senators , I have the honour to present Bill S - 26 , respecting the declaration of royal assent by the Governor General in the Queen ' s name to bills passed by the Houses of Parliament . 
bill read first time . 
the Hon. the Speaker : 
honourable senators , when shall this bill be read the second time ? 
on motion of Senator Lynch - Staunton , bill placed on the Orders of the Day for second reading on Tuesday next , March 16 , 1999 . 
question PERIOD 
national Defence 
closing of CFB Cornwallis - Removal of Memorial Windows from St. George ' s Chapel - Government Position 
hon. Gerald J . Comeau : 
honourable senators , my question is for the Leader of the Government in the Senate . 
during the Liberal closure of CFB Cornwallis , the memorial windows in the St. George ' s Chapel at that base in Nova Scotia , commemorating the 24 Royal Canadian Navy warships lost in the Battle of the Atlantic , were removed and moved to Halifax , where they were held in storage until they were placed in the chapel at Shannon Park . 
the excuse to move them from Cornwallis was that they were to be viewed by an active congregation . 
St. George ' s Chapel , now a military museum , the people of southwestern Nova Scotia and those who served at Cornwallis want the memorial windows returned to Cornwallis , their rightful home . 
will the minister for Nova Scotia go to his cabinet colleagues and see to it that the memorial windows are returned to St. George ' s Chapel at Cornwallis , their rightful and historical home ? 
hon. B . Alasdair Graham ( Leader of the Government ) : 
honourable senators , obviously I will need to carry out some consultation with respect to the disposition of those very important windows . 
i know that there have been discussions on other occasions with respect to the removal of the windows from St. George ' s Chapel at CFB Cornwallis . 
i would be happy to look into the matter and bring forward an answer as soon as possible . 
correctional Service 
quota System Established for Release of Inmates - Propensity for Reoffending - Request for Clarification of Recommendation of Commissioner 
hon. Donald H . Oliver : 
honourable senators , yesterday I asked the Leader of the Government in the Senate whether the federal government had instructed federal wardens to increase the number of inmates released by the end of the year . 
in spite of my honourable colleague ' s response , I am not convinced that the federal Solicitor General is not pushing for the use of a quota system in clearing out our jails . 
the evidence to the contrary is far too compelling . 
i cite as an example a passage from a letter written by Mr. Ole Ingstrup , Commissioner of the Correctional Service of Canada . 
in his letter of June , 1998 , he stated : 
an analysis of our incarcerated population and the offenders in the community leads us to believe that about half of our offenders should be in an institution and the other half should be managed in the community . 
he goes on to say : 
to reach a 50 / 50 split by the year 2000 will a professional challenge - but not at all unattainable ... 
honourable senators , one of two things is happening : 
either the federal government does not support the work of its Commissioner of Correctional Service and will ignore Ingstrup ' s advice , or it will exert pressure on federal wardens to clear out Canadian jails in order to save money , pursuant to the recommendation . 
could the Leader of the Government explain the government ' s position on the two passages I have just read , in order to clarify the position and the recommendation made by Mr. Ingstrup ? 
hon. B . Alasdair Graham ( Leader of the Government ) : 
honourable senators , as I said yesterday , the government does not have a quota system . 
senator Oliver : 
yesterday , the Leader of the Government stated : 
a gradual return of those offenders who are ready to be integrated into the community is the best method of protecting the public , in my opinion . 
i am hard pressed to find a person who is against protecting the public good , for obvious reasons . 
however , can the government leader guarantee that every person let out of jail ahead of schedule under some form of quota system will not reoffend ? 
senator Graham : 
honourable senators , my honourable friend will surely understand that it would be impossible to give such a guarantee . 
i am surprised that he has even made such a suggestion , particularly as he is a man learned in the law , with vast experience in this particular field . 
senator Carstairs : 
sounds like a Reformer to me . 
hon. Terry Stratton : 
honourable senators , I should like to add a comment to the previous question . 
the Canadian Police Association is aghast at what the government is doing in this regard . 
national Finance 
rejection of Proposed Mergers of Major Banks by Minister - Effect on International Competitiveness of Canadian Banks - Government Position 
hon. Terry Stratton : 
honourable senators , I should like to talk about credit ratings , as I did yesterday . 
this time it is with respect to our banks : 
the Toronto - based Dominion Bond Rating Service downgraded the long - term debt of the Royal Bank of Canada , the Canadian Imperial Bank of Commerce , the Bank of Montreal , Scotiabank and the Toronto - Dominion Bank ... 
it would appear that this is all as a result of the rejection of the proposed mergers , and will affect our borrowings , individually and as businesses . 
did the Minister of Finance take that into consideration when he rejected these proposals ? 
hon. B . Alasdair Graham ( Leader of the Government ) : 
senator Stratton : 
honourable senators , the decisions were made for the wrong reasons . 
Canadians are concerned about the closing of bank branches in small rural towns and villages in our country . 
if you have that remedy in hand , then you deal with it . 
if that was the reason in the mind of the Minister of Finance for rejecting these mergers , it was very short - sighted , because it did not accomplish a darned thing . 
did the Minister of Finance take into consideration the effects on our loan rates and on the competition aspects of these banks on the international scene ? 
senator Graham : 
honourable senators , the Minister of Finance always takes matters of that kind into consideration . 
he has a very realistic view , not only of the banking system in Canada but the banking system worldwide . 
i must say as well that the banking sector continues to be a very profitable and very healthy sector of our economy . 
all one has to do is look at the last quarterly reports to see that profits for the five largest banks total $ 1.7 billion , an increase of 33 per cent over the previous quarter . 
i would ask Senator Stratton to share my optimism about the banking industry , and about the economy in general in our country . 
senator Stratton : 
honourable senators , I would be remiss if I did not challenge my honourable friend on that point . 
while that is fine and dandy , he still has not answered the question with respect to international competition . 
our banks are very small compared to other banks . 
if they are to go after the large projects needed to survive in the international markets , they need some clout behind them , and I do not see this happening . 
senator Graham : 
honourable senators , if the banks merged , they would still be very small on a world scale . 
financial sector reform is a government priority . 
the desire of the government is to maintain an efficient and internationally competitive financial system . 
it is for this reason that it established the Mackay task force in 1996 , the report of which was examined by the Standing Senate Committee on Banking , Trade and Commerce . 
in response to the task force report and other public hearings on the matter , the government intends to move as quickly as possible to table legislation that will increase the efficiency , the competitiveness and the strength of this very important sector . 
rejection of Proposed Mergers of Major Banks by Minister - Consequences of Bond Rating Agencies in Determining credit rating - government position 
hon. Pierre Claude Nolin : 
honourable senators , I wish to come back to this topic , which was raised by Senator Stratton . 
the decision by an important Canadian bond rating agency to revise the credit rating of major Canadian banks was based on the decision by the Minister of Finance not to authorize the merger of Canada ' s four largest banks . 
had the Minister of Finance anticipated this reaction by the bond rating agencies when he took his decision ? 
hon. B . Alasdair Graham ( Leader of the Government ) : 
honourable senators , Mr. Martin does not have a crystal ball . 
that particular action was taken by the Canadian bond rating service , and could not have been foreseen by the Minister of Finance . 
senator Nolin : 
i presume you will ask the Minister of Finance . 
while you are at it , why not ask him if we should expect more bad news ? 
the bond rating service ' s decision is very clear . 
it was taken because of the Minister of Finance ' s decision . 
can Canadians expect other negative decisions ? 
senator Graham : 
absolutely not , honourable senators . 
as a matter of fact , I am very optimistic , as is the Minister of Finance . 
as you will recall , when this government came to office , the deficit stood at $ 42 billion and the debt - to - GDP ratio was exploding . 
we eliminated the deficit in just four years , much more quickly than anyone expected , including the Canadian bond rating service , and we have set the debt - to - GDP ratio on a steady downward track . 
legal and Constitutional Affairs 
status of Criminal Code Amendment Bill S - 7 - Question to Chairman of Standing Committee 
hon. Lowell Murray : 
what is the intention of the committee with regard to this bill ? 
hon. Lorna Milne : 
i thank the honourable senator for his question . 
the Standing Senate Committee on Legal and Constitutional Affairs currently has before it Bill C - 40 , the Extradition Act ; Bill S - 7 , which Senator Murray has mentioned - Senator Haidasz ' s private member ' s bill - Bill S - 12 , to amend the Criminal Code , abuse of process , sponsored by Senator Cools ; and Bill S - 17 , to amend the Criminal Code , criminal harassment , sponsored by Senator Oliver . 
also before us are many miscellaneous statutes we intend to deal with after the Extradition Act . 
next on our list thereafter is Bill S - 7 , unless , of course , the government comes up with another bill for us in the meantime . 
senator Murray : 
honourable senators , I agree that government legislation takes priority , but my friend has read a list of private members ' bills that are now before the committee . 
do any of those private members ' bills predate December 1997 ? 
if not , why does Senator Haidasz ' s Bill S - 7 not take priority , at least among the private members ' bills before the committee ? 
senator Milne : 
honourable senators , as I am fairly new to this place , I am not entirely sure of the correct procedure but , with the agreement of the steering committee , our committee has always proceeded with private members ' bills as soon as possible , given the press of government business , and in the order in which the people sponsoring them wish them to come before us . 
senator Oliver was quite anxious that his bill come before us . 
we agreed to that and have already started hearings on that bill . 
senator Cools wants her bill to come before us when we have dealt with Senator Oliver ' s bill . 
as far as I know , there is not yet another sponsor for Senator Haidasz ' s bill . 
we are waiting for that . 
senator Murray : 
honourable senators , I was not aware that another sponsor is required . 
i had the occasion , as chairman of another standing committee , to deal with one of Senator Haidasz ' s bills after he retired from the Senate . 
we called him as a witness and in due course we reported to the Senate . 
i believe that I am accurate in saying that the Standing Senate Committee on Legal and Constitutional Affairs has had at least one hearing on Bill S - 7 , at which they heard Senator Haidasz and perhaps some government officials . 
i take it that there is currently no bill before the committee that predates Bill S - 7 in terms of referral to committee . 
i simply urge the committee to deal with the bill , one way or the other , and report it here . 
the options are to report it without amendment , report it with amendment , or report it with a recommendation that it no longer be proceeded with . 
i am not sure it requires another sponsor . 
there is some public interest in the bill , as I think my friend knows . 
some of us have been receiving correspondence from various people who have an interest in this matter . 
senator Milne : 
i thank Senator Murray for his interest . 
he is quite correct that Senator Haidasz appeared before the committee prior to his retirement , although we have not heard any government officials on this bill . 
it is on the list , and we will deal with it as soon as possible . 
orders OF THE DAY 
the Estimates , 1998 - 99 
vote 25 C of Supplementary Estimates ( C ) Referred to Joint Committee on Official Languages 
hon. Sharon Carstairs ( Deputy Leader of the Government ) , pursuant to notice of March 9 , 1999 , moved : 
that the Standing Joint Committee on Official Languages be authorized to examine the expenditures set out in Privy Council Vote 25 c of the Supplementary Estimates ( C ) for the fiscal year ending March 31 , 1999 ; and 
that a Message be sent to the House of Commons to acquaint that House accordingly . 
the Hon. the Speaker : 
is it your pleasure , honourable senators , to adopt the motion ? 
motion agreed to . 
national Finance Committee Authorized to Study Supplementary Estimates ( C ) 
hon. Sharon Carstairs ( Deputy Leader of the Government ) , pursuant to notice of March 9 , 1999 , moved : 
that the Standing Senate Committee on National Finance be authorized to examine and report upon the expenditures set out in the Supplementary Estimates ( C ) for the fiscal year ending March 31 , 1999 , with the exception of Privy Council Vote 25 c . 
the Hon. the Speaker : 
is it your pleasure , honourable senators , to adopt the motion ? 
motion agreed to . 
family Violence 
inquiry - Debate Concluded 
on the Order : 
resuming debate on the inquiry of the Honourable Senator Carstairs calling the attention of the Senate to the magnitude of family violence in our society and , in particular , the need for collaborative efforts to seek solutions to the various aspects of this form of violence . - ( 
honourable Senator Callbeck ) 
hon. Catherine S . Callbeck : 
honourable senators , I would like to begin this important debate today by thanking Senator Carstairs for her leadership and her dedication to this critical social issue of family violence . 
her commitment is strong and exemplary for us all . 
her motion has opened the door to a problem which , in the broad national conscience , is often left closed . 
the instances of family violence in Canada is not a subject in which we as citizens of one of the greatest countries in the world can take pride . 
it was said long ago that peace in society depends upon peace in the family . 
society can never overestimate the terrible toll that family violence takes on all of us . 
its presence in our midst is a reminder that too many homes , which should be havens in a heartless world , are instead places in which people , most of them helpless and either very young or very old , live in fear for their lives . 
even those of us who are fortunate enough to live free of such violence also pay a price . 
we pay that price when we must share our community with those who have been taught to hate . 
the cost is paid in violence against innocent people and , financially , in the need for elaborate safety and justice systems . 
as my colleagues Senators Carstairs , Spivak , Robertson and Cohen have already so eloquently indicated , the tentacles of family violence can reach into all parts of our society , showing no deference for income level , culture , sex or mental capacity . 
it is occurring in our neighbourhoods , with our friends , our co - workers and sometimes within our own families . 
it is very real and its existence is documented every year in the thousands of hospital emergency room files , distress centre phone calls , court cases and police 911 reports that follow in its wake . 
in my home province of Prince Edward Island during one year alone there were 6,845 calls received by Transition House Association ; 1,201 calls received by the Child Abuse Line ; and 757 new cases opened by Victims Services , of which 108 were sexual abuse cases , 242 wife abuse cases , and 46 other family abuse cases . 
there were 207 domestic violence police cases in which children were witnesses ; and 130 women and 159 children seeking physical safety and shelter . 
these stark numbers reflect some of the known violence against children , spouses and seniors in one province . 
a simple multiple of 12 will begin to give us a picture of its pervasiveness across Canada ' s other provinces and territories . 
however , even that may not be fully accurate given the number of unreported cases officials and various agencies believe exist . 
in child abuse cases alone , for example , we do know that there has been a dramatic increase over the last decade in both the number of reports of suspected abuse and neglect , as well as the number of children found to be in need of protection . 
these are for the reported cases only . 
clearly , we have a societal problem that is tangible , pervasive and part of the community in which each of us lives . 
in many ways , it is like having a deadly , untamed animal sitting under our national table . 
we know it is there , silently lurking and that it is taking innocent victims , but we are not sure about how we will go about getting it out and trapping it . 
thus far , we have not been successful . 
it has been sitting there for a long time , too - for generations , we are finding out - which is one of the most troubling aspects . 
consider , for instance , that the majority of inmates in our penitentiaries today were themselves the victims of violence and abuse in their own homes . 
some 80 per cent of women in Canada ' s prisons suffered physical or sexual abuse as children and as adults . 
this snowball effect is one of the most difficult and frustrating parts of the family violence problem . 
its punitive , repetitive cycle within the family dynamic has been powerful and unrelenting , rolling from generation to generation , from mothers and fathers , to sons and daughters , to grandchildren . 
slowing , or even stopping , its progress within families is a huge task , particularly when issues of privacy and personal rights are factored into these efforts . 
the problem is also more than a simple matter of a few disturbed individuals within our society who need new or more effective techniques for anger control and sex therapy . 
their actions stem from a culture which we now know for a fact has tolerated incest , child abuse and spousal battering for years and years . 
many of the perpetrators , as I have said , are simply relaying the only behaviour and coping mechanisms they know . 
few , if any , have had positive nurturing family situations to serve as models . 
as a society , we have been very cautious about intervening in these clearly dangerous situations , except when asked by a victim , or when the evidence of harm was blatant . 
even then , the legal and financial resources available for effective intervention are often inadequate for ensuring a long - term safe solution for the individuals involved . 
only last week , I was told about a couple living in an apartment building in this city who were having terrible fights that took place at all hours of the day and night . 
in the background , a 1 - year - old child would always be heard wailing . 
the tenants complained , the landlord threatened eviction , and the police came and went without being able to lay charges . 
everyone felt helpless . 
after a particularly bad commotion , they packed up and left , last Friday at midnight . 
no one knows where , they have just gone . 
that is a sad example of a family in crisis . 
we worry for the child ' s safety and that of either spouse . 
we wonder how the young baby or other siblings may in the future treat their children or spouse . 
we know , without any doubt , that this is not an isolated incident in one city in Canada . 
thankfully , more and more caring people and organizations in this country are speaking out and taking on this societal challenge with spirit , determination and candour . 
their work is tireless , and the strides they are making in creating awareness , in providing shelter for violence victims , in raising funds for research , and in instigating prevention programs serve as beacons for us all . 
it is incredibly difficult work , though , with success rates that continue to be eclipsed by the number of victims needing help . 
that is why this inquiry is so important . 
it says that we , as honourable senators , men and women alike , from whatever region or political affiliation , want to open the doors on this powerful and destructive problem , and to help bring about change . 
it also enables us to provide our collective support , on a national level , to the efforts that communities , social agencies , foundations , governments , and very special individuals are already making - trying to break the generational cycle of violence which is so evident . 
honourable senators , I think it is important to make brief mention of some of the ongoing efforts , and to recognize but a few of the truly innovative approaches being used . 
there are now five research centres on family violence in this country . 
they are working together to share information , training and scientific inquiry for the most effective impact . 
i want to commend Senator Carstairs for her leadership in , and support for , one of these centres at the University of Manitoba . 
revamped legal mechanisms , such as special courts , prosecutors and a variety of other creative judicial approaches , are also being put in place in many provinces . 
the RCMP and local police forces are broadening their community outreach and being trained as effective response mechanisms . 
we have a network of transition houses and shelters from coast to coast . 
in aboriginal and other diverse communities , approaches that are culturally appropriate and compatible are being tried . 
in prisons , inmates who have been either victims or perpetrators , or both , of family violence are involved in education , and in parenting and lifestyle training programs . 
partnerships of health , community , and social workers are establishing treatment and prevention programs against rape , incest and sexual assault . 
various levels of government are also involved in supporting , if not leading , many of these efforts . 
our renewed federal government commitment to the reduction of family violence has come from the present government with the injection of an additional $ 7 million for its family violence initiative . 
this broad - based , multi - department strategy is aimed at increasing public awareness and public involvement , and at finding family violence solutions . 
it helps strengthen the ability of the criminal justice and housing systems to respond , and it backs research and evaluation efforts to identify effective interventions . 
at the provincial level , we are seeing similar government response and commitment . 
in my own province of Prince Edward Island , we have underway a five - year strategy to combat family violence . 
it is a collaborative response by government and the community to address violence within Island families and to build on the hard work of Island communities over the past two decades . 
a key element of this initiative has been the establishment of the Premier ' s Action Committee composed of 16 community and seven government representatives . 
through this committee ' s leadership , and that of its chairperson , the Honourable Marion Reid , resources have been directed to the Transition House Association for front - line workers , the Prince Edward Island Rape / Sexual Assault Centre , which continues to provide invaluable support services . 
the Hon. the Speaker : 
honourable Senator Callbeck , I regret to have to interrupt you , but the 15 - minute period has elapsed . 
are you requesting leave to continue ? 
senator Callbeck : 
yes , please . 
i am almost finished . 
the Hon. the Speaker : 
is leave granted , honourable senators ? 
hon. Senators : 
agreed . 
senator Callbeck : 
thank you , honourable senators . 
indeed , the committee ' s work has recently been singled out as an example of best practice in partnerships against family violence by a national publication of the federal , provincial and territorial ministers responsible for the status of women . 
i want to thank publicly the chairperson , the members and the staff of the committee for their valuable contribution to the solutions we are seeking to this important social problem . 
i also want to recognize today the front - line workers from coast to coast in Canada , working in distress centres , hospitals , police stations , schools , prisons , and social service agencies . 
day in and day out , they are the ones who quietly and compassionately pick up the pieces in the aftermath of family violence . 
yet , in spite of all the tremendous efforts underway today , and the headway being made on so many of these fronts , clearly there is still a long way to go . 
at times , the steps forward can seem very small . 
such lack of significant progress is puzzling and frustrating . 
perhaps it stems from the absence of a truly national will in Canada to take on what many still seem to see as someone else ' s problem . 
perhaps there is a fear in our society of making too visible a statement in support of every individual ' s right to protection and safety of self , as firmly enshrined in the Canadian Charter of Rights and Freedoms , lest it somehow restrict or interfere with our lives . 
or perhaps there is still not full recognition of the terrible price others in society may end up paying when violence occurs in someone else ' s home or family . 
it seems strange , honourable senators , that , as citizens , we can often be so vocal and so effective at stopping a highway from being built or people from smoking almost anywhere , and yet we are unable to muster broad - based , collective action against the much more destructive impact brought on communities by family violence . 
every member in this place , I believe , is in a position to become involved in helping to create greater awareness and concern , to reduce complacency , and to form a stronger national will to remove family violence from the fabric of our society . 
as members of our national representative body , we are also able to give stewardship in not only helping to tear down the walls of silence surrounding this issue , to bring it out in the open , but also in raising society ' s consciousness of its pervasiveness , its innocent victims and its damage on a broader social scale . 
each of us can and must join as active participants in charting even more effective and concerted strategies against family violence . 
we can and we must become a voice for the vulnerable , the fragile victims who are unable to speak for themselves . 
we can and we must become a voice for peace in our families . 
the Hon. the Speaker : 
if no other honourable senator wishes to speak , this inquiry shall be considered debated . 
international Women ' s Week 
participation of Women in Legislative Institutions - Inquiry - Debate Adjourned 
hon. Serge Joyal , having given notice on Thursday , March 4 , 1999 : 
that he will call the attention of the Senate to International Women ' s Week , and to the participation of women in the legislative institutions of Canada , at the federal and provincial level , and particularly in the Senate of Canada . 
this is International Women ' s Week . 
i would like to direct your attention today to one specific aspect of the participation of women in public life in Canada , namely their involvement in the provincial legislative assemblies and in the Parliament of Canada , and in particular their prospects for the future . 
i have selected this aspect because I am told that the Senate of Canada has made the greatest advances in the past five years and , if the political will continues to be asserted as clearly , in the short term we could end up as the first chamber in the country , in the world perhaps , with male - female parity at last . 
it is now more than 29 years since publication of the recommendations of the 1970 Royal Commission on the Status of Women in Canada , or the Bird commission , bearing the name of Senator Florence Bird , on women ' s participation in the political process . 
its main recommendation , I would remind you , is contained in chapter 7 , page 341 , as recommendation 28 . 
it reads as follows : 
i quote : 
there are a number of possible mechanisms . 
we propose one . 
therefore , we recommend that two qualified women from each province be summoned to the Senate as seats become vacant , and that women continue to be summoned until a more equitable membership is achieved . 
what point are we at on the eve of the millennium ? 
before we take a closer look at Canada , let us take a minute to consider the place of women in Parliaments around the world comparable to our own . 
i take this information from the Atlas des femmes dans le monde , published by  ditions Autrement in 1995 and recently updated . 
the countries where they have been most successful in achieving it include Sweden , at 40 per cent ; Norway , at 39.4 per cent and Denmark , at 33 per cent . 
next come Germany , with 26.2 per cent ; Austria , with 23.5 per cent ; Canada , with 19.9 per cent ; Great Britain with 18.2 per cent ; the United States and Italy , with 11 per cent ; France , with 6.4 per cent and Japan , with 2.7 per cent . 
but is that enough ? 
in fact , Madam Justice Claire L ' Heureux - Dub  of the Supreme Court said the following on Monday : 
i quote : 
... many Third World nations look to Canada as a moral leader in matters of gender equality and preventing violence against women . 
moreover , in 1982 we enshrined in our constitutional law the Charter of Rights and Freedoms , a fundamental law that clearly proclaims gender equality in section 28 . 
i would like to quote this section from the Charter , because it is the cornerstone of our whole Canadian system . 
section 28 reads : 
notwithstanding anything in this Charter , the rights and freedoms referred to in it are guaranteed equally to male and female persons . 
in addition , we have included in section 15 an " equality rights " clause , subsection 2 of which recognizes affirmative action measures to improve the conditions of individuals who are disadvantaged because of , among other things , their sex , their race or their ethnic origin . 
i quote : 
( 2 ) Subsection ( 1 ) does not preclude any law , program or activity that has as its object the amelioration of conditions of disadvantaged individuals or groups including those that are disadvantaged because of race , national or ethnic origin , colour , religion , sex , age or mental or physical disability . 
this is a wonderful piece of legislation from 1982 that distinguishes us very clearly from France , where such a measure would be ruled unconstitutional by the French courts , or the United States , whose Constitution does not recognize the formal equality of the sexes . 
our system of constitutional law should therefore have enabled us to make much more rapid progress than we have done in the past 17 years . 
although mentalities have evolved and the image of women in politics has become familiar to a great many of us , there is , in fact , a myth that I think it important to denounce . 
the myth is that progress is ongoing , that we are constantly and naturally evolving and that , one day , we know not when , parity or the presence of women and men in more or less equal numbers will be achieved . 
honourable senators , this is a myth fed by contented consciences . 
as Professor Manon Tremblay , a researcher at the University of Ottawa , said last week , and I quote : 
we must stop thinking that each election will deliver a fresh new crop of women . 
this was not the case in Quebec until quite recently , and it is not the case in Ontario , where the number of women has decreased . 
let us look for a moment at the numbers in provincial legislative assemblies and in the House of Commons , so - called democratically elected assemblies , the representativeness of which is certainly debatable with respect to the presence of women . 
let us begin with Ontario , the province with the highest population . 
ten years ago , the total was 21 , or 16.8 per cent of the total . 
the situation in the Maritimes is not much better , very close to the figures for Ontario . 
it can be seen that , 30 years later , we are still far from having parity in the provincial legislative assemblies . 
in at least five of them , one could describe the situation as stagnant , while in the others it is progressing very little , if not downright imperceptibly . 
we are certainly far from being on an ongoing growth curve . 
what about Canada ' s Parliament ? 
let us look at the elected House , the House of Commons . 
i would mention that the Reform Party , which describes our house , the Senate , as undemocratic , has three women for the 59 seats it holds , or 5 per cent . 
it certainly is not representative of the population it claims to speak for . 
and what about the Senate ? 
the Senate is a house whose members are appointed . 
let us consider the source of this result , which is more encouraging than what we see in other elected assemblies in Canada . 
following the Bird report in 1970 , in 16 years , Prime Minister Trudeau appointed 81 senators , including 12 women , representing 14.8 per cent of the appointments . 
in 9 years , Prime Minister Mulroney appointed 57 senators , including 13 women , who represented 22.8 per cent of the appointments . 
in less than 6 years , Prime Minister Chr  tien appointed 31 senators , including 18 women , who represented 58.1 per cent of the appointments . 
this is by far the most significant reform to the composition of our house since the retirement age was reduced to 75 in 1965 by Prime Minister Pearson . 
i should underscore the effort and the deliberate choices made by the current prime minister in an effort to apply the principle of parity in our Senate appointments . 
might we expect that , through the appointment of women , we may someday in this house achieve what has never been achieved in a democratic Parliament , namely parity between men and women ? 
let us consider what can result from the implementation of the principle of parity in the appointments of senators in the next six calendar years , that is , through year 2005 . 
let us assume that the Prime Minister appoints women in equal numbers to men . 
if six out of the 11 vacancies occurring this year are filled by women , then we have 34 women out of a total of 105 seats . 
in addition to the 11 seats to be filled this year , there will be a total of 28 vacancies over the next six years . 
of those who retire during that period , eight are women . 
assuming that we have 34 women at the end of this year , of which we lose eight over the next six years , and the next 28 vacancies are filled by 14 women and 14 men , the number of women in the Senate would rise to 40 by November 14 , 2005 , or 38 per cent of the seats . 
in 2006 , five more of the current members will retire , of which two are women . 
assuming that three women and two men replace them , the seats occupied by women would increase to 41 , or 39 per cent of the seats . 
following this method , we get the following results for subsequent years : 
all this assumes that the then prime minister will continue to appoint women in equal numbers to men , but favouring women whenever there is an odd number to appoint . 
if a decision were taken to weight appointments more in favour of women , of course parity would be achieved even sooner . 
i should like to remind honourable senators that if the rate of replacement is maintained in the way we have it now , we will need to wait until 2013 to have parity in this chamber . 
in other words , at the end of the next mandate of the Government of Canada , with this hypothesis , we would have 40 women in the Senate , or 38 per cent of the seats . 
honourable senators , the conclusion is self - evident . 
barring a clearly expressed political will , one which is implemented at every opportunity , we will not be able to reach parity within 10 years , with this best case scenario . 
in other words , 40 years after the Bird report , we would have to have the best case scenario just to attain parity in this chamber where the members are appointed . 
i refer you to the excellent report by the Interparliamentary Union in August 1998 , in other words last summer . 
its title is : 
" from Rhetoric to Reality : 
women ' s Political Participation , Accountability and Leadership . " 
first , we have to admit that our voting or electoral system , uninominal with a single ballot , is more likely to perpetuate the systemic discrimination against women . 
i could put the question another way . 
what electoral system would be more open to the presence of women in the elected House ? 
honourable senators , I would submit that our electoral system should be re - evaluated in the broader context of the representation of women , minorities and the regions . 
in fact , Great Britain just finished a study chaired by Lord Jenkins on October 29 , 1998 - barely a few months ago - entitled " Report of the Independence Commission on the Voting System . " 
with 17 recommendations , the report concluded in favour of the adoption of an electoral system that is both uninominal and proportional . 
this is the conclusion proposed by the Interparliamentary Union in August 1998 , or one similar to it . 
there is no doubt that , beyond the electoral system , there is the political will of the leadership of national parties . 
the gender culture of each party is at stake . 
the Hon. the Speaker : 
i regret to inform the honourable senator that his time has expired . 
honourable senators , is leave granted for him to continue ? 
hon. Senators : 
agreed . 
senator Joyal : 
what fundamental changes are our political parties prepared to introduce to eliminate the systematic discrimination of our electoral culture against women ? 
are the parties prepared to commit to a relatively equal number of women and men in general elections , particularly in those ridings where they stand a reasonable chance of success ? 
these are questions our colleagues in the other chamber must consider if their so - called democratic body is to be as representative as ours . 
as we mark International Women ' s Week , let us not wait for the eve of an election , or an election year , to believe that we can undo 4,000 years of systematic exclusion of women from the corridors of political power . 
those who tell us they are motivated by a great desire to democratize our political institutions should spend the same amount of time amending the composition of the elected chamber as they spend attacking the one that is appointed , for it is the latter that is on a very clear course towards greater equality , and that will achieve its goal in the foreseeable future . 
hon. John G . Bryden : 
i wonder if perhaps Senator Joyal would entertain a question ? 
senator Joyal : 
with pleasure . 
senator Bryden : 
honourable senators , I do not wish to enter into the debate about proportional representation as a method of evening up the numbers . 
that has its problems too , like trying to keep a government in power long enough in order to do something . 
in Canada , we have one Parliament , albeit two Houses . 
in order to balance the numbers more quickly , perhaps one of the Houses of Parliament which we can do something about , namely the Senate , for a reasonable period of time in the future should simply appoint women . 
that would eventually put us in the position where the Parliament of Canada would have 105 plus the 35 , which would come much closer to a balance . 
i think that would have some interesting implications . 
has my honourable friend considered that possibility ? 
senator Joyal : 
honourable senators , the honourable senator is suggesting drastic reform to the way appointments are made . 
i pointed out that the present Prime Minister , in all his wisdom , has appointed an equal number of men and women . 
in fact , he has appointed more women because he used the odd number for women . 
that is why 58 per cent of the appointments to this chamber have been female senators . 
in order to change that pattern , the will of the Prime Minister should be stated clearly , that until parity is reached in this house , women only will be appointed . 
this is the opportunity the Prime Minister has at hand . 
the numbers float , and we must take that into account . 
the present course of action , which is appointing an equal number of men and women , has its limits in terms of a time frame . 
we would have to wait until 2013 . 
i do not know how many of us will still be in this house in the year 2013 . 
there are limits to the present process of appointment . 
the point I wish to stress is that , fundamentally , this is a question of political will . 
if the political will exists , there are many things my honourable colleagues are ready to accept , which is essentially a greater number of women in this house . 
as long as the other House produces other results in terms of sex or gender parity , I think this house could be a model of representation as far as gender and the issues of minority and regional representation are concerned . 
we already have entrenched regional representation . 
we need a better balance of gender , and I am quite sure the Prime Minister is aware of that . 
we can see by the appointments that he has made that more are going to women . 
therefore , we can expect more female appointments . 
i do not say that in any critical way , shape or form . 
however , I merely wish to outline to honourable senators that if we maintain this course of action , it will take still another 16 years before we reach a fair parity . 
senator Grafstein : 
without the intervention of God . 
senator Joyal : 
Yes. 
we all pray to God each day when we open our sitting , honourable senators . 
sometimes he listens to us and sometimes he does not . 
senator Carstairs : 
she listens . 
senator Joyal : 
honourable senators , we are all preoccupied with the credibility of this institution in which we work daily . 
mind you , if this house becomes the only House of Parliament in Canada where gender parity is reached , many people will think twice before abolishing it . 
they would say that the Senate is at least a place where equality exists in our land . 
let us hope for that outcome . 
the Hon. the Speaker : 
honourable senators , I cannot resist the opportunity to say that the Province of Manitoba was the first to reach parity . 
Manitoba is represented in the Senate by three female senators and three male senators . 
on motion of Senator P  pin , debate adjourned . 
the Budget 1999 
statement of Minister of Finance - Inquiry - Debate Continued 
leave having been given to revert to Inquiry No. 61 : 
on the Order : 
resuming debate on the inquiry of the Honourable Senator Lynch - Staunton calling the attention of the Senate to the Budget presented by the Minister of Finance in the House of Commons on February 16 , 1999 . - ( Honourable Senator Graham , P . C . ) 
hon. Erminie J . Cohen : 
honourable senators , I wish to thank my colleague Senator Joyal for his excellent presentation on the role of women in politics and the direction we should all be taking . 
it is very refreshing to hear these words from a male colleague . 
i say welcome aboard and bravo ! 
the problem is moving beyond the reach of traditional responses and calls for new thinking , creative imagination and action . 
it did nothing to end the need for food banks . 
it did nothing to reduce the gap between rich and poor in this country . 
honourable senators , last month the Toronto Food Bank marked its fifteenth anniversary . 
food banks were supposed to be a temporary solution provided by concerned volunteers . 
instead , they have become a growth industry . 
a dozen years ago The Toronto Star noted the following in a February 9 , 1987 , editorial : 
food banks , started as stop gap measures during the recession of the early '80 s , have become a secondary form of welfare and a cheap way out for governments . 
but , as long as there are people willing to contribute food , and agencies willing to distribute it , the federal and provincial governments escape the pressure to deal with the root causes of poverty : high unemployment , inadequate welfare payments and the critical shortage of affordable housing . 
honourable senators , those same words from 1987 could have been written in any newspaper today . 
sue Cox , Executive Director of the Toronto Food Bank , writes in a Toronto Star op - ed article on February 24 of this year : 
... but a new federal budget touted as a " health care " budget ignores the relationship between adequate nutritious food and poor health outcomes . 
there is nothing there for the poorest of the poor . 
honourable senators , Ms Cox is also quoted in a separate article in the same paper that same day as saying : 
when you look at our history , the sad thing is that year after year , you can see every government and every political party make decisions that made the situation worse . 
honourable senators , do you not agree that it is time to start making decisions that will make the situation better ? 
with our nation ' s finances in order , this budget is the place to start . 
honourable senators , allow me to turn my attention to another area where this budget has failed those most in need , that of housing . 
honourable senators , listen to the words of the Finance minister , who said : 
the housing crisis is growing at an alarming rate , and the government sits there and does nothing . 
i am quoting Paul Martin ' s introductory words to the report of the 1990 Liberal Caucus Task Force on Housing . 
let me repeat them once more : 
the housing crisis is growing at an alarming rate , and the government sits there and does nothing . 
Mr. Martin was upset about cuts to housing programs made in an era where a serious deficit problem drove the government to take serious restraint measures . 
yet , in spite of his outrage , he did nothing to restore those programs , not in his first budget , nor in his second , his third , his fourth , his fifth , and not now in his sixth budget . 
a few days after the budget , and a few blocks from Parliament Hill , Lynn Maureen Bluecloud , a 33 - year - old homeless , five - month pregnant aboriginal woman was found dead in a small park at the corner of Nicholas Street and Laurier Avenue . 
the cause of death was hypothermia . 
Ms Bluecloud had a substance abuse problem . 
as a result , I suppose some may dismiss this as not being a housing problem but a drug problem . 
however , it is rare for anyone to sleep on the streets or in the bushes by choice . 
whether or not substance abuse is involved , in virtually all cases of homelessness the problem comes back to a lack of affordable housing and adequate response mechanisms . 
the problem of homelessness is real , yet this government is doing nothing to address it . 
these are people living at the edge of society who sleep on the streets , crowd into hostels , and raise their families in rundown hotels . 
two months ago , the City of Toronto ' s Golden report urged the federal government to set up a $ 300 - million fund to encourage the construction of new low - income housing . 
it also made several recommendations in areas such as land costs and property taxes . 
honourable senators , I commend to you an article by David Lewis Stein that appeared in the February 24 edition of The Toronto Star . 
he wrote : 
it is five o ' clock and homeless men are getting a hot supper . 
Daniel , a graying 41 - year - old labourer , explains why he can ' t make it on the $ 520 a month welfare allows a single person : 
what happens if you want to get your clothes cleaned ? 
you feel cut off from the world . 
Mr. Stein continued : 
so what is to be done ? 
homelessness has brought inspiring displays of idealism . 
John Andres , a young , passionate investment counsellor , started Project Warmth three years ago . 
this year , he expects to hand out 30,000 sleeping bags to the homeless . 
he went on to state : 
but ending homelessness needs more than compassion . 
it requires even more than gestures from federal and provincial politicians ... it 
means a change in thinking . 
finally , Mr. Stein cites Keith Ward , the Peel Housing Commissioner , as saying : 
when people are in poor housing , their health suffers . 
when children are in poor housing , their education suffers . 
what we are creating here is a nightmare . 
honourable senators , I am not the only one to question the budget ' s failure to deal with homelessness . 
the Toronto Star , long known for its unwavering support of the government party , stated in a February 19 editorial : 
the homeless deserved to be a part of the Liberal government ' s budget . 
but they were scarcely a footnote . 
that ' s more than a disappointment . 
it ' s a disgrace . 
the article went on to state : 
a Toronto task force set out sensible steps that each level of government could take to boost the stock of affordable housing . 
its suggestions for Ottawa included giving GST rebates to the builders of low - cost housing and making federal land in the city available for such developments . 
the Liberal government could have acted on these ideas and sent a signal to the provinces and the private sector that current levels of homelessness are unacceptable . 
since the budget , Liberal M. P . s have been falling over themselves to say they ' re not blind to this serious social problem . 
given the scant attention they gave the issue in their budget , their words ring hollow . 
the Liberal government has provided neither . 
for that , it should be ashamed . 
the reason that many Canadians have trouble feeding and housing themselves and their families is that they have inadequate incomes . 
the tax system is not doing enough to help . 
inflation is slowly but surely eating away at the tax benefits now delivered to low - income Canadians . 
with the nation ' s finances now in surplus , the time has come to fully index the tax system to the cost of living . 
today , its value is $ 199 per adult and $ 105 per dependent , or about 5 per cent more than in 1991 . 
however , the problem is that the cost of living has gone up by about 10 per cent since 1991 . 
inflation is eating away at the value of this credit . 
the amount is not big , honourable senators , but surely this government can do better than " nickel and dime " its poorest citizens . 
perhaps it is also time not just to restore full indexing but to take a serious look at expanding the available benefits . 
i will provide another example of why we need to restore full indexation . 
the government is making much out of this year ' s modest improvement to the Canada Child Tax Benefit , which I agree was a positive step . 
however , when it is fully in force two years from now , the higher clawback threshold will reduce tax revenues by $ 300 million . 
put another way , modest - income earners will be $ 300 million further ahead . 
so far , so good . 
yet , last fall , in his Economic and Fiscal Update , the Minister of Finance told us that fully indexing the Canada Child Tax Credit Benefit to inflation would provide additional benefits of $ 325 million after two years - $ 300 million from this budget , less $ 325 million from inflation , is minus $ 25 million . 
in other words , two years from now , the child tax benefit system will be delivering $ 25 million less in total to low - and modest - income families than it would if the value of the credit and if the clawback thresholds were fully indexed to inflation . 
there are other ways in which the tax system needs to be changed to help low - and modest - income earners . 
the basic personal amount has been increased by $ 675 , and that is good news . 
the bad news is that Canada still collects income taxes from people earning little more than $ 7,000 a year . 
low - income Canadians are still taxed sooner than the poor in most western countries , and pay as much as 60 cents on the dollar in taxes and lost benefits . 
that exceeds the marginal tax rate on upper - income Canadians . 
if , as we are constantly being told , high marginal tax rates on those earning more than $ 60,000 are a major disincentive to earn income in Canada , then what shall we make of what are , in effect , even higher marginal tax rates for those earning half of that amount ? 
then we have employment insurance premiums , which are basically a flat tax on the first $ 39,000 of income . 
again , we have the Minister of Finance " nickelling and diming " those who can least afford it . 
the government is taking $ 2.55 from Canadians for every $ 100 they earn , even though it only needs $ 2 to run the program . 
for someone earning $ 20,000 per year , net of taxes , the government is taking away about $ 75 more than it needs to run the program . 
honourable senators , again , this budget does not address some very real fundamental problems . 
before I close , I want to mention briefly a task force I will be co - chairing with Diane St. Jacques , the member for Shefford in the other place . 
our colleague Senator Lavoie - Roux has agreed to be part of this task force , as have Jean Dub  and Norman Doyle of the other place . 
our task force will look into the causes of poverty , the nature of poverty , homelessness , and the health issues that surround homelessness and poverty . 
we will also look at the effectiveness of current social programs . 
on motion of Senator Carstairs , for Senator Graham , debate adjourned . 
enlistment into Royal Canadian Navy 
the Black Experience - Inquiry 
leave having been given to revert to Inquiry No. 62 : 
hon. Calvin Woodrow Ruck rose pursuant to notice of March 2 , 1999 : 
that he will call the attention of the Senate to the Black Experience with respect to enlistment into the Royal Canadian Navy . 
as the white cane indicates , I am a legally blind person . 
also , on occasion , I suffer from memory loss . 
i thank you for staying around for my speech . 
it has been a long session and I will try to be as brief as possible . 
let us go back in time a bit . 
let us go a little further along on the agenda , with respect to the rules and regulations which were brought in not too long after the act was passed . 
the first clause of the rules and regulations states explicitly that all recruits must be members of the white race . 
minority persons in Canada include , of course , our First Nations people . 
that act also excluded them by stating that all recruits were to be members of the white race . 
it also excluded citizens of Japanese or Chinese descent and also members of the black community , which has a long history in Canada . 
our presence in Canada goes back to approximately the 1500 s or 1600 s . 
we have been here for a long time . 
that act was not seriously challenged until many years later . 
the act itself was not seriously challenged until 1942 while World War II was spreading over the world . 
an incident took place in Winnipeg , Manitoba , involving a young black man named Piercey Haynes . 
he had come to Canada , specifically to Winnipeg , many years earlier with his parents , from British Guiana . 
he was well known and well thought of in Winnipeg . 
in high school , he was a boxer , and in 1942 he decided he wanted to go into the navy , for the simple reason that he saw many of his friends and former schoolmates flocking into the navy . 
for some reason , many people in Western Canada chose the navy as the service they wanted to join . 
some people say that the reason for this is that westerners were freshwater sailors and they wanted to find out what this saltwater business was all about . 
Piercey Haynes , along with many others , went to the recruiting station . 
he walked in and spoke to the officer in charge , a captain in rank , who refused to accept him into the navy and suggested he join the army . 
Piercey Haynes replied that , if he was not good enough for the navy , he was not good enough for the army . 
he continued his protests by writing a letter to the Naval Secretary , the late Honourable Angus L . Macdonald , a fellow Nova Scotian and fellow Cape Bretonner . 
Mr. Macdonald got back to him by mail and indicated to him that that clause in the Naval Service Act was put there in the best interests of minority persons . 
he indicated that long research had proven that , when a minority group and a majority group come together , the minority group suffers . 
Piercey Haynes did not accept that line of reasoning . 
he was going into the navy . 
there would be officers there to make sure all members of the navy were treated equally . 
he persisted and continued to write letters , and the Naval Council met on several occasions in an attempt to deal with the issue . 
finally , they decided to revise the Naval Service Act by removing that clause and opening the navy to Canadians of good health , regardless of race , colour or creed . 
the only people who could not get in at that point in time were , of course , females . 
that has changed now to some degree . 
Piercey Haynes made further contact with Angus L . Macdonald , who instructed him to go back to the naval station . 
he returned armed with a letter from Mr. Macdonald . 
the captain in charge , the same gentleman , refused even to look at the letter . 
that was insubordination . 
shortly thereafter , that captain was removed from that post and Piercey Haynes went into the navy . 
he spent four or five years of wartime service in the navy . 
for some reason , he never went to sea . 
he spent considerable time in Halifax , where he was a musician , and he spent time entertaining other servicemen . 
by the time the war ended , four or five other blacks had entered the Royal Canadian Navy . 
human rights laws have done a lot to change that kind of attitude . 
now blacks , native persons , Indians , Chinese , Japanese , whatever , are in the Armed Forces regardless of their race . 
we have come a long way . 
i have no animosity . 
i am not here today to embarrass anyone over what happened in 1910 . 
with the human rights legislation we have in place , that sort of thing could not happen again . 
black people and other minority groups are proud to serve their country . 
they demonstrated that in World War II , despite the roadblocks . 
finally , the government decided to organize an all black battalion for service overseas . 
in my research , I came across the words of the Chief of the General Staff , Major - General Willoughby Gwatkin . 
when asked his opinion with respect to enlisting black people , he stated : 
the civilized Negro is vain and imitative . 
in Canada , he is not being impelled to serve by a high degree of loyalty . 
in France , in the firing line , there is no place for a black battalion , CEF ... 
it would crowd out a white battalion and it would be difficult to reinforce . 
he also stated that the average white man would not associate with him on terms of equality . 
nevertheless , blacks still played their part in World War II and , God forbid , if war should come any time soon - I hope not - black people would still be proud and eager to line up in front of recruiting stations and enlist . 
we see this as our country , too . 
we do not see it as a whites - only country . 
we definitely know it is not for whites only . 
things have changed . 
we have come a long way . 
we have quite a few blacks in the peacetime forces in all three branches of the service . 
almost the same problem occurred in the Royal Canadian Air Force during World War II. 
they did not want to enlist blacks but , finally , the barrier came down because some blacks were strong enough and loyal enough to stand up and make known their request for the service of their choice . 
before the war ended , quite a few blacks were in . 
i will tell you a story of a gentleman from Nova Scotia named Allan Bundy . 
finally , an RCMP officer knocked on his door because he had not responded to a request to enlist in the army . 
he told the RCMP officer to arrest him , that he would not go into the army if he was not good enough for the air force . 
consequently the officer did not arrest him . 
after a while , he got word from headquarters that he was accepted in the Royal Canadian Air Force . 
he got his training in Ontario . 
he got his wings as flying officer and he went overseas . 
there , another problem cropped up . 
none of the white people wanted to fly with him . 
as the in - charge flying officer , he needed a second pilot to help fly the two - seaters . 
finally , one man volunteered to serve with him . 
for some strange reason , Allan Bundy and that particular gentleman who served with him both survived and came back from overseas . 
other men who thought Allan Bundy was not good enough to be their flying officer , unfortunately , did not come back alive . 
hon. Sharon Carstairs ( Deputy Leader of the Government ) : 
honourable senators , I thank Senator Ruck for his presentation , for making us very much aware of the history of prejudice that has existed in this country , and also for bringing to mind some names that are certainly a part of my legacy . 
i see up in the gallery today Member of Parliament Gordon Earle who now represents a Nova Scotia riding . 
at one point he served with great distinction as the ombudsman for the province of Manitoba . 
i am sure that he , along with Senator Stratton , probably knew Piercey Haynes . 
certainly at every political gathering , every fundraiser that was held in my honour , Piercey Haynes played the piano . 
then , of course , in the midst of his presentation the honourable senator made reference to the late Angus L . Macdonald . 
then my dad subsequently replaced him as premier of Nova Scotia . 
this was a nostalgic afternoon for me while I listened to you , Senator Ruck . 
however , much more important was the message you gave us . 
that is , life in this country , unfortunately until very recently , has not been fair and has not been equitable to those who were not members of the white race . 
it has also often not been fair and equitable to women , but I do not think there is any question that among those who suffered the most by that form of discrimination have been our black Canadians and our aboriginal Canadians . 
i want to address the issue of black Canadians . 
i grew up in the city of Halifax where a great many of our black Canadians lived in a community known as " Africville . " 
it was also , regrettably , located on the Halifax dump . 
black people , it was argued and debated , had squatters ' rights to Africville because it was their community . 
when they were forced to leave that community , it was not done with great dignity , and it was certainly not done with the compensation that they should have received . 
growing up in a city like that , frequently people are not even aware that there are people living in that community who are suffering great discrimination . 
in my experience growing up in that city , I rarely met a black person . 
if I did meet a black person , it was Suzie Biggs who , when my grandparents were killed as a direct and indirect result of the Halifax explosion , came to work for my father as he had to raise nine younger brothers and sisters . 
Suzie Biggs was black . 
Suzie provided the mother image for that family . 
i remember Suzie because she still worked for my mother and dad when I was a small girl . 
i always remember , with some affection , that her children referred to my mother and father as their grandparents . 
they did not look like their grandparents but my mom and dad considered them the best grandchildren they could have had . 
Suzie Biggs ' nephew and Beatrice Adams ' son was Wayne Adams who became a member of the legislature of the province of Nova Scotia . 
all of that was brought back to me today by Senator Ruck . 
thank you very much . 
i hope that the very fact that you are in our chamber , along with Senator Cools and Senator Oliver , will remind us on a frequent basis that discrimination has been practised against black people in our society . 
i hope it is with less frequency today , but I know that it still exists to some degree . 
all of us must work together to ensure that your children , your grandchildren and your great - grandchildren see less discrimination than what was practised against you and Piercey Haynes . 
hon. Shirley Maheu ( The Hon. the Acting Speaker ) : 
if no other senator wishes to speak , this matter is considered debated . 
the Senate adjourned until tomorrow at 2 p.m. 
