debates of the Senate ( Hansard ) 
1 st Session , 36 th Parliament , 
volume 137 , Issue 130 
Wednesday , April 21 , 1999 
the Honourable Gildas L . Molgat , Speaker 
table of Contents 
senators ' STATEMENTS 
national Volunteer Week 
volunteerism and the International Year of Older Persons 
violence in Society 
routine PROCEEDINGS 
coastal Fisheries Protection Act Canada Shipping Act 
bill to Amend - First Reading 
compassion for Citizens Suffering Loss of Autonomy 
notice of Motion to Establish Day of Recognition 
visitors in the Gallery 
question PERIOD 
united Nations 
conflict in Former Yugoslavia - Initiatives by Canada within Security Council to Resolve Situation 
immigration 
conflict in Former Yugoslavia - Distribution of Financial Aid for Refugees - Government Position 
national Defence 
NATO Forces in Former Yugoslavia - Deployment of Ground Troops - Units Available - Government Position 
NATO Forces in Former Yugoslavia - Deployment of Ground Troops in Active Service - Benefits of Veterans Status - Government Position 
NATO Forces in Former Yugoslavia - Support for Involvement by Public - Government Position 
united Nations 
NATO Forces in Former Yugoslavia - Statement by United Nations Association in Canada on Possible Initiative - Request for Response 
north Atlantic Treaty Organization 
forthcoming Summit - Proposed Initiatives by Government 
national Defence 
air Strikes by NATO Forces in Former Yugoslavia - Deployment of Ground Troops - Government Position 
environment 
recommendation by House of Commons Standing Committee Against Burning of MOX Fuel - Government Position 
national Defence 
air Strikes by NATO Forces in Former Yugoslavia - Deployment of Ground Troops - Units Available 
international Trade 
loss of Favoured Exemption from International Traffic in Arms Regulations - Possible Trade Dispute with United States - Communication Between Ministers 
foreign Affairs 
loss of Favoured Exemption from International Traffic in Arms Regulations - Possible Trade Dispute with United States - Involvement of Responsible Ministers 
delayed Answer to Oral Question 
human Resources Development 
changes To Employment Insurance Act - Request For Further Particulars 
orders OF THE DAY 
canada Customs and Revenue Agency Bill 
third Reading - Motion in Amendment Negatived on Division - Debate Continued 
extradition Bill 
third Reading - Motions in Amendment - Debate Continued 
the SENATE 
Wednesday , April 21 , 1999 
the Senate met at 1:30 p.m. , the Speaker in the Chair . 
prayers . 
national Volunteer Week 
hon. B . Alasdair Graham ( Leader of the Government ) : 
honourable senators , someone once said that faith moves mountains - but you have to keep pushing while you are praying . 
for the 7.5 million Canadian volunteers who help to shape and build our communities and neighbourhoods in this country , that little truism is just a way of life . 
these are Canadians who are not content to sit in the stands and watch . 
these are the Canadians who really get out on the field and participate . 
these are people who have learned that if you reach beyond your fingertips , you can always make a difference . 
volunteers act on the understanding that leadership is not the other guy ' s concern , it has to come from all of us ; that generosity is not someone else ' s concern , it has to come from all of us ; and that responsibility is not just someone else ' s concern , it has to come from all of us . 
these are citizens who understand what we , collectively , lose in this country when citizens say , too often and too easily , " What is in it for me ? " 
these are citizens who understand what we lose as Canadians when indifference becomes the real enemy of freedom . 
as we set out to honour our volunteers this week for their commitment , their compassion and their generosity , we must remember that these people help to define what it means to be Canadian by acting on the values which have made our flag the envy of the world community . 
for those who have the determination , the commitment and the faith to make this world a better place , for all those volunteers who push while they are praying , moving mountains has always been only part of the day ' s work . 
thanks to all Canada ' s volunteers . 
hon. Th  r  se Lavoie - Roux : 
honourable senators , allow me to share a few thoughts on the occasion of National Volunteer Week . 
during this week , we recognize the devotion and altruism of the 7.5 million Canadians who give of their time to help their fellow citizens . 
our volunteers are participants rather than observers , and their contribution is vital to the social cohesion of our communities . 
Canadians have a long tradition of volunteering in a variety of settings , such as health care , schools , recreation , faith communities , and community services , to name a few . 
i am certain that my colleagues in the Senate have been volunteers at one point or another in their communities . 
perhaps we should make a point this week of finding out what volunteer activities each of us is involved with and recognizing the contribution being made . 
a recent survey conducted by Statistics Canada found that volunteering is on the rise . 
over 31 per cent of Canadians , almost one in three , volunteer their time to charitable and non - profit organizations , up from 26.8 per cent in 1987 . 
the greatest increase in volunteering is among youth . 
the survey found that the number of young people who volunteer has nearly doubled in 10 years . 
how encouraging it is to see the motivation of young Canadians to get involved in their communities . 
our senior citizens also provide valuable contributions through their volunteer work , not only through formal volunteer activities but also through unpaid care , such as looking after children and other seniors . 
finding ways to offer their services and skill to the community can provide older persons with a greater sense of satisfaction and belonging . 
i encourage senior citizens to further develop this role as volunteers in their communities . 
they may feel that they are aging less quickly if they help others . 
honourable senators , in the context of National Volunteer Week , I should like to pay tribute to the St. John Ambulance , this year celebrating its 900 th anniversary . 
nine hundred years of history , an anniversary of note , since St. John Ambulance is the oldest charitable and volunteer agency in the world . 
the Order of St. John , which gave birth to St. John Ambulance of modern times , dates back officially to 1099 and has its roots in a hospital run by the Benedictine Monks in Jerusalem . 
these monks wore the white cross , which we can still see today on the uniforms of the members of the St. John Ambulance Brigade . 
this organization has survived through the centuries thanks to its ability to adapt to the needs of each age . 
its community services have gone from first aid to pilgrims on their way to the Holy Land to ambulance services on the battlefields , and now to the leadership in first aid training in Canada . 
nowadays , St. John Ambulance provides first aid at large gatherings such as Canada Day celebrations . 
during natural disasters such as the Red River and Saguenay flooding , or the ice storm , St. John Ambulance volunteers were among the first to provide assistance to victims . 
St. John Ambulance is made up of over 25,000 volunteers across Canada who devote over two million hours of their time to serving the community and treat close to 200,000 injuries free of charge annually . 
it has a team of 7,000 first aid instructors who provide training to over 800,000 Canadians each year . 
today I call on senators to pay tribute to the vital community service these thousands of St. John Ambulance volunteers have been providing around the world for the past 900 years , 116 of them in Canada , and will continue to provide , I hope , for many years to come . 
far too often we take volunteers for granted . 
they give of their time freely and of themselves selflessly , and their efforts often go unrecognized . 
on the occasion of National Volunteer Week , let us make a point of acknowledging volunteers to show appreciation for the gift of giving to the community . 
let us say , all together , thank you . 
volunteerism and the International Year of Older Persons 
hon. Marian Maloney : 
honourable senators , onFebruary 3 , 1999 , I rose in this house and spoke of the importance of volunteerism in the context of the International Year of Older Persons . 
the designation of such a year has increased awareness of issues facing older persons and has fostered a better understanding of these issues throughout the country . 
considerable attention has , quite appropriately , been focussed on the problems facing older persons . 
some of these problems , including those of economic security , tend to have a more adverse effect on women versus men . 
we must act to ameliorate this inequality and address the systematic barriers women face as members of our society . 
while this International Year of Older Persons has directed attention to those important problems , it is also a celebration of accomplishment . 
as a country , we are celebrating the efforts and contributions of local volunteers who enhance the quality of life for Canada ' s older persons . 
since making my statement in the house , I have been following many of these groups . 
one group , Seniors Art Services in Etobicoke , identifies and promotes the arts amongst seniors in the community . 
in doing so , it contributes to the promotion of artistic endeavour and enhances the richness of lives of older persons . 
it is volunteer efforts such as these that should be encouraged and applauded in this very important year . 
fellow senators , I encourage you to go out into your communities and formally recognize these valuable contributions . 
violence in Society 
hon. Nicholas W . Taylor : 
honourable senators , as a rational human being , a father , a grandfather , and a politician , I was extremely shocked and saddened by the terrible tragedy in Denver last night . 
the nightmare of a violent movie that leaves the screen and tears to pieces young , innocent lives is beyond comprehension . 
the causes for this absurd , senseless act may go beyond human understanding . 
what should be more safe than the premises of a school ? 
yet , we have seen previous episodes of violence similar to this one and we have been unable to prevent it from happening again , causing immense grief and pain to those communities . 
the terror - stricken faces of Denver students may well have been the faces of our own children . 
only by the mystery of divine providence , they were not . 
this episode , like other episodes of senseless violence in the past , should make us think hard about its causes and to work night and day to arrive at solutions . 
have I worked hard enough to convince those around me that violence only begets more violence , that you cannot tame violence by using violence ? 
last night , President Clinton said : 
we must do more to reach out to our children and teach them to express their anger and resolve their conflicts with words , not weapons . 
would that we might use that logic in our own affairs . 
could we have , or should we now use it in solving the crisis in the former Yugoslavia ? 
we cannot say , " Do as I say , not as I do . " 
as the students of our world will tell us , we must " walk the talk . " 
routine PROCEEDINGS 
[ later ] 
coastal Fisheries Protection Act Canada Shipping Act 
bill to Amend - First Reading 
the Hon. the Speaker informed the Senate that a message had been received from the House of Commons withBill C - 27 , to amend the Coastal Fisheries Protection Act and the Canada Shipping Act to enable Canada to implement the Agreement for the Implementation of the Provisions of the United Nations Convention on the Law of the Sea of 10 December 1982 Relating to the Conservation and Management of Straddling Fish Stocks and Highly Migratory Fish Stocks and other international fisheries treaties or arrangements . 
bill read first time . 
the Hon. the Speaker : 
when shall this bill be read the second time ? 
on motion of Senator Carstairs , bill placed on the Orders of the Day for second reading on Tuesday next , April 26 , 1999 . 
compassion for Citizens Suffering Loss of Autonomy 
notice of Motion to Establish Day of Recognition 
honourable senators , I give notice that tomorrow , Thursday , April 22 , 1999 , I will move : 
that May 20 , 1999 be recognized as a day of compassion for Canadian citizens suffering a loss of autonomy . 
[ later ] 
visitors in the Gallery 
the Hon. the Speaker : 
honourable senators , I should like to introduce to you some distinguished visitors in the gallery . 
it is a group of members and officials of a parliamentary commission from Uganda on a study tour of Canada and North America . 
welcome to the Senate . 
question PERIOD 
united Nations 
conflict in Former Yugoslavia - Initiatives by Canada within Security Council to Resolve Situation 
hon. No  l A . Kinsella ( Deputy Leader of the Opposition ) : 
honourable senators , my question is directed to the Leader of the Government in the Senate . 
could the honourable senator inform this house about the steps taken by Canada in the United Nations and , in particular , at the Security Council , with reference to the tragedy in Kosovo ? 
hon. B . Alasdair Graham ( Leader of the Government ) : 
honourable senators , I am not aware of any particular steps that have been taken at the Security Council in recent days . 
the Prime Minister and the Minister of Foreign Affairs are of course aware of the initiatives that have been taken by Canada . 
they have also been in regular contact with all of their NATO allies . 
there have been conversations between Minister Axworthy and his counterpart in Russia , as well as with President Yeltsin ' s special envoy , former prime minister Chernomyrdin . 
i am aware of the initiatives that have been taken by Germany and the European Community as well as the initiative taken by the Secretary - General . 
apart from that , I am not aware of any particular initiative that has been taken by Canada in the Security Council of the United Nations in recent days . 
senator Kinsella : 
honourable senators , I am sure Canadians will welcome initiatives being taken by the Prime Minister and other members of his cabinet and , in particular , the direct consultations between the head of our government and the governments of Russia and China , especially since the Premier of China was in Ottawa last week . 
could the minister advise the Senate whether or not an outline of a resolution affecting the tragedy in Kosovo was discussed with the Premier of China and with the head of the government of Russia ? 
i ask this question in view of the fact that , prior to the launching of the NATO bombardment of Yugoslavia , it was argued by the Minister of Foreign Affairs that a resolution could not be adopted by the Security Council because the Minister of Foreign Affairs said that Russia and China would exercise their veto ? 
has there been any progress with regard to the development of resolution that would have the support of Russia and China ? 
senator Graham : 
honourable senators , I am not aware of any specific resolution . 
i can only repeat what the Prime Minister has said , namely , that he had good discussions with the Premier of China and with President Yeltsin . 
i am not aware of any such initiative with respect to a specific outline of a resolution that might be spearheaded by Canada or by one of our allies . 
however , I can tell honourable senators that in my discussions with the Prime Minister , he sounded quite hopeful . 
while he recognizes the opposition of both China and Russia to a resolution in the Security Council with respect to the situation in the Balkans , he is hopeful and was quite pleased with his discussions with the Premier of China , President Yeltsin , and the former prime minister of Russia . 
immigration 
conflict in Former Yugoslavia - Distribution of Financial Aid for Refugees - Government Position 
hon. Marcel Prud ' homme : 
honourable senators , my question is on Kosovo . 
Mrs. Robillard , the Minister of Employment and Immigration , has indicated Canada ' s readiness to receive 5,000 Kosovars . 
the cost of this operation was estimated at $ 100 million . 
i have been to Albania and to Kosovo , and so I am particularly familiar with them . 
in my opinion , the greatest service we could render to the Kosovars would be to assist Albania in particular . 
would the Government of Canada not be prepared to set this sum aside for organizations providing assistance to families in need in Albania and to Canadian families prepared to take in Albania family from Kosovo , rather than for the Governments of Macedonia or of Albania ? 
hon. B . Alasdair Graham ( Leader of the Government ) : 
honourable senators , I think we should put things in the proper context . 
i thank the Honourable Senator Prud ' homme for his suggestion . 
the focus of relief for the refugees is now on regional resettlement . 
as the honourable senator indicated , Canada had expressed the willingness to accept 5,000 refugees at the very minimum . 
senator Prud ' homme mentioned the figure of $ 100 million . 
there was a recent announcement of an additional $ 10 million to the United Nations ' High Commissioner for Refugees and other relief agencies . 
canada will have committed over $ 22 million in humanitarian assistance since the crisis began . 
i understand that CIDA is considering an additional $ 30 million , as I indicated yesterday - which would bring our total to $ 52 million . 
i think that is a significant contribution for humanitarian purposes by Canada . 
national Defence 
NATO Forces in Former Yugoslavia - Deployment of Ground Troops - Units Available - Government Position 
hon. J . Michael Forrestall : 
honourable senators , my question is for the Leader of the Government in the Senate . 
we have now heard the Prime Minister say that if NATO decides to deploy ground forces , " I will not be the only one not to agree . " 
now that we have that commitment , could the minister identify for us the Canadian Armed Forces units that are now available for ground operations in Yugoslavia ? 
are they the same forces that the minister talked about that are now undergoing training for peacekeeping , or are they other units ? 
hon. B . Alasdair Graham ( Leader of the Government ) : 
i am sure there will be serious discussions at the NATO meetings in Washington . 
the Prime Minister , the Minister of Foreign Affairs and the Minister of National Defence will be leaving for Washington tomorrow . 
no doubt the Kosovo situation , along with the questions that have been raised by Senator Roche earlier in respect of nuclear disarmament , will top the list on the agenda . 
with respect to identifying the particular part of our Armed Forces that would be deployed , I leave that decision to the Chief of the Defence Staff and others more directly responsible . 
senator Forrestall : 
honourable senators , it is not as if we had hundreds of units from which to choose . 
there are only two or three of them . 
NATO Forces in Former Yugoslavia - Deployment of Ground Troops in Active Service - Benefits of Veterans Status - Government Position 
hon. J . Michael Forrestall : 
honourable senators , my purpose in asking that question is to get at something else that is bothering me . 
i had taken for granted that the government would have long since taken every measure to ensure that the troops deployed would be on active service - whoever they are , wherever they go and in whatever capacity . 
a search of the Orders in Council as of late yesterday revealed no such order . 
unless those troops are on active service , there is a possibility that they could be deprived of certain benefits that accrue to veterans . 
if the minister is not sure whether the government has taken that measure , would he have his staff look at this question and , if necessary , take steps to ensure that any forces we send are properly enlisted ? 
in that way they will enjoy , without any debate or question , the advantages and benefits that come with active service ? 
hon. B . Alasdair Graham ( Leader of the Government ) : 
honourable senators , I would be surprised if that were not the case . 
i am sure that the military authorities , in whom we have the greatest faith , have already taken that into account . 
while on my feet , I should like to compliment our Armed Forces on their qualifications , their training and their capabilities . 
when the Minister of National Defence , the Honourable Arthur Eggleton , visited our CF - 18 pilots and those deployed in support roles , the Supreme Allied Commander , General Wesley Clark , complimented him on the excellence of the Armed Forces personnel representing Canada in the NATO activities . 
" they are top of the line , " to repeat the general ' s words as quoted by the Minister of National Defence . 
senator Forrestall : 
of course , they are top of the line , honourable senators . 
they are the finest in the world and they are well trained . 
it is not because of that I ask the question . 
i have reviewed the Orders in Council going back some 18 months , if it is of any interest to anyone . 
there is nothing there to indicate that our troops who are there now or who may go in the future , in either the capacity of peacekeepers or peacemakers - God forbid - will enjoy the benefits of veteran status simply because they are not on active service . 
would the minister give me a little more assurance that he will look into the matter , check it fairly closely and , if I am found to be correct , will he please bring pressure to bear so that this situation can be corrected ? 
senator Graham : 
i certainly can give that undertaking to Senator Forrestall . 
i will bring it immediately to the attention of the Minister of National Defence . 
NATO Forces in Former Yugoslavia - Support for Involvement by Public - Government Position 
hon. Douglas Roche : 
honourable senators , I wish to ask the Leader of the Government in the Senate a question concerning the state of public opinion in Canada on the Kosovo war . 
public opinion polls taken a couple of weeks ago have shown that a majority of Canadians support the bombing . 
yet last night on the CBC - televised Town Hall from Ottawa , a high proportion of the public interviewed on that occasion spoke against the war . 
i want to inform the Leader of the Government , without any pretensions , that the following is in no form a scientific survey . 
however , in the past couple of weeks , my office has received 185 communications by e - mail , fax and so on . 
of those , 69 per cent support my stand in opposition to the bombing , and 29 per cent oppose my stand and are in support of the bombing . 
i find these figures rather interesting in light of what is generally perceived to be public opinion in Canada . 
hon. B . Alasdair Graham ( Leader of the Government ) : 
honourable senators , I would not regard the expressed opinions of the group assembled for the Town Hall meeting as an accurate barometer of public opinion in Canada . 
you would need to know the methodology used in selecting those who were invited to attend . 
senator Roche is correct in stating that the most recent public polls have indicated that the majority of Canadians are in favour of the bombing . 
he has indicated , by his own sampling , that people who have responded to what he has said are in support of his position . 
it is a logical conclusion that the majority of people who would respond to Senator Roche ' s eloquent opinion would respond favourably , because he is quite persuasive by his very nature and by his experience . 
i simply point that out so honourable senators can understand how Senator Roche ' s poll could be so skewed in one particular direction . 
however , I want to congratulate the Prime Minister for his excellent interview last night . 
some Hon. Senators : 
hear , hear ! 
senator Graham : 
he put Canada ' s position forward persuasively , and I think he reflected the real position of most Canadians . 
united Nations 
NATO Forces in Former Yugoslavia - Statement by United Nations Association in Canada on Possible Initiative - Request for Response 
hon. Douglas Roche : 
honourable senators , whatever my personal persuasive powers , they certainly have not been sufficient to convince the Government of Canada to move away from its support for the bombing campaign . 
i refer the Leader of the Government in the Senate again to the letter from which I quoted yesterday , in which Geoffrey Pearson asked the Prime Minister , on behalf of a prestigious body , the United Nations Association in Canada , to halt the bombing in order to give diplomacy a chance to work . 
the leader said that he would examine that letter . 
i would like to know the government ' s response to Mr. Pearson . 
hon. B . Alasdair Graham ( Leader of the Government ) : 
honourable senators , the letter in question was not sent by Mr. Pearson alone . 
there were other signatures on that letter . 
the government will not necessarily be responding directly to Mr. Pearson , although he was one of the signatories . 
the letter was directed to the Prime Minister , and I leave it to the Prime Minister to respond . 
north Atlantic Treaty Organization 
forthcoming Summit - Proposed Initiatives by Government 
hon. A . Raynell Andreychuk : 
honourable senators , I want to follow up on the meetings that are to be held with respect to NATO . 
the Leader of the Government has pointed out that the Prime Minister indicated that he would be party to any agreement in NATO and would follow NATO in whatever actions they take . 
i suppose that is commendable in the sense that we are not breaking ranks with NATO , but it certainly puts Canada in a following position rather than in a leadership position . 
is Canada bringing to the pending NATO meetings any proposals ? 
is it playing any mediation role ? 
is it bringing any facilitating structures , agreements or any kind of proposal that would help resolve the situation in Kosovo ? 
by following along , are we abandoning Canada ' s traditional leadership role ? 
are there are any proposals forthcoming ? 
i am not asking for their contents but simply whether they exist . 
hon. B . Alasdair Graham ( Leader of the Government ) : 
honourable senators , it would be presumptuous of me to indicate in advance what Canada ' s proposals might be . 
i leave that to the Prime Minister and the Minister of Foreign Affairs to bring to the table . 
tell me if we were followers in getting a land mines treaty signed . 
tell me if we do not have the best reputation of any country among the most moderate in the world . 
canada has provided leadership in many areas of the world and will continue to do so . 
if we are called upon to mediate , to provide solutions or to facilitate , Canada will always be at the ready . 
senator Andreychuk : 
honourable senators , I join the Leader of the Government in complimenting Canada for its history . 
i believe the world is at an impasse in the situation of how to deal with Milosevic . 
i am asking not for the content of the project but for what this government is doing to play an assertive role to find new and imaginative ways to bring this crisis to an end . 
senator Graham : 
honourable senators , I repeat that Canada will bring its own views to the NATO meetings . 
i wish to reiterate what I have said . 
the Prime Minister is in daily contact with the other allied leaders , be it President Clinton , President Chirac , Prime Minister Blair , or indeed President Yeltsin . 
as I indicated , he has even spoken once or twice with former prime minister Chernomyrdin . 
we are putting our best efforts forward , and Canada will be an active participant in the NATO discussions in Washington in the coming days . 
national Defence 
air Strikes by NATO Forces in Former Yugoslavia - Deployment of Ground Troops - Government Position 
hon. John Lynch - Staunton ( Leader of the Opposition ) : 
honourable senators , the question is not whether Canada is an active participant in consultations and how wonderful we were in the past . 
even the Prime Minister said last night that , in his na  vet  , he was premature in thinking that the bombing would , in a short time , achieve what is not being achieved . 
to achieve a successful conclusion to any war means the engagement of soldiers in the field . 
hon. B . Alasdair Graham ( Leader of the Government ) : 
honourable senators , if the Leader of the Opposition is indeed advocating that we deploy ground troops for a mission other than peacekeeping , I shall bring his opinion to the attention of the Prime Minister . 
i will give that undertaking to do so as soon as we finish our proceedings today . 
however , I do not think that decision can be taken by Canada alone . 
we work in concert with our 18 other NATO partners . 
we are cognizant also of the seriousness of such an undertaking , particularly with respect to the talks we have had with President Yeltsin and the Premier of China . 
many factors must be taken into account in making such a decision . 
i should hope that whatever decision they reach , it will be the right one . 
senator Lynch - Staunton : 
honourable senators , the leader ' s answer is to the effect that my opinion might count in a decision , but I doubt it should and hope it does not . 
what is Canada ' s view on this ? 
all we get from the Leader of the Government is , " We will go there ; we will listen ; we will consult ; we will wait to see what our allies think . " 
i like to think that Canada will go in there and say , " This is the way we think it should be done . " 
it is either yes to ground troops , no to grounds troops , more bombing , less bombing , back to the table , whatever . 
all we are hearing is , " Thank you , Leader of the Opposition for your opinion . 
i will pass it on to the Prime Minister . " 
i do not want my opinion passed on ; I want to know the Government of Canada ' s opinion . 
i was not too enthusiastic about the bombing , and I still am not , but once Canada committed , I became committed to a successful conclusion of this operation . 
it has become a major military operation in which Canada should be fully committed . 
i would like to know how far Canada ' s commitment goes . 
i would like to see Canada stand up and say " yes " or " no " to ground troops and war . 
do not tell us we will wait for peace or some kind of an accord with a man we have maligned and called a dictator , and in whom we have no trust and regard as dishonest . 
senator Graham : 
senator Lynch - Staunton : 
how ? 
senator Graham : 
we will leave that to Canada , our leadership , and our allies . 
i do not have the solution in my hip pocket . 
the honourable senator has expressed his opinion . 
i believe the leaders of NATO would want to listen to our military leaders and the people who represent us on the ground in that particular part of the world . 
i do not know that it would be up to me , and I think it would be unfair to ask me to determine Canada ' s position . 
senator Lynch - Staunton : 
because it does not have one . 
senator Graham : 
i can tell honourable senators that Canada ' s position is to bring this particular situation to a successful conclusion . 
senator Lynch - Staunton : 
how ? 
senator Kinsella : 
what is success ? 
environment 
recommendation by House of Commons Standing Committee Against Burning of MOX Fuel - Government Position 
hon. Lois M. Wilson : 
honourable senators , I have a question for the Leader of the Government in the Senate . 
yesterday the government responded to the recommendations of the House of Commons Standing Committee on Foreign Affairs and International Trade on Canada ' s nuclear disarmament and non - proliferation policy . 
i wish to ask a question concerning Item No. 8 in that response . 
the committee recommended that the government reject the idea of burning MOX fuel in Canada because this option is totally unfeasible , but that it continue to work with other governments to address the problem of surplus fissile material . 
this recommendation was made by a parliamentary committee consisting of elected , accountable people in accord with testimony given by scientific experts , competent professionals , and concerned citizens in non - government organizations . 
despite this , the government does not endorse this recommendation . 
part of the response says that the CANDU MOX option is viewed internationally as a feasible option . 
i understand that the international input the committee heard and debated was from the International Atomic Energy Agency , and , having heard their opinion , the committee persisted in rejecting the idea of burning MOX fuel in Canada . 
with such a convergence of opinion opposed to the burning of MOX fuel in Canada - which is a rare consensus , you must admit - on what grounds has the government denied the committee ' s recommendation ? 
how does the government justify its rejection of such a decision , arrived at through a completely democratic method and represented by a convergence of expert scientific opinion , the measured judgment of a parliamentary committee , and informed citizens ? 
hon. B . Alasdair Graham ( Leader of the Government ) : 
honourable senators , the government has accepted all the recommendations , except that particular one , which is under consideration at the present time . 
if indeed they proceed , it will be done only on a test basis . 
senator Wilson : 
i understand it is to be done only on a test basis , however , many think that if a test is successful , it will open the door . 
there is great dismay among people about why the government reversed and did not accept this recommendation . 
it shreds democracy and robs the government of any credibility . 
therefore , I would appreciate an answer . 
senator Graham : 
honourable senators , I shall attempt to bring forward a more complete answer in the very near future . 
national Defence 
air Strikes by NATO Forces in Former Yugoslavia - Deployment of Ground Troops - Units Available 
hon. J . Michael Forrestall : 
honourable senators , against the eventuality of sending in other than peacekeeping forces , do we have forces in Canada that are trained for other purposes than peacekeeping who we could send ? 
hon. B . Alasdair Graham ( Leader of the Government ) : 
the answer is yes . 
international Trade 
loss of Favoured Exemption from International Traffic in Arms Regulations - Possible Trade Dispute with United States - Communication Between Ministers 
hon. James F . Kelleher : 
honourable senators , my question is for the Leader of the Government in the Senate . 
in yesterday ' s National Post we learned that the Minister of International Trade was never informed about the decision of the U.S. Department of State to put to an end Canada ' s special exemption under the U.S. international traffic in arms regulations , which controls the sale of U.S. arms and defence - related technology . 
the International Trade Minister also said that he was not aware that a trade dispute was looming until he read about it in the National Post . 
according to the minister , and I quote : 
that came out of left field . 
none of the officials had ever raised it with me . 
none of the Americans had ever made a point of it ... 
honourable senators , this is strange , because on March 4 , 1999 , the Canadian Defence Industries Association released an important report warning that a U.S. crackdown in this area would mean a decline in exports and loss of jobs . 
this report was also asking the federal government to negotiate with the U.S. Department of State to reach an agreement . 
later that same day , an aid to the Minister of International Trade declared that Canadian officials did know about the issue , but that the Minister of Foreign Affairs was dealing with this file . 
considering that this is not only a foreign affairs matter , and that the U.S. decision could jeopardize thousands of jobs in this country , can the Leader of the Government tell the chamber why the Minister of International Trade was not made aware , by the Minister of Foreign Affairs , that the U.S. Department of State was planning to end the Canadian exemption to the United States international traffic of arms regulations ? 
hon. B . Alasdair Graham ( Leader of the Government ) : 
honourable senators , it might not be surprising to you that I do not have the answer to the honourable senator ' s question . 
senator Kelleher : 
neither did Minister Marchi . 
senator Graham : 
the honourable senator is asking me to explain why Minister Axworthy apparently did not tell Minister Manley . 
senator Kelleher : 
no , no , Minister Marchi . 
senator Graham : 
rather , why Minister Axworthy did not tell Minister Marchi . 
i am sorry , I really do not know . 
senator Carstairs : 
an honest politician . 
senator Graham : 
foreign Affairs 
loss of Favoured Exemption from International Traffic in Arms Regulations - Possible Trade Dispute with United States - Involvement of Responsible Ministers 
hon. James F . Kelleher : 
i should like to thank the Leader of the Government in the Senate for his frank answer . 
considering that during the NATO summit in the next few days the Minister of Foreign Affairs will meet his American counterpart to discuss this issue , and that this is more of a trade dispute and a defence affair than a foreign affairs matter , can the Leader of the Government tell us if the ministers of international trade and defence will meet with U.S. officials to try to solve this problem , even if until today they have been kept out of this file ? 
hon. B . Alasdair Graham ( Leader of the Government ) : 
honourable senators , I can give the assurance to Senator Kelleher and to all honourable senators that Canada , through its ministers and its other senior officials , will put forth its best efforts to bring forward a solution which is favourable and acceptable to even Senator Kelleher . 
delayed Answer to Oral Question 
hon. Sharon Carstairs ( Deputy Leader of the Government ) : 
honourable senators , I have a response to a question raised in Senate on March 25 , 1999 , by the Honourable Senator Oliver regarding changes to the Employment Insurance Act . 
human Resources Development 
changes To Employment Insurance Act - Request For Further Particulars 
( response to question raised by Hon. Senator Oliver on March 25 , 1999 ) 
employment Insurance premiums are part of the revenues of the Government of Canada . 
they are accounted for in a special account within the Consolidated Revenue Fund called the Employment Insurance ( EI ) Account . 
monies can only be charged to the EI Account to be spent for purposes of the Employment Insurance program , including payment of benefits and costs of administration of Employment Insurance . 
amounts credited to the Account which are not required for current Employment Insurance purposes are available for use by the government for general purposes , until they are required for Employment Insurance purposes . 
the temporary use of surplus Employment Insurance funds does not result in any deduction from the EI Account . 
in view of the temporary use of employment insurance funds for general purposes the government credits the EI Account with interest . 
orders OF THE DAY 
canada Customs and Revenue Agency Bill 
third Reading - Motion in Amendment Negatived on Division - Debate Continued 
on the Order : 
resuming debate on the motion of the Honourable Senator Carstairs , seconded by the Honourable Senator Bacon , for the third reading of Bill C - 43 , to establish the Canada Customs and Revenue Agency and to amend and repeal other Acts as a consequence , 
and on the motion in amendment of the Honourable Senator Bolduc , seconded by the Honourable Senator Beaudoin , that the Bill be not now read a third time but that it be amended : 
( a ) in clause 53 , on page 17 , by replacing line 7 with the following : 
" ( 2 ) Appointments under subsection ( 1 ) to or from within the Agency shall be based on selection according to merit as determined by competition or by such other process of personnel selection designed to establish the merit of candidates as the Agency considers is in the best interests of the Agency . 
( 3 ) The Commissioner must exercise the " ; and 
( b ) by renumbering all cross - references accordingly 
the Hon. the Speaker : 
if no other honourable senator wishes to speak , I will proceed with the question . 
honourable senators , the question is on the motion in amendment of the Honourable Senator Bolduc . 
is it your pleasure , honourable senators , to adopt the motion in amendment ? 
some Hon. Senators : 
Yes. 
some Hon. Senators : 
No. 
the Hon. the Speaker : 
will those in favour of the amendment please say " yea " ? 
some Hon. Senators : 
yea . 
the Hon. the Speaker : 
will those opposed to the amendment , please say " nay " ? 
some Hon. Senators : 
nay . 
the Hon. the Speaker : 
in my opinion , the " nays " have it . 
and two honourable senators having risen . 
the Hon. the Speaker : 
we will have a standing vote . 
can the whips advise me as to the length of time for the ringing of the bells ? 
please call in the senators . 
motion in amendment negatived on the following division : 
yeas 
the HONOURABLE SENATORS 
nays 
the HONOURABLE SENATORS 
the HONOURABLE SENATORS 
nil 
the Hon. the Speaker : 
honourable senators , we are now back to the main motion . 
does any other honourable senator wish to speak on the main motion ? 
on motion of Senator Stratton , debate adjourned . 
extradition Bill 
third Reading - Motions in Amendment - Debate Continued 
on the Order : 
resuming debate on the motion of the Honourable Senator Bryden , seconded by the Honourable Senator Pearson , for the third reading of Bill C - 40 , respecting extradition , to amend the Canada Evidence Act , the Criminal Code , the Immigration Act and the Mutual Legal Assistance in Criminal Matters Act and to amend and repeal other Acts in consequence , 
and on the motions in amendment of the Honourable Senator Grafstein , seconded by the Honourable Senator Joyal , P . C . , that the Bill be not now read a third time but that it be amended : 
( a ) by replacing lines 28 and 29 on page 17 with the following : 
( b ) the conduct in respect of which the request for extradition is made is punishable by death under the laws that apply to the extradition partner ; or 
( c ) the request for extradition is made for " ; and 
( b ) by replacing lines 1 to 6 on page 18 with the following : 
2 . in Clause 2 and new Part 3 : 
( a ) by substituting the term " general extradition agreement " for " extradition agreement " wherever it appears ; 
( b ) by substituting the term " specific extradition agreement " for " specific agreement " wherever it appears ; 
( c ) in clause 2 , on page 2 
( i ) by adding after line 5 the following : 
"" extradition " means the delivering up of a person to a state under either a general extradition agreement or a specific extradition agreement . " ; 
( ii ) by deleting lines 6 to 10 ; 
( iii ) by replacing line 11 with the following : 
" " extradition partner " means a State " ; 
( iv ) by adding after line 15 the following : 
" " general extradition agreement " means an agreement that is in force , to which Canada is a party and that contains a provision respecting the extradition of persons , other than a specific extradition agreement . 
" general surrender agreement " means an agreement in force to which Canada is a party and that contains a provision respecting surrender to an international tribunal , other than a specific extradition agreement . " ; 
( v ) by replacing lines 20 and 21 with the following : 
" " specific extradition agreement " means an agreement referred to in section 10 that is in force . 
" specific surrender agreement " means an agreement referred to in section 10 , as modified by section 77 , that is in force . " ; 
" surrender to an international tribunal " means the delivering up of a person to an international tribunal whose name appears in the schedule . " 
( d ) on page 32 , by adding after line 6 the following : 
" part 3 SURRENDER TO AN INTERNATIONAL TRIBUNAL 
sections 4 to 43 , 49 to 58 and 60 to 76 apply to this Part , with the exception of paragraph 12 ( a ) , subsection 15 ( 2 ) , paragraph 15 ( 3 ) ( c ) , subsections 29 ( 5 ) , 40 ( 3 ) , 40 ( 4 ) and paragraph 54 ( b ) , 
( a ) as if the word " extradition " read " surrender to an international tribunal " ; 
( b ) as if the term " general extradition agreement " read " general surrender agreement " ; 
( c ) as if the term " extradition partner " read " surrender partner " ; 
( d ) as if the term " specific extradition agreement " read " specific surrender agreement " ; 
( e ) as if the term " State or entity " read " international tribunal " ; 
( f ) with the modifications provided for in sections 78 to 82 ; and 
( g ) with such other modifications as the circumstances require . 
78 . 
for the purposes of this Part , section 9 is deemed to read : 
( 2 ) The Minister of Foreign Affairs , with the agreement of the Minister , may , by order , add to or delete from the schedule the names of international tribunals . " 
79 . 
for the purposes of this Part , subsection 15 ( 1 ) is deemed to read : 
80 . 
for the purposes of this Part , subsections 29 ( 1 ) and ( 2 ) are deemed to read : 
" 29 . 
( 1 ) A judge shall order the committal of the person into custody to await surrender if 
( a ) in the case of a person sought for prosecution , the judge is satisfied that the person is the person sought by the surrender partner ; and 
( b ) in the case of a person sought for the imposition or enforcement of a sentence , the judge is satisfied that the person is the person who was convicted . 
for the purposes of this Part , the portion of paragraph 53 ( a ) preceding subparagraph ( i ) is deemed to read : 
" ( a ) allow the appeal , if it is of the opinion " 
82 . 
for the purposes of this Part , paragraph 58 ( b ) is deemed to read : 
" ( b ) describe the offence in respect of which the surrender is requested ; " and 
( e ) by renumbering Part 3 as Part V and sections 77 to 130 as sections 83 to 136 ; and 
( f ) by renumbering all cross - references accordingly . " 
hon. G  rald - A . 
honourable senators , I should like to say a few words on the first amendment moved by Senator Grafstein , seconded by Senator Joyal , which relates to clause 44 of Bill C - 40 . 
clause 44 , as it now stands , reads as follows : 
( 1 ) The Minister shall refuse to make a surrender order if the Minister is satisfied that 
( a ) the surrender would be unjust or oppressive having regard to all of the relevant circumstances ; or . 
( b ) the request for extradition is made for the purpose of persecuting or punishing the person by reason of their race , religion , nationality , ethnic origin , language , colour , political opinion , sex , sexual orientation , age , mental or physical disability or status or that the person ' s position may be prejudiced for any of those reasons . 
( 2 ) The Minister may refuse to make a surrender order if the Minister is satisfied that the conduct in respect of which the request for extradition is made is punishable by death under the laws that apply to the extradition partner . 
senator Grafstein proposed to change clause 44 ( b ) to the following : 
( b ) the conduct in respect of which the request for extradition is made is punishable by death under the laws that apply to the extradition partner ; or 
senator Grafstein proposes that clause 44 ( 2 ) should read : 
notwithstanding paragraph ( 1 ) ( b ) , the Minister may make a surrender order where the extradition partner requesting extradition provides assurances to the Minister that the death penalty will not be imposed , or , if imposed , will not be executed , and where the Minister is satisfied with those assurances . 
this bill has been studied for hours in the Standing Senate Committee on Legal and Constitutional Affairs , and the debate continues in the Senate . 
i am not surprised . 
it is a question of the very highest order because there is a relation to the death penalty . 
under the present section 44 ( 1 ) , the minister " shall refuse " - he has no discretion - to make a surrender order in two cases and , pursuant to the existing section 44 ( 2 ) , the minister may refuse to make a surrender order if the conduct is punishable by death . 
the first subsection is , therefore , mandatory and the second is discretionary or permissive . 
with the Grafstein - Joyal amendment , the mandatory provision of section 44 ( 1 ) will include a new section 44 ( 1 ) ( b ) , and a new section 44 ( 2 ) is provided for . 
in other words , with the amendment , the Minister of Justice will have to refuse the extradition in principle to countries or states where the death penalty is imposed , except if he or she has assurances that the death penalty will not be imposed or will not be carried out . 
needless to say , the debate is a difficult one because it deals , in part , with the death penalty , which was abolished in Canada in 1976 . 
i believe that the Grafstein - Joyal amendment is inspired to a great extent by Amnesty International and the United Nations resolutions . 
the current clause 44 of Bill C - 40 attributes a discretion to the Minister of Justice in Canada in view of the particular geographic situation of our country . 
south of the border , the death penalty exists in many states . 
i am informed that it stands in 26 states . 
as Senator Bryden has already said , the Supreme Court of Canada , in the Kindler case of 1991 , has already said that the Canadian process in the domain of extradition does not violate section 7 of the Canadian Charter of Rights and Freedoms . 
the court of last resort has said that the extradition itself does not violate section 12 of the Charter , which deals with cruel and unusual punishment . 
i agree with Senator Bryden on that crucial point . 
there is no direct case since 1982 on the question of whether or not the death penalty violates section 12 of the Charter . 
the reason probably is that the death penalty was abolished in our country before our Charter of Rights and Freedoms came into force in 1982 . 
however , if someone were to try to re - establish the death penalty , then the Supreme Court may be called upon to express an opinion on whether that would be cruel and unusual punishment . 
as I said , however , there is no case directly on this point . 
after listening to what has been stated thus far , I still would like to know whether Bill C - 40 violates our international obligations , as has been reported in some newspapers . 
i should like to know a bit more about it , in particular from my colleague Senator Andreychuk , and some other people who are experts in the field of international questions and human rights . 
the crux of the question for me is that each democracy has its own criminal law system . 
most democracies have abolished the death penalty . 
for example , the greater number of countries in Europe have abolished the death penalty . 
however , not all democracies have done so . 
the Supreme Court of the United States , for example , is interpreting the U.S. Bill of Rights , including the death penalty , in many states of the United States . 
our Supreme Court is doing the same thing with the Canadian Constitution and the Charter of Rights and Freedoms . 
the interpretation is not necessarily the same in Canada and in the United States in respect to some parts of the Charter , such as section 12 on the question of the death penalty . 
i was impressed at the committee by the discretion that Bill C - 40 gives to the Minister of Justice in clause 44 . 
however , the Grafstein - Joyal amendment may do a lot also . 
we may often obtain guarantees that the death penalty will not apply or will not be imposed , or that an agreement or guarantees will be reached . 
that is what the debate is about . 
as I said earlier , I was impressed by the report of the committee . 
however , since the amendments have been moved , we are now speaking on those amendments . 
they are interesting , and I should like to know a bit more from Senator Joyal , who is in favour of the amendment , and also from Senator Fraser , who is in favour of Bill C - 40 as it is drafted . 
hon. Joan Fraser : 
honourable senators , the amendments proposed by Senator Grafstein , seconded by Senator Joyal , address some fundamental issues of life and death . 
this merits a most serious and in - depth reflection , as well as a great deal of respect . 
yesterday , Senator Bryden gave us an excellent summary of the reasons why he cannot support these amendments . 
today , as he always does , Senator Beaudoin has raised some questions that are as worthwhile as usual . 
as we continue our consideration , I should like to add some further elements that may help in our reflections . 
i think we should think about the nature of a bill like this . 
this bill is designed to modernize our extradition system . 
it will replace laws that are two centuries old , and it will enable us to keep our international commitments , specifically the commitments to extradite accused war criminals to the international tribunals . 
by definition , an extradition law is an instrument by which we create an interface with the laws of other countries . 
that is one of the prime things that it does , if not the prime thing . 
as soon as we talk about an interface with the judicial systems of other countries - and we should always bear in mind that we are talking about other countries with judicial systems that we respect ; Canada does not extradite to countries in whose judicial systems it does not have confidence - they do not necessarily have the same laws that we have in Canada . 
consequently , there will immediately , inevitably and inherently be a balance to be struck between protecting the rights that exist under Canadian law , which are infinitely precious , and achieving that necessary link with the other country ' s system . 
we must achieve the link because if we do not achieve it , then we cannot extradite , and we end up defeating the ends of justice , not serving them . 
the issues raised in these amendments are not the only ones in this bill where this kind of tension arises . 
it arises also , for example , in the evidentiary requirements for extradition . 
not all countries have the same rules of evidence that we do . 
honourable senators , if you consider this bill , you will see that great effort has been expended to respond in a way that Canadians can find appropriate to this kind of tension . 
on the matter of capital punishment , like most of us , I expect , I strongly oppose capital punishment . 
like everyone in this chamber - except perhaps the pages - I remember how wrenching the debates were when we moved towards the abolition of capital punishment . 
those are principles that matter deeply and are among the most important things that we , as legislators , can ever address . 
we are legislators , not philosophers . 
we must try to pass laws that will function in the real world and that will serve the ends of justice in the real world , as best they can . 
in the real world , the first thing we must remember is that geographically we lie next to the United States of America . 
that is a great democracy with a great judicial system , but it does have capital punishment . 
as we all know , we have the world ' s longest undefended border with this neighbour . 
it is , therefore , not an illusion nor a propagandist trick but a hard fact to say that we must take into account the possibility of becoming a safe haven for serious criminal offenders from the United States . 
history has shown that , from time to time , since the days of the American Revolution , and depending on the circumstances and the legal systems in the two countries , groups of Americans have sought refuge , a haven , here in Canada . 
it started with the Loyalists and went all the way through the Underground Railroad to the Vietnam War draft dodgers . 
some of the people who came here we were glad and proud to welcome . 
i suppose prohibition is the best example of how American criminals took advantage of differing systems between the two countries . 
it could happen again . 
when we pass a law such as this , we must think about the consequences , and either way there will be consequences . 
if we reject the amendments proposed by Senator Grafstein , yes , there is a possibility that we will extradite someone , possibly someone like Charles Ng , to the United States to face the death penalty . 
we will do so , Canada being the country that it is , only after agonizing public debate . 
however , if we remove the minister ' s discretion and if we say that the minister can never extradite even an offender such as Charles Ng , then we will be creating a safe haven for murderers . 
if we build that haven , they will come . 
they are not accused of any crime in Canada . 
that is why clause 48 ( 1 ) says that if the minister refuses to surrender the person to the requesting country , the minister shall order the discharge of the person . 
i cannot imagine how , under our Charter of Rights , we could find any grounds for not discharging a Charles Ng to freely walk the streets of Canada . 
senator Grafstein says that becoming a safe haven is not our concern . 
he is more concerned with the fundamental principle of capital punishment . 
i respect his view profoundly , but I cannot share it . 
i turn now to the question of a two - track system for international tribunals . 
" deplorable " was his word ; I would use stronger words . 
i cannot believe , however , that as we move forward we will create justice by having a double standard in justice , by making it easier to extradite some people rather than other people . 
if I might quote from Senator Grafstein ' s remarks last week , he said : 
... a two - track system is exactly what we need . 
is there not a different level of morality tied into a crime against humanity ? 
is one murder co - equal to genocide ? 
yes , but should we not treat them somewhat differently , if possible ? 
there are no easy answers when one approaches the matter of genocide , but I cannot believe that simply because the crime of which one is accused is very serious , one should be denied the protection of Canadian law before extradition . 
it is for these reasons that I find myself unable to support the amendments put forward by Senator Grafstein and seconded by Senator Joyal . 
hon. Herbert O . Sparrow : 
honourable senators , might I ask a question of the honourable senator ? 
senator Fraser stated today - and it was referred to by previous speakers - that there is no provision for the deportation of criminals from Canada if , in fact , they cannot be processed under the extradition provisions . 
is it not possible to have them deported because of entering Canada illegally ? 
how could they remain in Canada without landed immigrant status or some form of acceptance as refugees and some granting of immigrant status in that regard ? 
it would seem to me that we could deport those criminals under some other provision without giving them landed immigrant status to remain in Canada . 
we are all aware that one cannot work in Canada without a certain work visa , or without landed immigrant status or Canadian citizenship . 
senator Fraser : 
honourable senators , that is an interesting question , but in a sense it evades the issue . 
in a sense , we would be saying that we do not want to think about these issues , so let someone else do the dirty work . 
senator Sparrow : 
senator Fraser : 
i would have the same reaction to that . 
senator Sparrow : 
this has not been discussed in depth , but we have talked about people who have been convicted of a crime in the United States or in another country . 
what happens if they have not been convicted ? 
senator Fraser : 
the whole procedure of the law comes into play . 
it must show sufficient evidence in order to conduct a trial for the named offence on the grounds of which extradition is being sought . 
we must satisfy the courts that the offence alleged to have been committeed in the United States , if committed in Canada would be a serious offence under Canadian law . 
we are not talking about shoplifting here . 
the minister can seek assurances that the death penalty will not be sought or carried out . 
sometimes , as we know , under the present system that is exactly what happens . 
sometimes those assurances are given by the American state in question . 
the minister has no discretion if she or he believes that the extradition is being sought for reasons such as political offences or on discriminatory grounds that the Charter of Rights would prohibit . 
the minister does have discretion to say , " I will not extradite , " or , " I will extradite even if the death penalty assurances are not given . " 
hon. Anne C . Cools : 
honourable senators , we have all enjoyed listening to the senator . 
senator Fraser : 
i am not sure of the precise details , the form of words used , but it is done on a government - to - government basis . 
the government that would be carrying out the death penalty assures the Government of Canada that it will not do so . 
senator Cools : 
i am just very curious that we are not involved in the business , as you said , of washing our hands of the dirty part of it . 
in the case of the involvement of any of the states in the United States of America , what does that state do ? 
does it make a commitment to the Government of Canada that it will make an exemption for that particular individual , or that it will pass a particular statute to apply to that individual ? 
i am curious to know how the other government can " assure , " in our terminology , the minister here that in the event of that individual being found guilty and convicted in the particular state of the United States of America , that person will not feel the full weight of the law in that country . 
it seems to me we are engaging in a very subtle attempt to control someone else ' s law - making processes by virtue of our own processes here . 
i am curious , and perhaps the honourable senator does not have the answers . 
i am aware of the situation . 
that is something that perhaps we could have clarified , because it appeases certain consciences , as you know , that someone will give an assurance that something will or will not be done . 
i want to be crystal clear , Senator Fraser , that we have not been indulging in the business of appeasing consciences , and that , if we check the records very carefully , we learn that those assurances are not assurances at all . 
senator Fraser : 
the honourable senator raises several interesting points . 
one , of course , is imposing our judicial system on other lands . 
we would not wish other lands to impose their judicial system on us . 
we try to avoid imposing ours on other countries . 
however , it is considered acceptable for governments to seek such assurances , as we have been discussing . 
the assurances can be believed , essentially , because there , as here , it is the state that conducts prosecutions and that carries out the death penalty , if the death penalty is to be carried out . 
if the state says , " We will not seek or implement the death penalty , " we can assume it can be believed . 
should a state break its word and fail to keep that assurance , clearly we have no sanction against it , but it would be a frosty Friday before we extradited anyone to that particular jurisdiction again . 
on motion of Senator Joyal , debate adjourned . 
the Senate adjourned until tomorrow at 2 p.m. 
