debates of the Senate ( Hansard ) 
1 st Session , 36 th Parliament , 
volume 137 , Issue 135 
Tuesday , May 4 , 1999 
the Honourable Fernand Robichaud , P . C . , Acting Speaker 
table of Contents 
senators ' STATEMENTS 
the Battle of the Atlantic 
commemoration 
access to Census Information 
Unacceptibility of Petition in Electronic Format 
mental Health Week 
health 
changes to Nova Scotia Pharmacare Program 
Alberta 
shooting Tragedy at W . R . Myers High School in Taber - Memorial Service for the Late Jason Lang 
the Economy 
criticism by Nortel Executives of Tax Base 
routine PROCEEDINGS 
official Languages 
annual Report of Commissioner Tabled 
private Bill 
alliance of Manufacturers and Exporters Canada - Report of Committee 
foreign Affairs 
changing Mandate of North Atlantic Treaty Organization - Budget Report of Committee on Study Presented and Printed as Appendix 
consequences of European Monetary Union - Budget Report of Committee on Study Presented and Printed as Appendix 
adjournment 
ASSEMBL  E PARLEMENTAIRE DE LA FRANCOPHONIE 
reports of Canadian Delegation to Meeting in Cairo , Egypt , Tabled 
shipbuilding Industry 
lack of Government Support - Notice of Inquiry 
access to Census Information 
presentation of Petition 
question PERIOD 
immigration 
conflict in Yugoslavia - Refugee Quota - Government Position 
north Atlantic Treaty Organization 
conflict in Yugoslavia - Release of American Prisoners - Increase in Bombing Activity 
conflict in Yugoslavia - Release of American Prisoners - Possibility of Peace Talks - Government Position 
conflict in Yugoslavia - Plight of Refugees 
national Revenue 
loss of Disposable Income as a Result of Taxation - Government Position 
national Defence 
effect of Budget Cuts on Peacekeeping Missions - Government Position 
awarding of Contract for Replacement of Sea King Helicopters - Request for Information 
national Revenue 
statements by Prime Minister and Minister of Industry on Tax Policy - Request for Clarification 
delayed Answers to Oral Questions 
national Defence 
search and Rescue Service - Number of Emergency Helicopter Landings - Request for Tabling of List 
national Revenue 
auditor General ' s Report - Comments on Underground Economy - Government Position 
treasury Board 
conflict in Former Yugoslavia - Funding for Humanitarian and Military Initiatives - Request for Information 
foreign Affairs 
world Trade Organization - Support for China ' s Application - Government Position 
pages Exchange Program with the House of Commons 
orders OF THE DAY 
extradition Bill 
third Reading - Motions in Amendment - Debate Continued 
criminal Code 
bill to Amend - Second Reading - Debate Adjourned 
health Care in Canada 
inquiry - Debate Continued 
the SENATE 
Tuesday , May 4 , 1999 
the Senate met at 2:00 p.m. , the Acting Speaker , the Honourable Fernand Robichaud , in the Chair . 
prayers . 
the Battle of the Atlantic 
commemoration 
hon. B . Alasdair Graham ( Leader of the Government ) : 
honourable senators , the monument at Point Pleasant Park in Halifax is a huge granite cross of sacrifice which provides a tangible , visual reminder of the Canadians who died at sea . 
when we observed The Battle of the Atlantic Sunday at this place on May 2 last - a place clearly visible to all ships approaching Halifax harbour - it was hard to picture the sea lanes of yesterday as places where the most bitter , protracted campaigns ever waged at sea took place during the six - year conflict of World War II. 
in those six years , the loss of ships , mat  riel and lives was greater than that sustained in the combined naval battles of the previous five centuries . 
Winston Churchill often referred to the lengthy campaign , which in 1941 he dubbed the Battle of the Atlantic , as the " dominating factor " of the war because all other operations on land or sea or in the air during the course of World War II depended ultimately on keeping the Atlantic lifeline open . 
several hundred people , Senator Forrestall and myself among them , stood in attendance last Sunday to remember the men and women of our Merchant Navy and the RCN and RCAF who won this , the longest campaign , with pure courage and fortitude and determination . 
they won the Battle of the Atlantic under often appalling conditions , and with great sacrifice . 
we gathered at Point Pleasant Park last Sunday to remember our aircrews who endured endless hours over grey seas , scanning the surface for enemy U - boats ; and to remember in particular those whose burial sites are marked only by the cold Atlantic . 
we remembered all of those who spent much of their service in the cramped and hellish existence of the corvettes , remarkable vessels built like whalers which could carry a four - inch gun and the minimum gear for locating and hitting submarines . 
we remembered the remarkable men of Canada ' s Merchant Navy who served their country , often in rusty old tramps and in highly flammable tankers , or in freighters loaded with ammunition . 
we thought about the fact that less than 50 per cent of merchant crew members survived the sinking of their ships in World War II. 
we remembered the fact that , voyage after voyage , men who had seen a dozen ships go down about them , men who had been torpedoed once , twice , three times , sailed and sailed again . 
in the brilliant sunshine of Sunday last , it was difficult to imagine the U - boat havoc on the convoys which ran the deadly gauntlet of the North Atlantic . 
these were convoys which courage alone brought safely across the notorious black pit beyond aircraft patrol range during the early years of the war ; the black pit where submarines rose to the surface , picking off merchant men at will . 
that battle reached its true depth of horror in July of 1942 , when a 10,000 tonne Allied ship was lost to U - boats every 10 hours . 
Canadians served with the greatest of distinction at times when all seemed lost . 
in large part because of this contribution - because of this indomitable courage - the RCN and the merchant service made nearly 26,000 safe crossings , carrying over 181 million tonnes of supplies to Great Britain . 
the Battle of the Atlantic was one of the finest hours in the life of our country . 
we started with a tiny navy . 
we grew to be the third largest among the Allies , with 373 fighting ships and over 110,000 members . 
by 1945 , Canada had a navy of 93,000 men and women . 
without this magnificent effort by all of our services , the Allies would not have been able to liberate Europe . 
the Battle of the Atlantic was the dominant factor of the war . 
on Sunday last , many of us in attendance thought about the wreckage of that conflict which , like the remains of all those who died to preserve our freedom , lies at the bottom of the sea . 
there is no precise location to visit the remains of all those who died for their country and for the furtherance of freedom at that vital time in the history of the 20 th century . 
there is no place to come and say , " This is the place where our loved ones died . " 
there is only the sea , the field of their honour , the silent witness to their glory , and the deeps which became their cemetery . 
as we looked out at Halifax harbour , we thought of the urgent need to cherish , preserve and tell their story to our young people , to our children - to the generations of Canadians who came after , and who had the good fortune not to know war - about a deadly struggle at sea , in which heroism was only considered to be part of a good day ' s work . 
hon. J . Michael Forrestall : 
honourable senators , I join with Senator Graham in expressing similar sentiments . 
for over 40 years now , I have not missed a memorial service to the men of the Royal Canadian Navy ; to the men and women of the Royal Canadian Naval Volunteer Reserves ; to the men and women of the Merchant Marine ; to the men of the Coastal Command ; to all the men and women on shore , to the stevedores , to the pilots who escorted the convoys out of Halifax , and to everyone associated with that great human conflict . 
from the start of World War II until its end , and victory in Europe , the last bastion of defence and the springboard for the liberation of Europe was the United Kingdom . 
the United Kingdom was dependent upon seaborne trade for two - thirds of its foodstuffs , 30 per cent of its iron ore , 90 per cent of its bauxite and copper , 95 per cent of its oil , 100 per cent of its rubber and 100 per cent of its soft timber . 
without these and other strategic commodities , and maintenance of the sea trade that carried them to Britain , arguably the war would have been lost . 
the German U - boats and crews attempted to choke the United Kingdom ' s vital lifeline across the Atlantic , and they were deadly opponents . 
canada , loyal as always , answered the call and rose to the challenge . 
i draw to your attention , honourable senators , that Canada entered the war with just seven destroyers , and hastily turned out a fleet and crews for what was to become the most desperate and the longest battle of the Second World War . 
the period from 1940 until 1943 was the most tenuous of the entire campaign . 
in the end , the Allies turned the tide . 
key to the turning of the tide to victory was the Merchant Marine . 
it is just now that our Merchant Navy veterans are starting to receive the recognition they deserve . 
one great Canadian and Merchant Navy war veteran , Gordon Olmstead , who , as some of you will recall , chaired the coalition of merchant seamen during the struggle in recent years , lived just long enough to see his comrades - in - arms made veterans . 
it is a shame that he did not see the compensation that he and his comrades so richly deserved . 
i am happy to see that the government has taken steps to help out these long - neglected Canadian heroes . 
honourable senators , through great sacrifice , this country helped win the Battle of the Atlantic . 
by the end of the war , Canada had the third largest navy in the world , with 900 ships - 375 of which were fighting ships - and 100,000 sailors . 
coastal Command of the Royal Canadian Air Force played a key part in the victory , as did their counterparts in the fleet air arm . 
the Royal Canadian Navy lost 24 ships and some 2,000 sailors in the conflict . 
by the end of World War II , Canada had a merchant fleet of 180 ships and 1,200 mariners , but 80 merchant ships were lost , 1,509 merchant mariners were killed and 198 were captured . 
the Merchant Navy suffered a higher rate of casualties on a proportional basis than any of the other services . 
these are staggering losses for any country to sustain , and were so for our young nation in 1945 . 
nevertheless , we came through that terrible storm of fire and steel to ultimate victory . 
now , as we stand on the verge of a naval embargo off the coast of Yugoslavia , a nation with four submarines and numerous raiding craft and mine layers , I hope and pray that our NATO forces - in particular , the Standing Naval Force Atlantic - led by a Canadian - is prepared , if called upon for action . 
from a sunny , windy , slightly cool Sunday morning in Halifax , our thoughts will go forward over the ensuing 12 months to next year . 
i hope that next year , on this particular Sunday in May , rain or shine , Canadians will turn their thoughts to these men and women and remember them . 
hon. Roch Bolduc : 
honourable senators , I should like to add a personal note to the statistics that have just been given on the Battle of the Atlantic . 
on my mother ' s side of the family , the Saint - Pierres were all foreign - going seamen in the Merchant Navy . 
one day in 1941 , after a hockey game at Coll  ge Sainte - Anne , I heard on Radio - Canada that my uncle Fran  ois , the youngest in the family , had been lost at sea when the Lady Hawkins sank 600 miles northeast of Bermuda . 
this was the third time he was on a ship that had sunk , but this time he did not survive . 
i just wanted to add that . 
hon. Nicholas W . Taylor : 
honourable senators , I am not too sure if people today are aware that , during the last war , you could join the Royal Canadian Naval Volunteer Reserve , RCNVR , at the youngest age of any of the services . 
actually , you could join the Royal Navy at the age of 16 , and follow courses at either Royal Roads or the Naval College down East . 
i took advantage of that . 
i still remember my number , as if it were tattooed on my arm : 
prairie boys always went off to the navy . 
perhaps it was because all of that flat water very much resembled the flat grass . 
one reason was that we had been in on the invention of the corvette , a very fast , anti - submarine ship . 
it was such a good design that up until about a couple years ago , 50 years after the last war , we were still using corvettes as offshore seismic vessels to explore for oil . 
in fact , until 10 years ago , the Israeli navy was nothing but converted Canadian corvettes that they had purchased , in turn , from the oil companies . 
the Canadian navy was stuck with doing the Murmansk run . 
it was just assumed that Canadians could adapt to the cold waters off Northern Russia . 
we were seconded to the Royal Navy in a number of cases . 
it is interesting how things go around in circles . 
it was the RCN corvettes , lent to the Royal Navy , that were the effective blockade keepers against the Germans off Yugoslavia , perhaps because we could dodge in and out around those islands , just as if we were offshore in British Columbia , hunting for fish . 
honourable senators , I just wanted to add my thoughts to this commemoration as one of the few people in the Senate - perhaps the only one - who was a member of the RCNVR . 
it is an honour to take part today in the commemoration of these events , honourable senators . 
hon. Gerald J . Comeau : 
honourable senators , I want to join with other honourable senators in their very eloquent comments about the Battle of the Atlantic . 
i had the opportunity this weekend to attend ceremonies at former Canadian Forces Base Cornwallis - actually former HMCS Cornwallis , which was the main training base for marine recruits in World War II. 
just after the ceremony commemorating the Battle of the Atlantic , there was a ceremony to reconsecrate the chapel which was part of the Cornwallis base , in memory of the many who died during the Battle of the Atlantic . 
there was something missing from the ceremony , honourable senators : the stained glass windows . 
access to Census Information 
Unacceptibility of Petition in Electronic Format 
hon. Lorna Milne : 
honourable senators , I rise today to speak to the practices of this chamber in respect to the ever - changing and evolving technological world in which we live . 
we now have the technology to communicate within a matter of minutes with people from both ends of this country and elsewhere in the world . 
through my work on the release of census information , I have been receiving e - mails from every part of Canada , the United States , parts of Europe , and even from New Zealand . 
the Internet is a powerful tool that gets people talking and acting despite the miles between them . 
however , we , the Senate , have yet to recognize these new forms of communication and the benefits that they impart to our legislative work here in the Senate . 
a group comprised of individuals from various parts of this country is working together to gather support for the release of the 1911 census information . 
their main media of communication are the Internet and electronic mail . 
i urge the Senate to consider amending its rules to allow for this form of communication to be properly recognized in our work . 
we must keep up with the new and constantly improving technology , and not be an impediment to its growth or ignore it completely . 
mental Health Week 
hon. Th  r  se Lavoie - Roux : 
honourable senators , I rise today to address the issue of mental health in Canada . 
this week is Mental Health Week and , throughout Canada , mental health organizations are promoting the importance of emotional well - being . 
mental health is an essential element to a person ' s health . 
one cannot attain full health without also having well - functioning capacities to feel , think and act . 
everyone has a mental health . 
on first examination , mental health in Canada seems to be in fairly good shape . 
health Canada statistics indicate that 70 per cent to 75 per cent of Canadians are in good mental health , but this still means that 20 or 25 per cent are not . 
at some point , they are affected by mental or emotional distress , feel depressed , feel that they are falling apart , and this can lead to violence , alcohol or drug abuse , even suicide . 
we know that there is a constant increase in the suicide rate among young people , even the very young , some as young as ten years old . 
honourable senators , one Canadian in four is unbalanced . 
we face greater and greater pressure individually and collectively . 
it is hard living today , and millions of Canadians , including our young people , are facing stressful social situations . 
individualism is king and is slowly replacing the sense of community and , in the course of it , having disastrous effects on mental health . 
people without proper social support or facing a variety of stresses are six or seven times more prone to experience depression . 
the 1994 - 95 National Population Health Survey discovered an obvious cause - and - effect relationship between income and the risk of depression . 
let us use National Mental Health Week to see what we can do for people ' s mental well - being . 
currently , governments are falling short of meeting the need . 
on average , provincial governments only allot 4 per cent of their budgets for mental health on prevention and promotion . 
the remaining 96 per cent of financial resources goes to institutional mental health services , those programs and services for people who suffer from severe mental illness . 
approximately 840,000 Canadians have serious mental disorders , specifically schizophrenia , personality disorders , manic depression or severe depression . 
unfortunately , mental illness is the subject of prejudices that can lead to fear , rejection and shame , and even prevent people suffering from mental illness from seeking help . 
only a third of people with depression seek help . 
the very existence of prejudice contributes to the problem . 
it is only in trying to change attitudes to mental illness and by having respect for everyone , without exception , regardless of their incapacity , that we may come to grips with the obstacles created by prejudice . 
it is difficult to get a true picture of mental health , since each province has its own system of programs and resources . 
we need in Canada to better understand the scope of the problem . 
the United States has a national mental health council , which has done national studies on the homeless and the mentally ill . 
in Canada , a third of the homeless have psychiatric problems . 
this is clearly a problem we should be studying on this side of the border , too . 
tomorrow , a Canadian film will premier in Montreal . 
it is entitled Hire Learning . 
this film follows three young adults who are economically and socially disadvantaged and who , with the help of a retraining program , manage to get back on track . 
through their determination and resilience they are able to realize their aspirations . 
it is a film about hope , and it promotes the importance of mental health . 
it is indeed a celebration of Mental Health Week , and I urge you to see Hire Learning when it airs on Vision TV . 
health 
changes to Nova Scotia Pharmacare Program 
hon. Donald H . Oliver : 
honourable senators , with National Health Day only a few days away , I thought it appropriate to call the attention of honourable senators to a situation that has developed in Nova Scotia which could very easily threaten the health of many seniors living there . 
the Nova Scotia government decided to change its Pharmacare program as it relates to our senior citizens . 
this duplication of drug programs resulted in needless government expense . 
the present government , in striving to save money , determined that , as of April 1 , 1999 , Pharmacare would no longer supply drug insurance to seniors who had private plans . 
it sounds acceptable so far . 
unfortunately , the government forgot to ensure that the Public Service Health Plan was on side before venturing into this territory . 
the Public Service Health Plan , and perhaps other private health plans as well , have refused to assume coverage . 
i became so concerned about this issue that I wrote a letter to the editor of the Halifax Chronicle - Herald , deploring the situation in which many of our seniors in Nova Scotia now find themselves . 
why are they being caught in a squeeze between the federal government employees ' health plan and the provincial desire to reduce costs ? 
squabbling between two levels of government should not result in our senior citizens wondering how they will pay for expensive prescription medicine . 
my letter to the editor elicited a response sent to me by Mr. Rex Guy , president of the Federal Superannuates National Association . 
his letter explained the untenable position in which seniors find themselves . 
he states that the issue between the province and the Public Service Health Care Plan has boiled down to who should be the first payer . 
Mr. Guy suggests that the optimum solution would be for Pharmacare to replace its premium with a combination of a deductible and an increased co - payment . 
this is an issue which must be resolved , and resolved quickly . 
they do not need the added worry at this time in their lives as to whether their sometimes costly prescription drugs will actually be covered by insurance . 
Alberta 
shooting Tragedy at W . R . Myers High School in Taber - Memorial Service for the Late Jason Lang 
hon. Joyce Fairbairn : 
honourable senators , last week this chamber expressed its grief over the tragic shooting which took the life of one student and seriously wounded another at the W . R . Myers high school in Taber , Alberta . 
yesterday , I joined some 2,500 others at that high school for the memorial service for 17 - year - old Jason Lang . 
in spite of the deep sadness , it was one of the most inspiring occasions I have ever witnessed . 
with music , words and prayer , the students , the citizens and the family said farewell to Jason . 
they left the service with a commitment to open their minds and their hearts in friendship and compassion so that at least some of the causes of this dreadful event will no longer have the ground in which to grow . 
they were heard by Aline Chr  tien , there because she wanted to be , and also there on behalf of the Prime Minister ; Premier Klein and his wife , Colleen ; Justice Minister Anne McLellan , Reform leader Preston Manning , provincial Education Minister Gary Marr , and the local members of Parliament Rick Casson , Monty Solberg , and the local MLA Ron Hierath . 
honourable senators , as the students would say , Reverend Lang is " quite a guy . " 
immersed in his own personal grief at losing his son , he has nonetheless openly given strength and resolve to others in his hometown to ensure that , in his words , Jason ' s death will not have been in vain ; that it holds a special meaning and will send a strong message to children and students , parents and teachers all across Canada . 
the will to care for others must dispel the evil that took over the actions of the 14 - year - old boy who has been charged with the shooting . 
reverend Lang prayed for that boy and his family to have the spiritual strength and guidance to carry them through their very difficult challenges ahead . 
there was no animosity , honourable senators ; only profound sadness . 
he asked the students to make their school safe so that a child who perhaps does not wear the right kind of clothes , or is not good - looking , or is not a popular athlete would not be picked on by others . 
instead , said Reverand Lang : 
we can have a kid like that come into our school and be welcomed and cared for by other students . 
that would be awesome , and that would be radically different . 
we should all use the influence and the tools at our disposal to see that this leadership from a small town in Alberta causes changes to take place in actions and attitudes in our communities throughout our country . 
honourable senators , I cannot tell you how proud I am of the people of Taber and the example of strength , courage and compassion that they have offered to this country . 
the Economy 
criticism by Nortel Executives of Tax Base 
hon. Lowell Murray : 
honourable senators , on April 18 , Mr. Clive Allen , Vice - President , Legal Affairs of Nortel Networks Limited , made a speech in which he said that Canada ' s income taxes are too high compared to those in the United States , and that Nortel " owes no allegiance to Canada . " 
he may be right about income taxes , but he is wrong about what Nortel owes Canada . 
Nortel ' s corporate ancestors and Nortel ' s corporate siblings have done very well indeed out of Canadian regulatory and tax regimes , both federal and provincial , for many generations . 
they have done well out of a generally hospitable business , investment and immigration policy . 
they have done well , as have we all , out of a democratic , generally uncorrupt political system , and a basically sound educational and social infrastructure . 
i make these comments today mainly to say how happy I was to read in Friday ' s Ottawa Citizen that a Nortel shareholder confronted the company executives on this issue at the company ' s annual meeting last Thursday . 
the headline read : 
elderly Patriot scolds Nortel . 
" incensed " shareholder challenges CEO for " gratuitous , nasty " remarks about Canada . 
the article by journalist Karyn Standen reported that 72 - year - old Mrs. Carmel Kristal of Brampton , Ontario , the owner of 60 shares in Nortel , admonished Mr. Allan and the Nortel Chief Executive Officer John Roth . 
" why would you not like this wonderful country , " she said . 
as a footnote that may be of interest to several honourable senators , I should mention that Mrs. Kristal is a native of Cape Breton . 
she comes from a very well - known and respected Cape Breton family . 
her late father , Dr. David Hartigan , was a member of the House of Commons for the constituency of Cape Breton South during the 1930 s . 
in giving voice to the sentiments of many Canadians on this matter , this so - called elderly patriot is following in a fine family tradition . 
she has earned our appreciation . 
routine PROCEEDINGS 
official Languages 
annual Report of Commissioner Tabled 
the Hon. the Speaker : 
honourable senators , I have the honour to table the annual report of the Commissioner of Official Languages for the calendar year 1998 . 
private Bill 
alliance of Manufacturers and Exporters Canada - Report of Committee 
hon. Michael Kirby , Chairman of the Standing Senate Committee on Banking , Trade and Commerce , presented the following report : 
Tuesday , May 4 , 1999 
the Standing Senate Committee on Banking , Trade and Commerce has the honour to present its 
twenty - FOURTH REPORT 
your Committee , to which was referred the Bill S - 18 , respecting the Alliance of Manufacturers & Exporters Canada , has examined the said Bill in obedience to its Order of Reference dated Tuesday , April 20 , 1999 , and now reports the same without amendment . 
respectfully submitted , 
the Hon. the Acting Speaker : 
honourable senators , when shall this bill be read the third time ? 
on motion of Senator Kirby , bill placed on the Orders of the Day for third reading at the next sitting of the Senate . 
foreign Affairs 
changing Mandate of North Atlantic Treaty Organization - Budget Report of Committee on Study Presented and Printed as Appendix 
hon. John B . Stewart , Chairman of the Standing Senate Committee on Foreign Affairs , presented the following report : 
Tuesday , May 4 , 1999 
the Standing Senate Committee on Foreign Affairs has the honour to present its 
eleventh REPORT 
pursuant to Section 2:07 of the Procedural Guidelines for the Financial Operation of the Senate Committees , the budget submitted to the Standing Committee on Internal Economy , Budgets and Administration and the report thereon of that Committee are appended to this report . 
respectfully submitted , 
JOHN B . STEWART 
chairman 
( for text of appendix , see today ' s Journals of the Senate , Appendix A , p . 1544 . ) 
the Hon. the Acting Speaker : 
honourable senators , when shall this report be taken into consideration ? 
on motion of Senator Stewart , report placed on the Orders of the Day for consideration at the next sitting of the Senate . 
consequences of European Monetary Union - Budget Report of Committee on Study Presented and Printed as Appendix 
hon. John B . Stewart , Chairman of the Standing Senate Committee on Foreign Affairs , presented the following report : 
Tuesday , May 4 , 1999 
the Standing Senate Committee on Foreign Affairs has the honour to present its 
twelfth REPORT 
your Committee , which was authorized by the Senate on Wednesday , November 19 , 1997 , in accordance with rule 86 ( 1 ) ( h ) to study and report on the consequences for Canada of the emerging European Monetary Union and on other related trade and investment matters . 
pursuant to Section 2:07 of the Procedural Guidelines for the Financial Operation of Senate Committees , the budget submitted to the Standing Committee on Internal Economy , Budgets and Administration and the report thereon of that Committee are appended to this report . 
respectfully submitted , 
JOHN B . STEWART 
chairman 
( for text of appendix , see today ' s Journals of the Senate , Appendix B , p . 1550 . ) 
the Hon. the Acting Speaker : 
honourable senators , when shall this report be taken into consideration ? 
on motion of Senator Stewart , report placed on the Orders of the Day for consideration at the next sitting of the Senate . 
adjournment 
hon. Sharon Carstairs ( Deputy Leader of the Government ) : 
honourable senators , with leave of the Senate , and notwithstanding rule 58 ( 1 ) ( h ) , I move : 
that when the Senate adjourns today , it do stand adjourned until tomorrow , Wednesday , May 5 , 1999 , at 1:30 p.m. 
the Hon. the Acting Speaker : 
is leave granted , honourable senators ? 
hon. Senators : 
agreed . 
motion agreed to . 
ASSEMBL  E PARLEMENTAIRE DE LA FRANCOPHONIE 
reports of Canadian Delegation to Meeting in Cairo , Egypt , Tabled 
hon. Pierre De Ban  : 
honourable senators , pursuant to rule 23 ( 6 ) , I have the honour to table , in both official languages , the report of the Canadian branch of the Assembl  e parlementaire de la Francophonie and the related financial report . 
the report relates to the meeting of the political committee held in Cairo , Egypt , on February 23 and 24 , 1999 . 
shipbuilding Industry 
lack of Government Support - Notice of Inquiry 
hon. J . Michael Forrestall : 
honourable senators , I give notice that on Thursday , May 6 , 1999 , I shall call the attention of the Senate to the federal government ' s lack of a national shipbuilding policy to support this industry with a view towards maintaining and advancing the degree of excellence and the technologies for which Canadians are historically renowned and in jeopardy now of losing . 
access to Census Information 
presentation of Petition 
hon. Lorna Milne : 
honourable senators , I have the honour to present a petition signed by 213 people who are members of the Ottawa branch of the Ontario Genealogical Society who petition the following : 
we THE UNDERSIGNED wish to express our concern over the decision by Statistics Canada to not transfer the 1911 and subsequent census records to National Archives so that they may be released to the public 92 years after the taking of the census , as provided for in Section 6 of the Privacy regulations . 
we wish to have access to all census records so that we may continue to use this valuable resource to explore our roots , learn about our ancestors and write about them in family histories for our children and our children ' s children to see . 
we believe this is important for our societal values and will add to our Canadian heritage . 
question PERIOD 
immigration 
conflict in Yugoslavia - Refugee Quota - Government Position 
hon. No  l A . Kinsella ( Deputy Leader of the Opposition ) : 
honourable senators , my question is directed to the Leader of the Government in the Senate . 
can the minister give the Senate an indication of the number of Kosovar Albanians who have been displaced from their country as of the commencement of the NATO bombing ? 
is it in the order of approximately 300,000 ? 
hon. B . Alasdair Graham ( Leader of the Government ) : 
honourable senators , 300,000 to 400,000 would be an accurate figure . 
roughly 400,000 refugees are still in Kosovo hiding and living under terrible conditions . 
senator Kinsella : 
given that some 300,000 Kosovar Albanians have been displaced from their country , why is the Government of Canada giving so much publicity to Canada accepting a mere 5,000 refugees ? 
this 5,000 seems to be hardly a drop in the bucket compared to 300,000 . 
where did this number of 5,000 come from ? 
senator Graham : 
honourable senators , my understanding is that that figure was suggested by the United Nations High Commissioner For Refugees , and was agreed to by Canada . 
however , that does not necessarily mean that if we reach the target of 5,000 refugees on Canadian soil we could not increase that figure . 
in other words , that is not necessarily a ceiling or a set figure . 
i am sure that if it were deemed desirable and necessary that Canada accept more refugees , the government would look favourably on such a proposal . 
while I am on my feet , I should say that the first group of refugees , as all honourable senators know , will be arriving in Trenton today . 
this morning , the Minister of Immigration told me that 248 confirmed refugees were on their way to Canada - mostly women , children and grandparents - and she also said that 19 of those who had been chosen to be among the first to come had actually declined the invitation , having decided to stay close to their home . 
north Atlantic Treaty Organization 
conflict in Yugoslavia - Release of American Prisoners - Increase in Bombing Activity 
hon. No  l A . Kinsella ( Deputy Leader of the Opposition ) : 
honourable senators , over the weekend we all observed the success that the Reverend Jesse Jackson had in leading his delegation to Belgrade and securing the release of the three American soldiers . 
reverend Jackson also observed , to his dismay , that upon the release of those prisoners the bombing seemed to have intensified . 
if I am correct , he used the phrase that there seems to have been a certain arrogance of power manifested by the NATO forces . 
did Canada participate in the decision to increase the bombing in light of the gesture of Yugoslavia in releasing the American prisoners ? 
hon. B . Alasdair Graham ( Leader of the Government ) : 
honourable senators , as a member of NATO , Canada would have been a participant in that decision . 
conflict in Yugoslavia - Release of American Prisoners - Possibility of Peace Talks - Government Position 
hon. Douglas Roche : 
honourable senators , I have a question for the Leader of the Government in the Senate . 
the release of the three prisoners , brought about by the intervention of Jesse Jackson , is clearly a signal that the Milosevic regime is open to negotiation . 
we have also learned over the weekend of the growing possibility of an agreement on the composition of an international force in a self - governing Kosovo . 
president Clinton himself even hinted that a pause in the bombing may now be possible . 
is the Government of Canada , following the visit of Mr. Axworthy to Moscow last week , maintaining all diplomatic pressure for negotiations to begin ? 
is this not the ideal diplomatic time to improve the climate for negotiations by instituting a pause in the bombing ? 
hon. B . Alasdair Graham ( Leader of the Government ) : 
as the honourable senator would know , over the past week the Minister of Foreign Affairs has been pursuing the diplomatic track with the Russian foreign minister , the UN Secretary - General , as well as his counterparts in Greece and Macedonia . 
i understand that there is a possibility of meeting of G - 8 foreign ministers later this week . 
we certainly welcome the efforts of the Russian special envoy , Viktor Chernomyrdin , to achieve a diplomatic settlement . 
president Clinton has not proposed a unilateral pause in the air campaign . 
however , he has said that a pause could be considered if we receive incontrovertible evidence that Milosevic has agreed to the conditions of NATO . 
as my honourable friend would know , NATO seeks agreement on the five principles as an integral part of a settlement that would allow the refugees to return home safely . 
those principles include an immediate end to the violence in Kosovo , the withdrawal of the Yugoslav security forces from the region , the safe return of the refugees , the deployment of a robust international military presence capable of guaranteeing the safety of the refugees , and the commitment of the Yugoslav authorities to pursue a negotiated settlement based on the principles of the Rambouillet agreement . 
conflict in Yugoslavia - Plight of Refugees 
hon. Douglas Roche : 
honourable senators , has the Government of Canada determined a limit , or some other form of proportionality , to the suffering endured by countless innocent people both in Serbia and in Kosovo as a result of the bombing , a widespread suffering that has exceeded all the known rules of humanitarian law ? 
hon. B . Alasdair Graham ( Leader of the Government ) : 
honourable senators , naturally , no one wants the bombing to continue , as Senator Roche is aware . 
it is my hope that some kind of diplomatic solution can be found so that the bombing can be stopped . 
as I just mentioned , the prime concern , when NATO set out on this mission , was to stop the ethnic cleansing and to help the people who are directly affected . 
it was determined by our allies that the air campaign was the best way of doing that , and we have reiterated our position time and again . 
Mr. Milosevic needs to provide , as I said , incontrovertible evidence that he is acting in accordance with the five principles which have been advanced by NATO and its allies . 
if those principles are followed , then I am sure , as was indicated two weeks ago in a resolution advanced in the European Community by Germany , that there would be a 24 - hour halt to the bombing . 
however , that was not acceptable to Mr. Milosevic . 
national Revenue 
loss of Disposable Income as a Result of Taxation - Government Position 
hon. Donald H . Oliver : 
the minister ignored criticism of his own policies that may have been part of the problem . 
i should like to give the minister some facts from a hypothetical Nova Scotia case and ask him to comment . 
could the government leader confirm the following arithmetic for a Nova Scotia single mother , with four children , with taxable income of $ 30,000 a year and who earns an additional $ 100 extra by working overtime in the year 2,000 ? 
these figures , by the way , reflect recent tax and child benefit changes announced in the last budget . 
i might add that I did not include any other charges that this person might pay , such as extra child care costs or deductions for employee benefits . 
can the minister confirm this arithmetic and advise this chamber as to whether the fault lies with the federal Liberal government , or whether the fault lies with the provincial Liberal government , or whether the fault lies with both governments ? 
hon. B . Alasdair Graham ( Leader of the Government ) : 
honourable senators , I neglected to bring my calculator with me . 
the reality is that all of the economic indicators in Canada are positive . 
our real GDP rose 0.2 per cent in January . 
i could go on and on . 
honourable senators , the economy is growing , the value of the dollar is increasing and interest rates have gone down . 
i believe they are down 25 basis points as of today . 
i share that information with my honourable friend for his edification , but I shall attempt to put my calculator to work tonight and see if I can come up with a more complete answer . 
senator Oliver : 
honourable senators , I thank the honourable minister for his response , but it did not deal too much with the taxation issue . 
i also realize that the example I gave occurs over a fairly narrow range of income for those with four or more children . 
senator Graham : 
now that we have the deficit under control and we have a surplus of $ 3.5 billion , as indicated in the last budget , Canada is on the march . 
we will attempt , over time , to address all of the problems , not necessarily reaching a perfect world that might be hoped for by all honourable senators , but by looking after the people of this country , no matter where they live . 
national Defence 
effect of Budget Cuts on Peacekeeping Missions - Government Position 
hon. Fernand Roberge : 
honourable senators , last Friday , the National Post reported that it had learned , through confidential documents , that the financial situation of the Canadian Armed Forces was such that the Department of National Defence was getting ready to sell our NATO allies very sophisticated military equipment and over 700 armoured troop carriers . 
it was also going to have to sell off several aircraft used for monitoring Canadian waters , transportation , and pilot training . 
the purpose of these extreme measures was to offset the heavy cuts in the defence budget for the maintenance and purchase of equipment , and to keep our army operational . 
in this connection , the Auditor General of Canada warned the federal government a few months ago that the money needed for additional Canadian Armed Forces equipment in the coming years would exceed the existing budget of the Department of National Defence by $ 4.5 billion . 
given the sad state of Canada ' s Armed Forces , does the Leader of the Government agree that Canada will no longer be able , in the medium term , to play an active role in peacekeeping missions , and that this will ultimately have a major impact on our country ' s ability to play a key role in the resolution of regional or international conflicts , or keep up our membership in military organizations such as NATO ? 
hon. B . Alasdair Graham ( Leader of the Government ) : 
the fact that we are able to participate in the present conflict in Kosovo and the Republic of Yugoslavia is an indication that Canada ' s military is in good shape . 
the Minister of National Defence announced recently some $ 300 million to improve living conditions for our Armed Forces personnel . 
it is a matter of course over a period of time to dispose of equipment regarded as no longer useful to the Armed Forces . 
it has nothing to do with a lack of or the need for money that might be realized from the sale of that equipment . 
awarding of Contract for Replacement of Sea King Helicopters - Request for Information 
hon. J . Michael Forrestall : 
honourable senators , it is on the same issue of equipment that I rise . 
the Minister of National Defence said recently that we must proceed this year respecting the directive to the Department of National Defence for replacement of shipborne helicopters . 
inasmuch as the technical requirements and physical capabilities of the new helicopter have virtually been completed , it will not cost anything to now instruct the Department of National Defence to issue a proposal , together with the specifications , for shipborne helicopter acquisition . 
can the minister tell us if he knows anything about the date on which this initiative will proceed ? 
he is aware that it has been 1,429 days since I first asked this question . 
hon. B . Alasdair Graham ( Leader of the Government ) : 
honourable senators , I believe that question was addressed at the briefing held last week by the Minister of Foreign Affairs and Minister of National Defence in relation to the Kosovo situation . 
the government remains committed to ensuring that the Canadian forces have the equipment they need to carry out their missions at home and abroad . 
the maritime helicopter is a core project within the Department of National Defence . 
at this time I can say , without giving a specific date because I do not know the date , that the department is in the final stages of the development of a procurement strategy . 
senator Forrestall : 
the Sea King , I might add , has performed admirably . 
those gathered at the cenotaph on Sunday saw a Sea King drop a wreath on behalf of all Canadians to commemorate the Battle of the Atlantic and those who died in the waters of the Atlantic Ocean . 
is it fair to suggest that it would not cost anything to release the specifications and the request for proposals of interest from the helicopter industry ? 
senator Graham : 
honourable senators , once again I should be happy to bring Senator Forrestall ' s representations to the attention of the Minister of National Defence . 
it was a very moving moment , I thought , when we were there together at the Battle of the Atlantic commemorative ceremonies in Point Pleasant Park , overlooking Halifax harbour . 
the Armed Forces , including the Minister of National Defence and the Chief of the Defence Staff who was present at a meeting this morning , are somewhat pre - occupied with other events elsewhere in the world . 
however , I will , as always , bring Senator Forrestall ' s representations to attention of the Minister of National Defence . 
senator Forrestall : 
honourable senators , I have a final supplementary question . 
i hesitate to raise this matter , but we have had yet another incident with the Sea King . 
while it was not an emergency in that a safe landing was made and no injuries or anything else resulted , the fact is that precautionary action was required by standard procedure just yesterday . 
the Minister of National Defence was very much up front about the representations made by the Leader of the Government in the Senate . 
i , for one , respect that , and I know that members of the Canadian Armed Forces in the Atlantic area - that is , Atlantic Command and Maritime Command - appreciate it very much . 
however , the fact is that those planes are old , and some visible sign that we intend to act should be taken , now that we can do it without any great cost to the treasury . 
perhaps the minister might agree that this is the time to urge the minister to get on with it . 
senator Graham : 
honourable senators , there is no question about it . 
i have met with some of the people who maintain the Sea Kings . 
the emergency landing to which Senator Forrestall referred was a precautionary measure taken after a caution light turned on in the cockpit . 
the pilot was in control of the situation and landed without incident . 
national Revenue 
statements by Prime Minister and Minister of Industry on Tax Policy - Request for Clarification 
hon. David Tkachuk : 
honourable senators , I have a question for the Leader of the Government . 
last week , Honourable Minister Manley stated that perhaps Canadian tax rates should more closely resemble those of the United States , both corporate and personal . 
the other day , he was seemingly contradicted by the Prime Minister . 
however , in reading the article , I was not quite sure exactly what the Prime Minister said . 
hon. B . Alasdair Graham ( Leader of the Government ) : 
honourable senators , I agree unequivocally with the Prime Minister . 
senator Tkachuk : 
honourable senators , I am sure the minister agrees . 
if he did not , I am sure there would be honourable senators here who would . 
however , I should like the minister to tell us what the Prime Minister ' s position is and , perhaps , the position of the government . 
senator Graham : 
honourable senators , I have indicated already that the government recognizes that taxes are too high . 
i am sure that this government , which has lived up to all of its commitments , will , in the coming months , take further measures to lighten the burden of taxation in our country . 
senator Tkachuk : 
honourable senators , I note the Leader of the Government has said that . 
he is a senior minister in the Government of Canada who is talking about tax policy , but his message is not the same as the one the Prime Minister is giving . 
is Mr. Manley wrong in what he stated , or does he not know the policy of the government ? 
senator Graham : 
it is a statement I have made and which I think all honourable senators and all members of the government would agree with . 
the Prime Minister has said that measures have been and will be taken to ensure that the economy grows . 
i indicated earlier that the dollar is going up , and interest rates have gone down more than 25 basis points today . 
all the economic indicators are positive . 
delayed Answers to Oral Questions 
hon. Sharon Carstairs ( Deputy Leader of the Government ) : 
national Defence 
search and Rescue Service - Number of Emergency Helicopter Landings - Request for Tabling of List 
the Pilot ' s Check - List CH 124 Sea King Helicopter defines the following three types of responses to an emergency situation : 
land AS SOON AS PRACTICABLE : means that extended flight is not recommended ; the landing site and flight duration are at the discretion of the aircraft captain . 
( these types of landings are referred to as precautionary landings . ) 
2 . LAND AS SOON AS POSSIBLE : means that continued flight is not recommended ; land at the first site at which a safe landing can be made . 
( these too are precautionary landings , but with a shorter response time recommended . ) 
3 . LAND IMMEDIATELY : means that an immediate landing / ditching is mandatory . 
the consequences of continued flight are more hazardous than those of landing at a site normally considered unsuitable . 
this third situation is the response to a condition that is immediately life threatening . 
" emergency landing " is normally understood as a situation when immediate landing or ditching is mandatory . 
DND records of Sea King incidents indicate that premature mission termination occurred 97 times between 01 Jan 97 and 16 Mar 99 : 
year 
number OF PREMATURE MISSION TERMINATIONS 
types OF RESPONSES 
28 - landing as soon as practical 
7 - landing as soon as possible 
0 - land immediately 
56 - landing as soon as practical 
2 - landing as soon as possible 
0 - land immediately 
3 - landing as soon as practical 
1 - landing as soon as possible 
0 - land immediately 
in addition , the A - GA - 135 Manual of Flight Safety for the CF states that Flight safety is based on the fact that eliminating the accidental loss of aviation resources is a major factor in maintaining operational capability , which is vital to mission accomplishment in the CF . 
orders and standards for operational and support personnel are , for the most part , developed out of concern for the safety of people and equipment . 
these standards represent levels of risk which are considered acceptable and practical for the full spectrum of CF activities from peacetime training to wartime operations . Thus , 
consistent with this philosophy , all of the listed situations were treated as potentially serious or serious and resulted in the prudent discontinuation of the mission thereby preserving operational capability . 
national Revenue 
auditor General ' s Report - Comments on Underground Economy - Government Position 
( response to question raised by Hon. Donald H . Oliver on April 20 , 1999 ) 
in November 1993 , Revenue Canada announced a strategy to deal with the growing problem posed by the underground economy , the size and attendant tax implications of which continue to be the subject of a variety of estimates . 
this strategy remains multi - dimensional in nature and aims to strike an effective balance between activities to encourage voluntary compliance and direct enforcement activities . 
in his recent report , the Auditor General has recognized the difficulties inherent in measuring the overall results achieved through the various activities which comprise the Underground Economy Initiative . 
only one element of the Department ' s strategy to deal with the underground economy involves enforcement actions where the direct tax impact can be readily assessed . 
the Department has reported that its efforts from both regular and Initiative activities to combat the underground economy over the past five years have resulted in a tax impact of $ 2.5 billion , a breakdown of which is provided in Exhibit 2.4 of the Auditor General ' s report . 
as illustrated in this exhibit , the tax impact related to one of these activities , Revenue Canada income tax and GST audits under the Underground Economy Initiative , is $ 500 million , which includes reassessments involving both unreported income and technical matters . 
the Auditor General has recommended that the Department take steps to measure more precisely the amount of tax that is reassessed and collected from the additional gross income identified by its Underground Economy Initiative and non - Initiative enforcement activities . 
other elements of the Department ' s strategy to deal with the underground economy include education , community visits , social marketing research and consultations with trade associations and the provinces . 
however , quantifying the impact of these elements on compliance is very difficult for Revenue Canada or any other tax administration . 
for example , the degree of behavioural change achieved through educational or social marketing activities cannot be easily assessed , nor readily separated from the impact of other factors , such as the state of the general economy . 
anecdotal evidence obtained through consultation with stakeholders suggests that the Department ' s efforts are having a positive impact . 
evaluation questionnaires completed by high school and college students indicate that Revenue Canada presentations on the underground economy are effective in getting students to think seriously about their roles as future taxpayers contributing to services provided through taxes . 
revenue Canada agrees with the Auditor General ' s observations regarding the need to improve how it measures the results achieved by its Underground Economy Initiative . 
as recommended by the Auditor General , the Department will be taking steps to enhance its ability to assess the performance of its Initiative in combating the underground economy . 
these steps include the implementation of additional performance indicators in order to more fully gauge the results of the complete range of Underground Economy Initiative activities on compliance , the implementation of a core audit program which will improve the Department ' s ability to assess the performance of all its enforcement activities , including those falling within the domain of the Underground Economy Initiative , and the examination of ways in which departmental information systems might be modified to record more precisely the additional unreported income identified through its enforcement activities . 
treasury Board 
conflict in Former Yugoslavia - Funding for Humanitarian and Military Initiatives - Request for Information 
( response to questions raised by Hon. Fernand Roberge and Hon. Pierre Claude Nolin on April 20 , 1999 ) 
to this point , the cost of Canadian Forces air operations in response to the crisis in Kosovo has been $ 32.4 million . 
the Department of National Defence estimates that the incremental cost of deploying 800 peacekeeping personnel to Macedonia for six months will be $ 82 million . 
CIDA has committed $ 52 million in humanitarian assistance since the crisis began . 
the Department of Foreign Affairs has spent an estimated $ 2 million to establish a presence in Albania and Macedonia . 
the Department of Citizenship and Immigration has spent approximately $ 3 million in support of family unification and special needs resettlement programs . 
these costs will continue to accumulate over time . 
departments will cash - manage these expenditures for the time being , and will be reimbursed from central sources later on this year . 
foreign Affairs 
world Trade Organization - Support for China ' s Application - Government Position 
( response to question raised by Hon. A . Raynell Andreychuk on April 20 , 1999 ) 
canada ' s position on China ' s accession remains unchanged : we strongly support the accession provided that China accedes on terms that strengthen , not weaken , the WTO . 
we have agreed in principle on goods , and have moved substantially closer to full agreement on services . 
these negotiations will be intensified over the next few weeks so that we can quickly reach full agreement . 
human rights were not discussed , as the WTO is not the appropriate forum for this issue . 
canada is a member of the WTO ' s Working Party on China ' s accession . 
when a country wishes to accede , it engages both in multilateral discussions in the Working Party , and in bilateral market access negotiations with individual Working Party members . 
it is on this latter basis that the recent negotiations in Ottawa took place . 
no one acts as a guarantor for countries wishing to accede . 
the Working Party will decide by consensus when it is satisfied China is ready . 
pages Exchange Program with the House of Commons 
the Hon. the Acting Speaker : 
Erin Mansfield is studying accounting at the Faculty of Administration of the University of Ottawa . 
Erin is from Upper Sackville , Nova Scotia . 
welcome to the Senate . 
orders OF THE DAY 
extradition Bill 
third Reading - Motions in Amendment - Debate Continued 
on the Order : 
resuming debate on the motion of the Honourable Senator Bryden , seconded by the Honourable Senator Pearson , for the third reading of Bill C - 40 , respecting extradition , to amend the Canada Evidence Act , the Criminal Code , the Immigration Act and the Mutual Legal Assistance in Criminal Matters Act and to amend and repeal other Acts in consequence , 
and on the motions in amendment of the Honourable Senator Grafstein , seconded by the Honourable Senator Joyal , P . C . , that the Bill be not now read a third time but that it be amended : 
( a ) by replacing lines 28 and 29 on page 17 with the following : 
( b ) the conduct in respect of which the request for extradition is made is punishable by death under the laws that apply to the extradition partner ; or 
( c ) the request for extradition is made for " ; and 
( b ) by replacing lines 1 to 6 on page 18 with the following : 
2 . in Clause 2 and new Part 3 : 
( a ) by substituting the term " general extradition agreement " for " extradition agreement " wherever it appears ; 
( b ) by substituting the term " specific extradition agreement " for " specific agreement " wherever it appears ; 
( c ) in clause 2 , on page 2 
( i ) by adding after line 5 the following : 
"" extradition " means the delivering up of a person to a state under either a general extradition agreement or a specific extradition agreement . " ; 
( ii ) by deleting lines 6 to 10 ; 
( iii ) by replacing line 11 with the following : 
" " extradition partner " means a State " ; 
( iv ) by adding after line 15 the following : 
" " general extradition agreement " means an agreement that is in force , to which Canada is a party and that contains a provision respecting the extradition of persons , other than a specific extradition agreement . 
" general surrender agreement " means an agreement in force to which Canada is a party and that contains a provision respecting surrender to an international tribunal , other than a specific extradition agreement . " ; 
( v ) by replacing lines 20 and 21 with the following : 
" " specific extradition agreement " means an agreement referred to in section 10 that is in force . 
" specific surrender agreement " means an agreement referred to in section 10 , as modified by section 77 , that is in force . " ; 
" surrender to an international tribunal " means the delivering up of a person to an international tribunal whose name appears in the schedule . " 
( d ) on page 32 , by adding after line 6 the following : 
" part 3 SURRENDER TO AN INTERNATIONAL TRIBUNAL 
sections 4 to 43 , 49 to 58 and 60 to 76 apply to this Part , with the exception of paragraph 12 ( a ) , subsection 15 ( 2 ) , paragraph 15 ( 3 ) ( c ) , subsections 29 ( 5 ) , 40 ( 3 ) , 40 ( 4 ) and paragraph 54 ( b ) , 
( a ) as if the word " extradition " read " surrender to an international tribunal " ; 
( b ) as if the term " general extradition agreement " read " general surrender agreement " ; 
( c ) as if the term " extradition partner " read " surrender partner " ; 
( d ) as if the term " specific extradition agreement " read " specific surrender agreement " ; 
( e ) as if the term " State or entity " read " international tribunal " ; 
( f ) with the modifications provided for in sections 78 to 82 ; and 
( g ) with such other modifications as the circumstances require . 
for the purposes of this Part , section 9 is deemed to read : 
" 9 . ( 1 ) The names of international tribunals that appear in the schedule are designated as surrender partners . 
( 2 ) The Minister of Foreign Affairs , with the agreement of the Minister , may , by order , add to or delete from the schedule the names of international tribunals . " 
for the purposes of this Part , subsection 15 ( 1 ) is deemed to read : 
" 15 . ( 1 ) The Minister may , after receiving a request for a surrender to an international tribunal , issue an authority to proceed that authorizes the Attorney General to seek , on behalf of the surrender partner , an order of a court for the committal of the person under section 29 . " 
for the purposes of this Part , subsections 29 ( 1 ) and ( 2 ) are deemed to read : 
" 29 . 
( 1 ) A judge shall order the committal of the person into custody to await surrender if 
( a ) in the case of a person sought for prosecution , the judge is satisfied that the person is the person sought by the surrender partner ; and 
( b ) in the case of a person sought for the imposition or enforcement of a sentence , the judge is satisfied that the person is the person who was convicted . 
for the purposes of this Part , the portion of paragraph 53 ( a ) preceding subparagraph ( i ) is deemed to read : 
for the purposes of this Part , paragraph 58 ( b ) is deemed to read : 
" ( b ) describe the offence in respect of which the surrender is requested ; " and 
( e ) by renumbering Part 3 as Part V and sections 77 to 130 as sections 83 to 136 ; and 
( f ) by renumbering all cross - references accordingly . " 
hon. A . Raynell Andreychuk : 
honourable senators , as a relatively new member of the Standing Senate Committee on Legal and Constitutional Affairs , I am pleased to see the care and intense scrutiny bills receive . 
bill C - 40 was no exception . 
however , I welcome the debate that Senator Grafstein ' s amendments have generated here in the chamber . 
few issues have troubled me more , and I value the input of all colleagues who have spoken . 
issues touching human rights and fundamental freedoms are never easy or clear cut in this conflicted world , producing situations that are complex , intricate and contradictory . 
the real challenge for an individual , legislature or any country is to promote and observe human rights and fundamental freedoms . 
i know that this is not always possible due to the competing rights in this flawed global village . 
choices are often between small incremental steps or absolute adherence . 
one need only to be reminded of South Africa and the apartheid debate to make these two points . 
the Universal Declaration of Human Rights , however , recognizes in the preamble that a common understanding of these rights and freedoms is of the greatest importance to the full realization of universal respect for and observance of human rights and fundamental freedoms . 
it is in fact this common understanding that this debate in the Senate furthers . 
i agree . 
however , he later stated that if the amendments were to be rejected , critics could somehow question with skepticism our decision to establish a permanent committee on human rights , and would likely dismiss the initiative as a cynical public - relations exercise . 
i hope that I am misunderstanding his intent , for surely whether we accept or reject the amendments is not the issue but , rather , that we place paramount weight on human rights perspectives and sound legislation . 
in fact , on this issue of sanctity of life , capital punishment is but one issue . 
the moral dilemma of war , the starving children who die around the world , the thousands of women who die needlessly in childbirth , the thousands who die from malnutrition and curable diseases also count in the sanctity - of - life debate . 
do we , as Canadians , water down the sanctity of life when we allow these deaths to happen ? 
have we violated our undertakings under the International Covenant on Economic , Social and Cultural Rights ? 
are we inconsistent when we reduce our aid commitments , or when we turn a blind eye to persistent human rights abuses by other countries ? 
there is much that could be accomplished by a human rights committee to try to bridge the gap between the ideals of the Universal Declaration on Human Rights and the reality of our situation . 
i turn now to the issue of whether Canada violates its international obligations by way of Bill C - 40 . 
senator Beaudoin had indicated that he wished to hear several comments from me , and I would make the following observations : 
article 1 of the International Declaration of Human Rights states : 
all human beings are born free and equal in dignity and rights . 
they are endowed with reason and conscience and should act towards one another in a spirit of brotherhood . 
article 3 states : 
everyone has the right to life , liberty and the security of person . 
the right to life , therefore , and the security of person are equated as general common standards of achievement for all peoples and all nations . 
senator Joyal quoted two articles from the International Covenant on Civil and Political Rights , and I wish to elaborate on them . 
first he quoted Article 6 which states : 
every human being has the inherent right to life . 
this right shall be protected by law . 
no one shall be arbitrarily deprived of his life . 
i believe " arbitrarily " is the operative word . 
however , this is but subparagraph 1 of Article 6 , and , therefore , it is instructive to understand Article 6 in full . 
subparagraph 2 begins as follows : 
in countries which have not abolished the death penalty ... 
and then it goes on to indicate in subparagraphs 2 , 3 , 4 and 5 - and I will not take the time to read them , as I am sure many of you have read them already - the methods by which a life can be taken if a death penalty is in place . 
therefore , honourable senators , I believe the International Covenant on Civil and Political Rights understands the frailty of our world today , despite the ideals that we are reaching for . 
article 6.6 also puts a duty on all of us . 
following those death penalty exceptions and conditions , it states : 
nothing in this article shall be invoked to delay or to prevent the abolition of capital punishment by any State Party to the present Covenant . 
therefore , I believe the drafters of the universal declaration and the International Covenant on Civil and Political Rights understood how difficult this issue is . 
paramount is the right to life . 
we acknowledge the existence of the death penalty in some cases but we are all charged with attempting to eliminate its use . 
one can easily see that Article 6 is not a direct and absolute protection for the inherent right to life but has been qualified , acknowledging the existence of the death penalty , and it goes on to state the standards to be adhered to . 
therefore , I find nothing in the international law that absolutely prohibits the use of the death penalty . 
what the universal declaration sets as a goal is the ideal of the right to life , but recognizes , in my opinion , two realities : 
first , in Article 1 of the declaration , it recognizes that all human beings do not act as they should . 
second , it therefore acknowledges and provides for the deprivation of life , but states that it shall be done in a humane manner , and not arbitrarily . 
i will return to this later . 
it is also considered important to have some people sitting on the committee who have legal experience . 
committee members are elected by state parties to serve in their personal capacity . 
may I say , as an aside , that in my years as the personal representative of Canada to the Human Rights Commiission I could not always come to the conclusion that committee members spoke in their personal capacities . 
i can only hope that there has been change to the positive since then . 
the committee ' s concerns , suggestions and recommendations to the state party may be reproduced in the committee ' s annual report to the United Nations General Assembly . 
therefore , there is no formal enforcement mechanism in place to ensure that the recommendations of the committee are carried out . 
in addition , the committee on human rights is not binding in international law , nor is it to be construed as a tribunal or a court of law . 
it is , however , hoped that states would take note of , and be morally persuaded by , their opinions . 
i will not go into Canada ' s status as a signatory to the optional protocol , as that issue was dealt with in questions on previous debate . 
i wish to turn to the Charles Ng case , which he appealed to the human rights committee . 
the majority opinion stated as follows , in what I consider to be the most relevant paragraphs , being paragraphs 15.6 and 15.7 : 
while States must be mindful of their obligation to protect the right to life when exercising their discretion in the application of extradition treaties , the Committee does not find that the terms of article 6 of the Covenant necessarily require Canada to refuse to extradite or to seek assurances . 
the Committee notes that the extradition of Mr. Ng would have violated Canada ' s obligations under article 6 of the Covenant if the decision to extradite without assurances had been taken summarily or arbitrarily . 
the evidence before the Committee reveals , however , that the Minister of Justice reached his decision after hearing extensive arguments in favour of seeking assurances . 
the Committee further takes note of the reasons advanced by the Minister of Justice in his letter dated 26 October 1989 addressed to Mr. Ng ' s counsel , in particular , the absence of exceptional circumstances , the availability of due process and of appeal againstconviction and the importance of not providing a safe haven for those accused of murder . 
article 15.7 of their opinion states : 
in the light of the above , the Committee concludes that Mr. Ng is not a victim of a violation by Canada of article 6 of the Covenant . 
no one shall be subjected to torture or to cruel , inhuman or degrading treatment or punishment . 
in particular , no one shall be subjected without his free consent to medical or scientific experimentation . 
to summarize the reasons , they indicated that it was not the death penalty that was cruel , inhuman or degrading treatment or punishment , but that the method of execution , by the use of gas asphyxiation , was cruel and unusual punishment . 
as senators might note , at the time , the law of the State of California , the state seeking extradition , employed only the use of gas in the death penalty . 
it is instructive to note two things . 
in the dissenting decision of Mr. Kurt Herndel , he stated that he disagreed with the committee because : 
... there are no secured elements to determine that execution by gas asphyxiation would in itself constitute a violation of Article 7 of the Covenant . 
it should be noted that this was the first human rights committee opinion that dealt with the method of execution and Article 7 of the covenant . 
it would be appropriate to acknowledge that when the Charles Ng and Joseph Kindler cases were being determined in Canada , the Canadian government would not have had the benefit of the views of the Human Rights Committee . 
it is also worthy to note that following the decision of the Human Rights Committee in the Ng case , the Government of the United States informed Canada that the law of the State of California has been changed to provide that an individual sentenced to capital punishment could choose between gas or lethal injection . 
i would urge all senators to read the Human Rights Committee decision to see that their preoccupation was not with the absolute taking of life but with the methodology . 
i can only state that we still have a long way to go in international law . 
further , the Covenant on the Rights of the Child states that a child should be defined as someone below the age of 18 . 
article 6 ( 5 ) of the International Covenant on Civil and Political Rights notes that the sentence of death shall not be imposed for crimes committed by persons below 18 years of age . 
therefore , in my opinion , the minister ' s discretion must take into account the responsibility to ensure that human rights safeguards are taken into account and that international covenants are upheld . 
i believe that they in fact have been . 
senator Joyal has eloquently reminded us of the compelling reasons that led Canada to abolish the death penalty . 
bill C - 40 is not a reopening of the discussion of the death penalty in Canada . 
that debate already took place in Parliament , and I for one do not wish to reopen the debate at this time . 
at stake in Bill C - 40 , in my opinion , are two issues . 
first , if extradition involves returning an individual to a state that has the death penalty , what is the best procedure and the one most consistent with our national values and laws ? 
however , other senators - 
the Hon. the Acting Speaker : 
i regret to interrupt the honourable senator but her time has expired . 
is leave granted for the honourable senator to continue ? 
hon. Senators : 
agreed . 
senator Andreychuk : 
other senators in this chamber have rightly pointed out that under Bill C - 40 , the minister , under the exercise of certain procedures , has the discretion to allow extradition to a country that utilizes the death penalty . 
under the amendment , the minister ' s discretion is taken away but may be given back if the requesting state agrees not to impose the death penalty . 
the American public outcry for a return of the death penalty may in the future outweigh the assurances and the need to bring back someone for punishment . 
i am not so certain that for today history will be a good extrapolation of the future , because there is a growing trend within certain states of the United States toward lifting moratoriums against executions , and there is an increase of executions overall . 
these trends do not quiet my fears about the actions of officials in the United States , given political pressure . 
in fact , it has not been fully stated that there is sufficient discretion in the powers of the United States to give these assurances now , let alone in the future . 
further , the trend to harsher sentences is a fact in Canada , and I am not even comforted by Canada ' s trends towards more severity , much less the U.S. trends 
a second issue troubles me . 
my inclination is that Canadians are best served by leaving the discretion in the hands of the Canadian Minister of Justice , who is accountable to the Canadian parliamentary system . 
the Minister of Justice here is not just another minister . 
the Minister of Justice has a special status and a special obligation . 
that obligation is even above those of the Prime Minister , for the Minister of Justice is responsible for upholding the laws of Canada with all that that means , both nationally and internationally . 
to have a greater trust that the requesting states ' officials will do the right thing , especially since they still cling to the death penalty , seems to me to be misplaced . 
on the other hand , if Bill C - 40 is adopted , specific considerations , including human rights safeguards for the Minister of Justice in deciding whether to surrender the person sought , should be made paramount . 
in that they are not explicitly stated , and I think they could have been more broadly stated , I have some concern . 
i believe that this flaw within the bill is one that we can influence more readily if the discretion lies here . 
another problem is that there are competing interests here , and this is my most fundamental problem with the amendment . 
on the one hand , we want to be consistent in our stance against capital punishment . 
we do not want to be seen to be inconsistent in what we do in Canada and in our extradition policy . 
however , if we cannot extradite to a country that employs the death penalty , we are obliged to set the person free . 
the only other means to ship this person back to the United States , for example , is to do indirectly what we cannot do directly and that person would be facing the death penalty anyway . 
on the other hand , if the right to life is our ideal , fundamental value , and if the Universal Declaration of Human Rights states in Article 3 that everyone has the right to life , liberty , and the security of person , the duty of the state is to uphold that right . 
however , whose rights are we protecting ? 
it is only the person awaiting extradition , or is it all those possible innocent victims who will fall to this person if he is set free in Canada ? 
whose life is more valuable ? 
the answer , of course , is neither . 
article 1 of the Universal Declaration states : 
all human beings are born free and equal in dignity and rights . 
they are endowed with reason and conscience and should act towards one another in a spirit of brotherhood . 
if one were to allow a Charles Ng or a Joseph Kindler free , would they respect Article 1 ? 
how would we face the family or the friends of any future victims ? 
how would we face our conscience and those who may find themselves to be in the wrong place at the wrong time ? 
how do we shelter and shield these people from harm ? 
i believe a state has a duty to protect its citizens from known harms . 
to release an Ng to the streets would foreseeably lead to harm to innocent people . 
i believe the threat is real and that the majority judgment in the Kindler case was right when it stated : 
the Government has a right and duty to keep criminals out of Canada and to expel them by deportation . 
otherwise Canada could become a haven for criminals . 
the issue has arisen in several recent cases in relation to persons facing the death penalty for murder . 
similar policy concerns apply to extradition . 
it would be strange if Canada could keep out lesser offenders but be obliged to grant sanctuary to those accused or convicted of the worst types of crimes . 
the fact that it is not a Charter violation has been adequately covered by other senators . 
thus , I will not go into that . 
for those who populate prisons in the United States on death row , those who are less educated , poor and often from minorities , there is no escape . 
in fact , the cruel irony is that had they been equipped to run to Canada , they would have escaped punishment . 
there is no such clemency for them . 
how do we square that ? 
i also place reliance on the judgment of Dean Anne La Forest who stated before the committee : 
in my view , it is naive to suggest that a future Ng or Kindler will not come to Canada , if only to ensure escape from the death penalty . 
i should like to turn to the other amendment moved by Senator Grafstein . 
it deals with a separate fast - track for those who appear before the two tribunals . 
i believe it is more appropriate to wait until the international court is in place , where there will be a proper , ongoing system with procedures , safeguards and processes . 
canada should be part of the movement to facilitate that . 
the two tribunals are still in the making . 
those tasked with looking after the tribunals will have a way to go in ensuring that the hearings are fair . 
we must pay attention to the fact that these people being transported to the tribunals are , at this point , only alleged criminals . 
therefore , they should receive a fair trial . 
the signal to the international community is that our safeguards and processes , which are tried and true , would not apply to these people . 
while we might be able to come up with similar safeguards and processes , which is what I think Senator Grafstein is attempting to do , I believe we should put our energies not into the two existing tribunals for fast - tracking but into the international criminal court . 
the real issue is that we have taken entirely too long to set up any process for those two tribunals . 
in my opinion , it is a public and national shame that Canada is one of the countries that is only now working on any kind of extradition arrangement to these two tribunals . 
despite the high profile of these two tribunals and despite the fact that we sent Madam Justice Arbour in very curious circumstances , if I may say , the fact that we did not pass enabling legislation will come back to haunt us . 
i take Bill C - 40 as an interim measure , while we join with other states for more adherence to the ultimate goals to which we subscribe in the Universal Declaration of Human Rights . 
this is why it is so disappointing to have witnessed Canada ' s actions at the Human Rights Commission . 
why was Canada not a leader in imposing Article 6 of the International Covenant on Civil and Political Rights ? 
why did not we lead the attack to abolish the death penalty ? 
why have we not put as a top priority in our discussions with the United States having them listen to our pleas for adhering to the goals of the universal declaration ? 
instead , we sit back . 
again , we follow . 
once the European Community puts forward a resolution which suits their limited incremental gains , we will have to put in a paragraph to ensure that Bill C - 40 is consistent with that resolution . 
to me , that is folly . 
it is neither good international law nor good national law . 
as the joint committee of the Senate and the House of Commons stated in its foreign affairs study , these days , national policy is international policy , and vice versa . 
if we do not wish the death penalty , we should instruct our government today to be first in leading an attack against the death penalty . 
although we voted for this watered down resolution , it is a sad day for us . 
instead , we took the easy way out , which I believe is not in keeping with Canada ' s good record . 
it is one more reason for a committee on human rights in this place , to start addressing these problems . 
if I could find a way out of jeopardizing the security of innocent Canadian citizens , I would favour at least the amendment which deals with the death penalty and extradition . 
to this point in time , I have not found a way out of the conundrum . 
thus , Bill C - 40 remains . 
hon. Jerahmiel S . Grafstein : 
would the honourable senator permit several questions ? 
senator Andreychuk : 
yes , of course . 
senator Grafstein : 
the first concerns the fast - tracking with respect to alleged war criminals . 
the honourable senator and I are in fundamental agreement that , as the minister ' s officials agreed , there should be a smoother , faster track , but not right now . 
their view is that we should wait until we are in Rome . 
the minister will agree with me that Rome was not built in a day . 
how long does she anticipate we will have to wait before we see the reforms for the new tribunals as opposed to the existing tribunals ? 
i ask the honourable senator that question in light of her experience not only as a senator , but on the international scene . 
senator Andreychuk : 
i thank the honourable senator for the question . 
it is a conundrum . 
it will take a long time and it will not be an easy task . 
when one looks at how the international organization works , one sees that some of the countries are less than supportive of any international regime . 
thank heaven for the likes of V  clav Havel and people who are prepared to say to Canada that they will put their sovereignty aside for higher human rights values . 
i hope it will be faster , although in practicality it will probably be longer . 
when our Minister of Foreign Affairs put considerable energy and finances into the landmines issue , it was accomplished incredibly quickly . 
i hope that all of us will press the government to put that same kind of energy into the international criminal court . 
at this point , fast - tracking for the two tribunals would simply delay it further . 
it has been unconscionably delayed . 
i have assurances that we could move expeditiously within the existing extradition provisions to get alleged criminals to the tribunals . 
i respect the point of view of Senator Grafstein concerning how long it has taken to bring to justice other war criminals in Canada . 
if we start another track , with all the bureaucracy that goes with it , I am not sure when it will get up and running . 
we know what this one will do . 
the energies are there and I am hopeful that we will get the criminals there as quickly as possible . 
i believe that we do not disagree on the end result ; we disagree on the methodology . 
senator Grafstein : 
i thank the senator for that . 
essentially , one can conclude that there may very well be a de facto safe haven for alleged criminals if we cannot proceed expeditiously to implement the Rome Treaty into law , and that is a real possibility . 
i will deal with the first issue : that is , removing from the minister the awesome discretion of deciding the question of life or death with respect to a fugitive or a convicted criminal . 
that is an awesome responsibility , and I think that Senator Andreychuk is quite correct in saying that the bill does not detail as many of the safeguards as she would like . 
however , in her speech , at one point she said that , based on the anecdotal evidence she has received , at this moment there does not appear to be a clear or present danger with respect to cases where assurances will not be obtained . 
has Senator Andreychuk found any case that she can bring to the attention of the Senate in which the minister sought those assurances and the extraditing state refused to give them ? 
senator Andreychuk : 
that is the conundrum in which I find myself , because those are not within the knowledge of the committee . 
negotiations between two states are often confidential . 
we know only of the cases that have become public and have proceeded to extradition . 
you may be right that I may not have made my point correctly . 
i may have a means of learning about the past , but the question is whether I want to leave that issue in the hands of American officials or others , or whether the discretion is more appropriately in the hands of the minister . 
i want to put more and more pressure on the minister because I think we can make the minister accountable : accountable in Parliament , accountable by passing amendments to the Extradition Act , and accountable by initiating other actions . 
i would not have the same political influence with another state . 
had we such influence , we might have been more successful with the Americans on the issue of the death penalty . 
senator Grafstein : 
honourable senators , I have one final question . 
senator Andreychuk referred to the Kindler and the Ng cases . 
the Minister appears to be stating policies to hold back an imagined parade of fugitive murderers in Canada . 
in doing so he set too high a test for the application of Article 6 of the Treaty . 
this is not to be confused with the Declaration on Human Rights . 
he was talking here about Article 6 of the Canada - U.S. extradition treaty . 
what does the honourable senator make of that ? 
does she agree with the Chief Justice of the British Columbia Court of Appeal on that ? 
senator Andreychuk : 
until the Supreme Court rules , I would not wish to comment on Mr. Justice McEachern ' s words . 
i can say that I give weight to two decisions , those being the decision of the Supreme Court in the Kindler case and the decision of Mr. Justice La Forest . 
it is a judgment call , and I do not apologize for the fact that I give more weight to those decisions . 
to me , those authorities are more compelling at this moment . 
we will await the outcome of the Supreme Court decision . 
hon. Anne C . Cools : 
honourable senators , this bill provides for the extradition of accused persons to the international tribunal . 
i am interested in the fate of those who are extradited . 
when a suspected person has been extradited to the tribunal and is then acquitted , or the charges are dropped , can the tribunal extradite that person to a country that exercises the death penalty ? 
senator Andreychuk : 
that is a very interesting question . 
i have not pondered it . 
my investigation , for the purposes of this inquiry and Bill C - 40 , was of the possibility to extradite . 
therefore , I was weighing whether Senator Grafstein ' s suggested method of extradition was more appropriate . 
i am not quite sure what would happen in such a case . 
however , I would be prepared to look into it and bring an answer . 
that is precisely why I prefer our extradition . 
i do not know the full rules . 
in fact , I have looked for them and have not found them . 
they seem to be in the making . 
senator Cools : 
i am pleased with that response because I know that Senator Andreychuk has much experience in international affairs . 
no one has asked about the fate of individuals who are extradited to the tribunals once the tribunal ' s jurisdiction over them is exhausted . 
what happens to people in that instance ? 
as you know , there are ongoing trials and executions in Rwanda . 
people working as defence counsel and in other capacities for the tribunal are very concerned about individuals being extradited back to Rwanda . 
senator Andreychuk : 
we would exhaust the patience of senators if we went into that discussion . 
it is a separate issue . 
i would certainly entertain an inquiry into that as a separate issue . 
however , it does not give me much confidence . 
while the tribunal is ongoing , Rwanda is the country that we want to work with us in respect of the ideals of human rights . 
Rwanda was one of the countries that voted against the resolution with regard to the death penalty last week , as watered down as it already is . 
that gives me some concern . 
senator Cools : 
we should be concerned because I believe that when the international tribunal was first instituted , Rwanda objected strongly because the tribunal was not to utilize the death penalty . 
these questions are large and complex . 
under the provisions of this bill , where and how would accused persons to be extradited be detained ? 
would they be detained in Canada ? 
these are questions that should be foremost in our minds . 
senator Andreychuk : 
i am not sure where the question is leading because Bill C - 40 and the amendments that we are addressing both contemplate extradition , therefore , it becomes an administrative matter of the point of holding . 
what is important to me is what principles will be utilized . 
i believe that the tribunals are under all of the principles and objectives that the declarations and international covenants state . 
i am more comfortable on that basis , subject always , however , to the difficulties that practicality waters down our principles . 
in Canada we have certain rules , the International Red Cross have certain rules , there are rules for detaining prisoners , and we find ourselves with overcrowding situations and violating norms that have been set . 
equally , I am aware that the tribunal has had difficulties with that . 
i believe they are grappling with those difficulties , and that is why I say that they are bound by , and seem to be adhering to , certain principles that are universal , and it is , rather , a difficulty of implementation . 
senator Cools : 
i thank the honourable senator again . 
such a tribunal has a limited instrumentality , and I believe it is far more limited than we recognize . 
i asked this question last week and no one had the answer . 
do you know if persons who are extradited to this tribunal have a right to trial by judge and jury ? 
senator Andreychuk : 
i am not certain that it is a judge and jury , if you mean in the Canadian sense . 
hon. B . Alasdair Graham ( Leader of the Government ) : 
honourable senators , I wish to begin by congratulating everyone who participated in this very important debate . 
regardless of the position that one takes with respect to Senator Grafstein ' s amendment , it is clear that we have had one of the most engaging debates that I have heard since coming here some 27 years ago . 
this debate challenges us to examine what distinguishes a civil society from a savage one . 
it provokes much soul - searching about how far civil society can go to protect itself without imperilling its essential humanity . 
as an unreformed and unrepentant abolitionist , these are questions that resonate strongly within me as a person . 
third reading , as you will recall , began on April 14 , with a very forceful speech by Senator Grafstein . 
at that time , he argued , and I quote : 
senator Grafstein then introduced an amendment that would prevent the extradition of anyone if the requesting country refused to promise not to impose capital punishment in the event of a finding of guilt . 
then , on April 20 , Senator Bryden responded to Senator Grafstein ' s proposal . 
he argued that there were overriding policy considerations which required the Minister of Justice to continue to have the discretion to decide whether or not to extradite someone facing possible capital punishment . 
these policy considerations hinged on the reality of living next door and sharing a 3,000 - mile unguarded border with a country where the death penalty exists in 38 states . 
senator Bryden ' s conclusion was , and I quote : 
by eliminating ministerial discretion and mandating assurances , we would be giving murderers seeking to escape the death penalty a strong incentive to come to Canada . 
on the following day , April 21 , Senator Beaudoin resumed the debate by describing how it was settled Canadian law that it was not a violation of the Charter to extradite someone facing possible execution . 
however , since this was , in his words , " a question of the very highest order because there is a relation to the death penalty , " he was interested in receiving more information about whether Bill C - 40 violates our international obligations . 
senator Fraser , following Senator Beaudoin , stated unequivocally : " I strongly oppose capital punishment . " 
however , it was her view , as she stated : 
we are legislators , not philosophers . 
we must try to pass laws that will function in the real world and that will serve the ends of justice in the real world , as best they can . 
senator Fraser worried that if the minister ' s discretion were removed , we would be creating a safe haven for murderers . 
in her words : 
if we build that haven , they will come . 
the following day , Senator Joyal spoke very eloquently in support of the amendment proposed by Senator Grafstein . 
he said : 
among the most important of all rights , the very first one , the one without which all the others are meaningless , is the fundamental right to life . 
senator Joyal argued further that to allow the extradition of a person in a case where the death penalty applies is tantamount to indirect reinstatement of the death penalty in Canada . 
senator Joyal also put forward the strong proposition that Bill C - 40 could place us in violation of our international obligations , citing the recent decision of the United Nations human rights committee on the Charles Ng case . 
on April 27 , Senator Cools entered the debate , expressing her concerns about the provisions of Bill C - 40 permitting the extradition of individuals to non - state entities , such as international tribunals for alleged war crimes . 
she raised the point again today . 
in her view , the legislation could lead to the weakening of our common law traditions relating to the rules of evidence , and it was in this context that she was of the opinion that Senator Grafstein ' s amendments do not improve this bill . 
the following day , debate continued , and we heard from Senator Pearson , who acknowledged the deeply - held principles underlying the amendment before us . 
i am convinced that the chances of making Canada a haven for the worst type of killer is a very real one ... 
on behalf of my fellow Canadians , and particularly the vulnerable young , I am not willing to take that risk . 
in addition to these many thoughtful speeches , there have also been interventions by Senators Lynch - Staunton , Kinsella , Sparrow , Nolin , Louis Robichaud , Oliver , Milne , Prud ' homme , Bolduc , and of course the very excellent speech made by Senator Andreychuk today . 
honourable senators , as I said , this has been a very engaging , important and challenging debate . 
i have listened to it very carefully and have reviewed much of what was said in our printed record . 
clearly , in rising today , I am speaking on behalf of the government , and reflecting the position of the government on this issue , but everything that I have said and will say today I would say from any desk in this chamber . 
i wish to deal with what I believe are the two most recurring issues in this debate , namely , our international obligations , and then our position as a society and as a nation that has rejected capital punishment . 
as I have stated , I am , and have long been , an abolitionist . 
i voted in this chamber for abolition in 1976 , so how do I , to put it bluntly , square the circle by opposing capital punishment in this country , but supporting a measure that could - and I emphasize the word " could " - lead to the execution of an individual in another country ? 
honourable senators , as members of Parliament , I believe that our primary responsibilities revolve around the obligation to take measures to protect and enhance the well - being of all Canadians . 
in doing so , we know that we cannot achieve perfection . 
the Prime Minister has observed in the past that the enemy of the good is perfection , and that in pursuing only the perfect solution , we can fail to accomplish something less noble but , nevertheless , beneficial and good . 
honourable senators , if we lived in a perfect world where all nations shared our abhorrence of capital punishment , we would not even be having this debate . 
however , the world as we know it is far from perfect . 
as Senator Bryden explained , we share a 3,000 - mile undefended border with a country that does not share our views on capital punishment . 
as Senator Joyal explained , in that country , there are 3,500 individuals on death row . 
in the main , they are individuals who have committed some of the most brutal acts possible and imaginable against their fellow citizens in the United States . 
senator Grafstein ' s amendment says that if such individuals escape or flee to Canada , they should never be extradited if the requesting state refuses to promise not to impose the death penalty . 
but what if , for whatever reason , that promise is not made or cannot be given ? 
senator Joyal suggests that assurances will always be obtained because not giving such assurances would be contrary to the public interest , and the public opinion in those countries would revolt against that . 
with all due respect , honourable senators , I believe this assumption may be a bit naive . 
a fugitive found in Canada is , first and foremost , a Canadian problem . 
what if public opinion in a requesting state is so outraged by the proposition of such assurances because of the nature of the particular crime that for political reasons it cannot be given to us ? 
to assume that assurances will be obtained in every case is to assume that foreign systems of law can accommodate a different treatment of offenders for the same behaviour . 
to put it bluntly , we are assuming that a foreign state will always accept the proposition that similar crimes will receive different punishments , depending only on whether the accused is able to avoid capture by fleeing across the border to Canada . 
honourable senators , reference was made to the Ng case today by Senator Andreychuk . 
as we have heard , when Charles Ng was captured in Calgary , he was carrying a bag containing a mask , a rope , a knife , cyanide capsules and a gun . 
we now know that he fled to Canada following his participation in the torture and murder of 11 men , women and babies in California . 
what if Senator Grafstein ' s amendment had been in place when Mr. Ng was captured , and the State of California had refused to waive the death penalty because of the truly horrific nature of the crimes he had committed ? 
following any time that he might serve in a Canadian jail for the illegal possession of a firearm , Mr. Ng would be released on to our streets . 
having committed no other crime in Canada , he could not be held . 
as Senator Grafstein is well aware , it would be contrary to the most fundamental notions of justice , to say nothing of the Charter , to incarcerate someone in Canada indefinitely for mere suspicion of crimes committed in another country . 
in the event that someone like Charles Ng is released on to our streets , will we be able to tell Canadians that we did our utmost to protect their own safety and their own security ? 
will we be able to make them understand that since we are an abolitionist country , we must take every step to eliminate the death penalty in all countries in the world , even if that places their own safety and that of their children at risk ? 
in his remarks of April 14 , Senator Grafstein said : 
my response is that that is not our concern . 
with all due respect to Senator Grafstein , I disagree profoundly . 
if it is not our concern as legislators and parliamentarians that Charles Ng could be released back on to our streets with his kit bag after murdering and torturing 11 individuals in southern California , then whose concern is it ? 
as I said , in a perfect world , we would have no need for this debate . 
however , we must deal with reality , and we have a moral duty to ensure that the legislation we pass does not jeopardize the safety and the security of our citizens . 
as Dean La Forest said in her appearance before our committee on March 18 : 
that reality is that if the minister is forced to demand assurances in relation to the death penalty , the direct consequence will be that Canada will become a haven for fugitives . 
i do not believe that this is simply a fear . 
in my view , it is naive to suggest that a future Ng or Kindler will not come to Canada if only to ensure escape from the death penalty . 
by accepting Senator Grafstein ' s amendment , we would be establishing a system whereby fleeing the jurisdiction of the crime is , for all intents and purposes , rewarded . 
but are these the people we want to encourage to come to our country ? 
do we wish to give brutal murderers like Charles Ng even more incentive to enter our country than they have already ? 
in my view , Senator Grafstein ' s amendment would do the exact opposite . 
that is why I cannot support it . 
this only addresses the first part of the problem because , in his remarks , Senator Joyal has left a clear impression that , quite apart from the issue of public safety , Canada was contravening international norms and obligations by leaving this discretion with the Minister of Justice . 
that , honourable senators , is not correct . 
bill C - 40 , as now before us , is in full conformity with all of our international obligations and covenants . 
on April 28 , 1999 , in Geneva , the Commission on Human Rights formally adopted a resolution on the death penalty . 
as some of you will have read in the newspaper , this resolution contained a paragraph on the same issue that we have been discussing during the last few weeks . 
initially , it was proposed that this paragraph call upon states not to extradite any person to a country in which he or she risks being sentenced to death . 
a number of states had problems with that wording . 
following intense negotiations , an international consensus was achieved . 
the paragraph , as ratified overwhelmingly on April 28 , 1999 , now reads as follows : 
[ the Commission ] requests states that have received a request for extradition on a capital charge to explicitly reserve the right to refuse extradition in the absence of effective assurances , from relevant authorities of the requesting state , that capital punishment will not be carried out . 
this approach is exactly what Bill C - 40 provides . 
under this legislation , Canada explicitly reserves the right to refuse to extradite someone if the other country refuses our request to waive the death penalty in a particular case . 
let us be clear that " reserving the right " not to extradite is not the same as an obligation not to extradite , as Senators Joyal and Grafstein are proposing . 
they are going far beyond what the commission on human rights agreed to . 
in dealing with the international aspects of Bill C - 40 , I also wish to comment on Senator Joyal ' s use of a quotation from the decision of the United Nations Human Rights Committee on the Ng case . 
he quoted the committee as follows : 
the Human Rights Committee ... is of the view that the facts as found by the Committee reveal a violation by Canada of article 7 of the Covenant . 
the Human Rights Committee requests Canada to make such representations as might still be possible to avoid the imposition of the death penalty , and appeals to Canada to ensure that a similar situation does not arise in the future . 
i am certain that this may have left the impression among many that in extraditing Ng to face possible execution , the committee found Canada in violation of its international obligations . 
this was not , in fact , the case . 
the committee was not chastising Canada for sending Ng to California to face possible execution but , rather - as suggested earlier by Senator Andreychuk - for sending him back to face possible execution by lethal gas , which the committee concluded was an inhumane form of execution under Article 7 . 
as far as the main point is concerned , the committee reported as follows : 
while States must be mindful of their obligation to protect the right to life when exercising their discretion in the application of extradition treaties , the Committee does not find that the terms of article 6 of the Covenant necessarily require Canada to refuse to extradite or to seek assurances . 
the evidence before the Committee reveals , however , that the Minister of Justice reached his decision after hearing extensive arguments in favour of seeking assurances . 
here the report refers to then Minister Allan Rock . 
the report continues : 
as for the finding that execution by lethal gas is a violation of Article 7 of the Covenant on Human Rights , the Ng case was the first time that the committee had considered directly whether a particular method of execution violated rights protected by the covenant . 
since that decision , California has changed its law to provide that a condemned criminal could choose execution by lethal injection , which the commission in the Kindler case found to be an acceptable form of execution . 
to reiterate , with respect to our international obligations in Bill C - 40 , Canada is meeting all of them . 
canada is not in violation of any of its international obligations when it chooses to extradite someone to face a possible sentence of capital punishment . 
this has been confirmed in successive decisions of the Human Rights Committee and , more recently , by the Commission on Human Rights in Geneva . 
honourable senators , the amendment before us also proposes to create a fast - track extradition process for requests emanating from international tribunals for alleged war criminals . 
i certainly have no intention of trying the patience of colleagues by examining this proposal in minute detail . 
suffice it to say that I do not believe that we can have two systems of justice in Canada , regardless of the crime . 
as Senator Fraser explained , no one in Canada should be denied the protection of Canadian law . 
honourable senators , I began my remarks by emphasizing the importance and the quality of this debate . 
it contrasts a world we would like to live in with the world that we do live in . 
though we need not necessarily respect , emotionally or intellectually , the decisions of other countries to resort to capital punishment , we should respect the reality and the consequences of living in such a world . 
as legislators , we must fulfil our overriding responsibilities to protect the lives and safety of our own citizens . 
as members of government , as members of Parliament in the broadest sense of the word , if we do not protect the lives and the safety of our own citizens , it matters little what else we do for them , or what principle we protect on their behalf . 
bill C - 40 is not about the earthly attainment of some moral absolute , or about the pursuit of perfection . 
it is , however , a good bill that will protect the well - being of all Canadians in a far less than perfect world . 
senator Grafstein : 
honourable senators , I would like to ask the Leader of the Government in the Senate some questions . 
before doing so , I want to correct some earlier questions that I directed to Senator Andreychuk . 
i , in fact , quoted from the Burns and Rafay case , but rather than quoting from the decision of the Chief Justice , I was quoting from the decision of the Honourable Mr. Justice Donald , whose reasons were affirmed by the Chief Justice . 
the questions stand ; the author should be corrected . 
i will correct the Hansard on that . 
having said that , I wish to ask Senator Graham a few questions . 
i will start with the second issue , which is the issue of extraditing alleged war criminals to a tribunal recognized by Canada , such as the Rwandan and the Yugoslavian tribunals . 
the honourable senator did not spend a lot of time on that point , other than to conclude that he agreed with Senator Fraser . 
if I could draw the attention of the minister to the transcript of the committee - I do not have it in front of me , but Senator Andreychuk was kind enough to affirm this - it was clear that the department had the intention in the future to end up with a separate track , a different track , with different rights and obligations with respect to the surrender of war criminals to a tribunal . 
that is already anticipated . 
it is anticipated that there will be a different track . 
the only question is when . 
my amendment , Senator Graham , is to say , let us do it now because , as Senator Andreychuk pointed out quite fairly , she does not know , nor do I , when this suggested action will be ratified so that we can have the more perfect world . 
this is to renovate the present world , though it cannot make it perfect . 
is the minister saying that he disagrees with the officials of the department that there should be a different track , and that the only question left open is when ? 
senator Graham : 
honourable senators , the honourable senator is asking an important question , and I am cognizant of the fact that not only the Minister of Justice but departmental officials are contemplating other matters that may arise . 
they have certainly been apprised of the excellence of the debate and the matters put forward with respect to the fast track by Senator Grafstein . 
i am not able at the present time to say whether it will be this year , next July , or when , but I know that the minister is very conscious of the representations and the concerns that have been raised by Senator Grafstein . 
senator Grafstein : 
i appreciate that . 
let me deal with the first and more heated topic , the question of ministerial discretion when it comes to seeking assurances from a requesting state that has the death penalty . 
let us have a reality check . 
i think that is a fair proposition . 
can the honourable senator tell us in which of the 38 states of the United States the governor of that state , at this present time , under the constitution of each of those states and the constitution of the United States , does not have the power to commute ? 
every state , by its senior elected official , has the power to commute or transform a death penalty into life imprisonment . 
is there any state in the United States that has the death penalty where that discretion does not rest with the governor of that state ? 
senator Graham : 
in the final analysis , I do not know of any . 
senator Grafstein : 
the Minister confesses his support for abolition but then fails to act on his conviction . 
apart from trying to have it both ways , the problem with the Minister ' s thinking is that he treats the policy question about the death penalty in Canada as undecided and at large . 
this approach led him to give effect to the minority view on the death penalty as far as these applicants are concerned . 
in effect , Mr. Justice Donald was saying that the application of the death penalty is not extra - territorial . 
that is a decision of the Court of Appeal of British Columbia . 
does the honourable senator agree with that particular contention ? 
senator Graham : 
honourable senators , as that question is presently before the Supreme Court , I do not think it would be appropriate for me to comment on it . 
senator Grafstein : 
i appreciate that . 
i wanted to ensure that that was clearly on the record , because it obviously is part of the considerations for all senators . 
can the minister bring to the attention of the Senate , since he has raised the clear and present danger that Canada will become a safe haven for fugitives , one case where assurances were sought from a state of the United States that the death penalty would not be applied , and it was not granted ? 
senator Graham : 
i am not aware of any . 
senator Grafstein : 
i appreciate that , honourable senators . 
let me conclude by referring to the other statement made by the minister , and echoed by Senator Graham , and that is that Canada will become a haven for criminals and that Senator Grafstein , in effect , is opening the floodgates to them . 
let me read from page 17 of Mr. Justice Donald ' s decision , where he quotes Madam Justice McLachlin : 
another relevant consideration in determining whether surrender without assurances regarding the death penalty would be a breach of fundamental justice is the danger that if such assurances were mandatory , Canada might become a safe haven for criminals in the United States seeking to avoid the death penalty . 
this is not a new concern . 
the facility with which American offenders can flee to Canada has been recognized since the 19 th century . 
he then goes on for a page to give examples of that . 
is it not fair to say , Senator Graham , that this has been a recurring theme in public policy debates in Canada since Confederation ? 
senator Graham : 
yes , it has been . 
i would make a final point , though , in respect to making Canada a safe haven . 
canada is not a haven now and , therefore , few come . 
however , we have had evidence of that possibility ; for instance in the Charles Ng case . 
we have an obligation to make our streets and our homes , our institutions and our borders as safe as we possibly can . 
that is our responsibility . 
we have been given that responsibility by the people whom we represent . 
senator Grafstein : 
i would say to all honourable senators , and to the Leader of the Government in the Senate , that I could not agree with that sentiment more . 
in this instance , however , there is no evidence to suggest that there is a clear and present danger that our streets will be unsafe . 
on motion of Senator Wilson , debate adjourned . 
criminal Code 
bill to Amend - Second Reading - Debate Adjourned 
honourable senators , Bill S - 29 would amend section 45 of the Criminal Code . 
it deals with the very important issue of life and death . 
as honourable senators are aware , there has been mounting public pressure in Canada with respect to euthanasia and assisted suicide . 
parliament has been called upon time and time again to address the urgent need to clarify the law in order to prevent the occurrence of disasters which result from the interpretation or misinterpretation of the law as it exists in its present form by health care providers . 
as long as there exists ambiguity in the law and , more important , in the minds of health care providers , there exists a threat to the lives of Canadians . 
it is my hope that honourable senators will join me in supporting Bill S - 29 and take a significant step toward guaranteeing the rights of our citizens to control the medical treatment they receive . 
the introduction of Bill S - 29 is a culmination of significant study and consultation which has been taking place for close to 20 years . 
in 1983 , the Law Reform Commission of Canada released its Report on Euthanasia , Aiding Suicide and Cessation of Treatment . 
the report recommended against legalizing euthanasia and assisted suicide . 
furthermore , it recommended amending the Criminal Code in order to absolve a physician from the responsibility to administer medical treatment where the treatment is against the patient ' s wishes . 
as well , it advocated amending the law in order to protect the physician from criminal liability for administrating appropriate palliative care to relieve suffering . 
all of these recommendations are supported in Bill S - 29 . 
the Canadian Medical Association has been lobbying since 1992 for a change to the Criminal Code to indicate cases in which it is legally acceptable to withdraw treatment . 
the CMA also adopted a policy encouraging the creation of and adherence to directives relating to care . 
these elements are reflected in Bill S - 29 . 
then , in 1995 , 12 years after the Law Reform Commission report , the Special Senate Committee on Euthanasia and Assisted Suicide tabled its report , entitled " On Life and Death . " 
the committee heard from at least 150 people from all over Canada . 
it read thousands of letters and briefs from individuals and organizations . 
the witnesses it heard illustrated the confusion among health professionals and the general public around the issue of withholding or withdrawing life - sustaining treatment and of administering medication to alleviate pain , and the criminal responsibility relating to these acts . 
more specifically , the committee was unanimous in recommending amendments to the Criminal Code and the passage of the legislative provisions necessary to explicitly recognize and clarify the circumstances under which withholding and withdrawal of life - sustaining medical treatment are legally acceptable . 
bill S - 29 aims to clarify the very confusion to which witnesses gave testimony . 
it does so by introducing a process in which standards are established . 
the reason ambiguity exists today is that there are no widely accepted standards of practice in Canada when it comes to withholding or withdrawing life - sustaining treatment and limits to pain control medication . 
another unanimous recommendation of the committee states : 
the committee recommends that the division of Health Canada responsible for health protection and promotion , in consultation with the provinces and territories and the relevant professional associations , establish guidelines to govern the withholding and withdrawal of life - sustaining treatment . 
clause 45.5 of the legislation outlines the scope of standards and guidelines , as well as the process through which the federal Minister of Health consults with the governments of the provinces and national and provincial associations of health care professionals . 
its tone is one of cooperation , which I believe is essential to the effectiveness of the end product : that is , sound patient - centred medical care of terminally ill patients . 
in effect , this is a key principle in palliative care which was endorsed by the Senate committee and which has been advanced by policies of Health Canada . 
bill S - 29 can only serve to further the practice of good palliative care in Canada . 
in 1995 , the recommendation concerning amending the Criminal Code , as brought forward by the Law Reform Commission and the special Senate committee , materialised in a bill introduced in the Senate by Senator Carstairs . 
although I was fundamentally in agreement with the intention of Bill S - 13 , I had concerns about particular aspects of the bill . 
i commend Senator Carstairs for taking the lead in the effort to amend the Criminal Code . 
i trust that she will support the present legislation . 
one provision which Bill S - 13 omitted was the creation of guidelines , which I mentioned previously . 
another one was the requirement of health care providers to obtain free and informed consent from the person or the substitute decision maker concerning pain control medication . 
bill S - 29 includes both of these elements . 
it expounds upon the notions of consent and request by addressing written directives and proxy holders , while conforming with existing legislation on these matters . 
the people who worked on the committee in 1994 - 95 will recall the case of a girl who was in a Quebec hospital and who was kept alive artificially . 
when she finally asked to be disconnected from life support , she had to go to court . 
bill S - 29 is expanded to the protection of patients and health care providers . 
it is my belief that both patients and health care provider are served by this legislation . 
it respects the patient ' s right to choose and the sanctity and dignity of life . 
as well , it protects from criminal prosecution health care providers who act in accordance with legally recognized standards . 
furthermore , it reflects the increasingly balanced relationship that has developed in physician - patient relations . 
honourable senators , the need to endeavour to further the recommendations of the special Senate committee has not ceased . 
i have consulted with the Honourable Allan Rock , Minister of Health ; the Honourable Anne McLellan , Minister of Justice ; the Senate Law Clerk , Mr. Audcent ; colleagues in the Senate and experts in the fields of palliative care , medicine , ethics , law , and health care administration , many of whom appeared before the special Senate committee . 
i have engaged in much consultation and cannot take sole credit for the legislation which is being introduced . 
it is a synthesis of knowledge and reason , and the door should remain open for further hearings . 
support for this bill is widespread . 
Dr. Keon told me that the Canadian Medical Association is very happy to see us taking the initiative of introducing this bill . 
there have been repeated recommendations that the Criminal Code be amended , but both the Progressive Conservative and Liberal governments have so far turned a deaf ear . 
there is the feeling that it would be opening a can of worms . 
no one has wanted to touch it and so , for 20 years , no one has . 
the time has come for action . 
public pressure is mounting . 
the threat of opening the door to euthanasia is increasing . 
the purpose of this bill is not - I repeat , not - to support euthanasia , but rather to list the rights and obligations of all involved so that competent palliative care will be more widely available , thus enabling every Canadian to die with dignity . 
bill S - 29 provides the clarification to existing law which has been repeatedly requested . 
it furthers the recommendation of the Law Reform Commission and the Special Senate Committee on Euthanasia and Assisted Suicide . 
it respects the principle of patient consent and provides for advance directives and proxy consent . 
it establishes standards of practice and provides a cooperative process between government and professional organizations . 
it allows both the public and those who provide care a clearer understanding of the limits of pain relief practices and the limits of life sustaining treatment . 
it enables doctors and nurses to practice acceptable palliative care without struggling with the fear of punishment should they help ease a person ' s pain . 
had such guidelines existed at the time of the case of Dr. Morrison in Nova Scotia , she would not have been confronted with the problems she had to face . 
there are many such examples . 
you have before you , honourable senators , an opportunity to take action , to help this country out of a quagmire , and to set in motion a process that will protect patients and health care providers . 
its sole purpose is to serve the public as well as possible . 
i even suggested that Ministers Rock and McLellan take action themselves . 
that was fine with me . 
the goal is to help resolve some profoundly human problems that create a great deal of anxiety for patients and patients ' families in particular . 
the goal is to find a normal human denouement , with the greatest possible safety for those about to enter the afterlife . 
on motion of Senator Carstairs , debate adjourned . 
health Care in Canada 
inquiry - Debate Continued 
on the Order : 
resuming debate on the inquiry of the Honourable Senator Keon calling the attention of the Senate to the present state of the Canadian health care system . - ( 
honourable Senator DeWare ) 
hon. Norman K . Atkins : 
honourable senators , I want to join in this inquiry into the future of health care in Canada , commenced by my colleague Senator Keon , by first highlighting the fact that , through a senator launching an inquiry , a debate in Parliament can begin on a public policy issue . 
i believe it shows the value of the rules we have adopted for ourselves in the Senate , and the trust and respect that we have for colleagues on both sides of this chamber . 
the fact that time can be taken out of our legislative day to address important and pressing matters raised by individual senators illustrates the benefits of the type of chamber we now have . 
in the other place , time is dominated by the government ' s legislative agenda . 
there is very little opportunity for informed debates on topics of members ' choosing , such as we experience here in the Senate . 
therefore , I believe we owe a debt of gratitude to Senator Keon for calling the attention of Canadians to the issue of the future of health care in Canada . 
it is my hope that , after a thorough discussion in this chamber , Senator Murray , who chairs the Standing Senate Committee on Social Affairs , Science and Technology , will put health care near the top of the agenda for the study on social cohesion which has been undertaken by that committee . 
if we are to examine the gaps between the rich and the poor in this country or , indeed , close or attempt to eliminate these gaps , then surely the quality and delivery of health care must form part of that study . 
we are all aware that health care , like education and social welfare , lies within the purview of provincial jurisdiction . 
however , the federal government , through the Canada Health Act and through the federal spending powers , had , at least until 1994 , a large role to play in health care in Canada . 
with the cut - backs in federal contributions in the last few years , one could argue that the federal government has less influence in its role . 
it is my contention that the federal government must maintain its important role in health care through continued funding , but also in overseeing the general health of Canadians and health care delivery throughout Canada . 
the federal government should take a leading role with the provinces , with health care providers and with the Canadian public in defining what our health care system should become as we enter the next century . 
the design , delivery and funding of health care should not be subject to the unilateral whims of the federal government - or , for that matter , of any government . 
rather than dealing with health care by proposing stop - gap measures , it is my belief that it is time to address health care issues in a concrete and constructive fashion . 
i am aware of the positions taken by the Minister of Finance and the Minister of Health on the subject of health care . 
the Minister of Finance claims that in his 1998 budget he put money into our health care system and was looking for credit for it . 
this is not reality . 
the federal cuts into health care in the three previous years were so severe that all Mr. Martin did with that budget was put back some of the money he had previously cut . 
in his 1999 budget , the health care budget , he promised more funding but he spread it over several years , bringing us back to the situation we were in before the cuts . 
Mr. Martin might have deserved some credit had he not been responsible for creating the financial crisis in health care himself through previous budget cuts imposed unilaterally on the provinces . 
there seems to be a basic lack of understanding of health care delivery and monetary needs on the part of the federal government . 
for example , some time ago , Health Minister Rock announced his commitment to home care . 
that was a positive step - except that home care is delivered by the provinces . 
unless Minister Rock starts doing the visits himself , the federal government should not be dictating how the provinces are to deliver home care . 
it then occurred to the health minister that home care delivery requires a financial commitment . 
he then wanted to tie any increase in health funding to home care delivery . 
a separately funded home care plan is simply wrong . 
in order to work properly , it must be part of a coordinated approach involving a transition from hospital to home . 
yes , it has to be funded , but funded in a coordinated manner . 
the reality is that the federal budget is balanced , and we should encounter a period of fiscal stability for the next few years . 
the delivery of health care must be based on the twin pillars of accessibility and equality , but as I said in relation to home care , it must be a coordinated delivery . 
this is one of the vital factors missing at the present time . 
as Dr. Judith Kasmirsky , former president of the Canadian Medical Association , told the Progressive Conservative ' s summer caucus meeting in Halifax in 1997 , " what is missing is the continuum of care " - care from the time you become ill until the time you recover ; care by your doctor , your hospital and your home care support personnel . 
while those who administer the system speak about the new reality of shorter hospital stays and a reliance on effective but less expensive home care , this change has not really taken place in the health delivery system . 
as Dr. Kasmirsky pointed out , " some patients are leaving hospitals now sicker than they were before , and research shows there is an increase in readmission rates . " 
at this same meeting , my Senate colleague Dr. Keon stated that those using our health care system expect speed , quality , appropriateness of treatment and care , and affordability . 
in order to accommodate these legitimate demands , the integration of services or continuum of care must be established . 
we must integrate federal - provincial resources , integrate provincial resources with community resources , and integrate our facilities at the local level . 
there does not need to be a single owner of health facilities , but they must be connected , not working in competition or in isolation . 
it is Dr. Keon ' s belief , and it is one I share , that the integrated delivery models must be community - based and patient based , not driven by political aspirations . 
this integrated model must , however , be flexible so as to accommodate the needs of diverse communities . 
it must encompass a shift to alternate but effective modes of health care delivery , such as tele - health , home hospital , and multi - disciplinary medical teams , as opposed to the sole general practitioner . 
patients want more information , more choices and to be part of the decision - making process . 
the centuries - old era of health domination by doctors , based largely on control of medical knowledge , is giving way to the empowered consumer . 
we are the first health consumers who can reach out through the Internet into CD - ROM and through television to obtain health information . 
we can understand illness , and we can understand and weigh the advantages and disadvantages of various methods of quality treatment . 
in addition to this integrated delivery approach , we need to put at least $ 2 billion per year out of the transfer payments into the targeted system research . 
we need a national institute of health which would be a central repository of information which could be accessed from across the country . 
it would also assist in the development and publication of national health care targets and goals to be achieved by governments , and it would measure progress towards these goals . 
it demonstrates beyond any doubt the efficiencies and increased levels of knowledge that can be brought to health care through the use of technology . 
rural hospitals and rural health care in general are decidedly different from their urban counterparts . 
it is necessary in rural areas that there be ready access to competent medical care and to hospital facilities . 
there are few , if any , spending controls , little accountability , and medical fees are based on procedures and recurring patient visits , which only increase the costs to the system . 
i hope that , during the debate that follows on this inquiry , senators will address the issues of accountability in the health care system , the right of patients to be informed of options for treatment , as well as costs and measures that will be necessary to be implemented by both the provinces and the federal government in order to renew the federal - provincial partnership in health care . 
we owe it to Canadians to raise the level of debate on this important subject . 
health care will be always foremost on their minds . 
on motion of Senator DeWare , debate adjourned . 
the Senate adjourned until Wednesday , May 5 , 1999 , at 1:30 p.m. 
