debates of the Senate ( Hansard ) 
1 st Session , 36 th Parliament , 
volume 137 , Issue 137 
Thursday , May 6 , 1999 
the Honourable Fernand Robichaud , P . C . , Acting Speaker 
table of Contents 
senators ' STATEMENTS 
national Organ Donation Discussion Day 
the Late Francis V. Baldwin 
tribute 
human Rights 
revision of Naval Service Act 
routine PROCEEDINGS 
internal Economy , Budgets and Administration 
thirty - third Report of Committee Presented 
social Affairs , Science and Technology 
dimensions of Social Cohesion in Canada - Budget Report of Committee on Study Presented and Printed as Appendix 
privileges , Standing Rules and Orders 
tenth Report of Committee Presented 
Canadian NATO Parliamentary Association 
meeting of Standing Committee and Secretaries of National Delegations of the NATO Parliamentary Assembly , Dresden , Germany - Report of Canadian Delegation Tabled 
canada - China Legislative Association 
report of Visit of Co - chairs Tabled 
agriculture and Forestry 
committee Authorized to Meet During Sitting of the Senate 
fisheries 
notice of Motion to Authorize Committee to Meet During Sitting of the Senate 
status of Palliative Care 
notice of Inquiry 
question PERIOD 
Canadian Heritage 
foreign Publishers Advertising Services Bill - Statements by Ministers - Request for Clarification 
health 
marketing Strategy to Promote Advantages of System in Attracting Business - Government Position 
industry 
shipbuilding - Development of National Policy - Government Position 
shipbuilding - Lack of Orders for Yards - Competition from Other Countries - Government Position 
shipbuilding - Possibility of Attracting Ships to Operate Under Canadian Flag - Government Position 
national Revenue 
income Tax - Basic Personal Exemption - Influence on Number of Low - Income Earners on Tax Roll - Government Position 
increase in Tax Revenue - Influence on Deficit - Government Position 
human Resources Development 
reduction of Employment Insurance Premium - Government Position 
national Revenue 
statements by Prime Minister and Minister of Industry on Tax Policy - Request for Clarification 
foreign Affairs 
meeting of G - 8 Foreign Ministers - Possible Announcement on Resolution of Conflict in Yugoslavia - Request for Information 
united Nations 
conflict in Yugoslavia - Possibility of Summit Meeting of Security Council - Government Position 
orders OF THE DAY 
extradition bill 
third Reading - Motions in Amendment - Debate Continued 
motion in Amendment 
state of Financial System 
consideration of Report of Banking , Trade and Commerce Committee on Study - Debate Continued 
shipbuilding Industry 
lack of Government Support - Inquiry - Debate Adjourned 
adjournment 
the SENATE 
Thursday , May 6 , 1999 
the Senate met at 2:00 p.m. , the Acting Speaker , the Honourable Fernand Robichaud , in the Chair . 
prayers . 
national Organ Donation Discussion Day 
hon. Vivienne Poy : 
honourable senators , at the end of April , National Organ Donation Discussion Day passed with little notice here in Canada . 
for most Canadians , awareness never goes further than filling out organ consent boxes on a driver ' s licence or medical insurance card . 
the Standing Committee on Health in the other place held hearings this winter in order to delve into the reasons for , and solutions to , Canada ' s low organ donation rates . 
our rates are among the lowest in the industrialized world at about 14 per million individuals . 
that means that only half the people waiting for transplants last year actually got them . 
one in four people awaiting a donor will die before they get a transplant . 
that is about 150 people this year . 
unfortunately , the problem is becoming more serious , with waiting - lists for those awaiting transplants increasing by 50 per cent in the past five years . 
several factors are at the root of the problem . 
we have no national approach to organ donation because health care is provincially run . 
each of Canada ' s provinces runs a separate system to identify potential donors , but there is no national coordinating body . 
in Ontario , for example , the system has changed in recent years so that now you express your wish to donate organs when you get a new health card . 
the information is then printed on the back of the card . 
however , millions of Ontarians , myself included , do not have new health cards yet , and may not for a long time . 
at the same time , the old system of including a donor card with one ' s driver ' s licence is not as simple as it once was . 
another problem lies with training of medical staff . 
doctors and nurses are often reluctant to ask grieving families to donate the organs of a loved one . 
hospital staff are not properly trained to deal with the sensitive issue of approaching families . 
even in those cases where someone has filled out an organ donation card , families must still be asked for consent . 
the question of training doctors and nurses to approach family members properly must be addressed . 
in addition , there is not enough public awareness of the importance of organ donation . 
families often do not know whether their loved ones would have wanted to donate their organs . 
when families know in advance the wishes of the potential donor , 96 per cent give consent to proceed with organ donation . 
in contrast , only about 50 per cent of families that are unclear of their loved one ' s wishes consent to donation of organs . 
the Hon. the Acting Speaker : 
honourable senators , I am sorry to interrupt the honourable senator , but her time is up . 
does the honourable senator have leave to continue ? 
hon. Senators : 
agreed . 
senator Poy : 
i thank honourable senators . 
the result of these shortcomings is missed opportunities to save lives . 
people die waiting for organ transplants , not because we lack the medical know - how to match donors to recipients , and not because Canadians are unwilling to make organ donations , but because of the shortcomings and disorganization of our system . 
the organs and tissue from one donor can help extend the lives of as many as 50 people , and only a small percentage of those who die - about 2 to 3 per cent - can actually be donors . 
this means that every potential donor that can be identified can make a huge difference to the lives of countless people . 
the recommendations of the Standing Committee on Health must be acted on quickly if more Canadians are to be saved from unnecessary death . 
key among the recommendations is the establishment of a national registry to match all brain - dead patients who can be potential donors to those requiring transplants . 
in this way , the organs could be used for transplantation without delay . 
( 1410 ) 
another important recommendation calls for training special hospital staff to deal with the delicate step of approaching bereaved families to ask for consent to organ retrieval from deceased loved ones . 
finally , the committee ' s recommendation to pursue a public awareness campaign is essential to improving donation rates . 
every Canadian needs to know that lives will be saved if he or she makes a positive decision about organ donation and conveys that decision to family members . 
during the committee ' s hearings , members of Parliament heard how Spain has turned around its organ donation rates over the past 10 years . 
Spain used to have an organ donation rate comparable to Canada ' s . 
however , the rate is now one of the highest in the world at over 30 per 1 million inhabitants . 
three times as many organs are being transplanted . 
ninety per cent of Spaniards waiting for organs now receive them . 
canada and Spain have some differences , to be sure - geographic size being one of them - but we can learn a great deal from the Spanish experience . 
the cornerstone of Spain ' s program has been training and awareness . 
we need to implement a similar training program in this country . 
the number of lives saved will continue to grow as our expertise in organ retrieval improves . 
we must act now . 
it is critical that the federal government provide funding to implement a national system of organ retrieval transportation and transplantation . 
i look forward to the positive response of the Minister of Health to the report of the Standing Committee on Health in the coming weeks . 
the Late Francis V. Baldwin 
tribute 
hon. Wilfred P . Moore : 
honourable senators , I rise to pay tribute to Francis V. , or " Frank " Baldwin , a fellow Haligonian who departed this life on Friday , April 30 , 1999 , at 78 years of age . 
frank was known for his infectious enthusiasm , his great love of his church , St. Mary ' s Basilica , and the music which graced it , which was enhanced by Frank ' s fine tenor voice and his more than 40 years of membership in its choir . 
mostly , however , he was known for his passion for the game of basketball . 
indeed , Frank Baldwin was " Mr. Basketball " in Nova Scotia . 
in 1949 - 50 , he coached Queen Elizabeth High School of Halifax to the national juvenile championship . 
in 1952 , he moved to Saint Mary ' s University where he built the program from the ground up . 
this past March , I spoke in this chamber in recognition of the Canadian Intercollegiate Athletic Union National Basketball Championship , won by Saint Mary ' s Huskies . 
that victory was one of the fine crop of successes which resulted from the seeds planted by Frank Baldwin in the early 1950 s , and nurtured by him in the years following . 
in 1963 , he left Saint Mary ' s to work as director of the Canadian Martyrs Parish Centre . 
in 1971 , he became the first provincial coach of the Nova Scotia Amateur Basketball Association . 
he was named the sport ' s provincial development coordinator soon thereafter , a position which he joyfully filled until his retirement in 1986 . 
frank coached Nova Scotia ' s 1971 and 1975 men ' s Canada Games basketball teams , and was an assistant coach with our national team in 1975 and at the 1976 Olympics . 
he received the Merit Award from the National Association of Basketball Coaches for outstanding service to basketball in Canada . 
permit me to share with honourable senators the remarks made by others upon Frank ' s passing . 
Bob Hayes , the legendary athletic director of Saint Mary ' s University said : 
besides coaching at Saint Mary ' s , Frank coached two basketball teams at high school and managed the bookstore and canteen . 
i told him last week that Saint Mary ' s now has 300 people to replace you . 
Bruce Reynolds , president of Basketball Nova Scotia , said : 
the sport has lost a builder without parallel and a friend without parallel . 
it ' s a sad day for basketball . 
Brian Heaney , who coached at Saint Mary ' s after Frank , and had Frank with him as an assistant coach at the 1976 Olympics , recalling the man he describes as a true ambassador of the game , said : 
he travelled worldwide and brought goodwill and concern for his fellow man . 
i ' m sure he never left an enemy in the world . 
he was revered within the coaching community in Canada . 
to a man at the CIAU level , he had an enormous level of support and friendship . 
he will be sorely missed and wonderfully remembered . 
Joel Jacobson , who worked with Frank at Sport Nova Scotia , and who is a Halifax newspaper columnist , said : 
a legend is gone . 
finally , Steve Konchalski , head basketball coach at St. Francis Xavier University and a former national men ' s team coach , who played against Frank ' s team at Saint Mary ' s in 1962 , said : 
he was a giant of a man . 
it is with the utmost respect that we convey our deepest sympathies to Frank Baldwin ' s immediate family and to the legion of basketball players who benefited from his unselfish sharing of his knowledge and love of that game . 
human Rights 
revision of Naval Service Act 
hon. Calvin Woodrow Ruck : 
honourable senators , in 1910 , the government , under the leadership of Sir Wilfrid Laurier , passed the Naval Service Act , thereby creating , at least on paper , the Royal Canadian Navy . 
at that point in time , Canada did not possess any ships of her own . 
however , the British government came to the assistance of Canada and provided two aging warships , the Rainbow and the Niobe . 
in due course , the rules and regulations as to who could serve in Canada ' s navy were drafted . 
the first rule explicitly stated , " All recruits must be members of the white race . " 
for quite some time I have been trying to find a copy of the revised act . 
it was allegedly revised at the end of hostilities in 1945 . 
today , I have been informed that the act has been revised , which would permit our First Nations people , blacks , Japanese , Chinese , et cetera , to join the Royal Canadian Navy . 
that is a major step forward . 
i look forward to reading the revised copy of the act , which I understand is now available . 
routine PROCEEDINGS 
internal Economy , Budgets and Administration 
thirty - third Report of Committee Presented 
hon. Bill Rompkey , Chair of the Standing Committee on Internal , Economy , Budgets and Administration , presented the following report : 
Thursday , May 6 , 1999 
the Standing Committee on Internal Economy , Budgets and Administration has the honour to present its 
thirty - THIRD REPORT 
your committee recommends that the Senators Travel Policy be amended as follows : 
while travelling on Senate or public business a Senator and an alternate may claim living expenses within the maximum limits as determined by the Internal Economy Committee from time to time . 
2 . Senators travelling in their region on Senate or public business may claim expenses for kilometres driven at the rate approved by Treasury Board , provided that a quarter ( 1 / 4 ) point is deducted . 
respectfully submitted , 
the Hon. the Acting Speaker : 
honourable senators , when shall this report be taken into consideration ? 
on motion of Senator Rompkey , report placed on the Orders of the Day for consideration at the next sitting of the Senate . 
social Affairs , Science and Technology 
dimensions of Social Cohesion in Canada - Budget Report of Committee on Study Presented and Printed as Appendix 
hon. Lowell Murray , Chairman of the Standing Senate Committee on Social Affairs , Science and Technology , presented the following report : 
Thursday , May 6 , 1999 
the Standing Senate Committee on Social Affairs , Science and Technology has the honour to present its 
nineteenth REPORT 
your committee , which was authorized by the Senate on Thursday , June 18 , 1998 to examine and report upon the dimensions of social cohesion in Canada in the context of globalization and other economic and structural forces that influence trust and reciprocity among Canadians , now requests approval of funds for 1999 - 2000 . 
pursuant to Section 2:07 of the Procedural Guidelines for the Financial Operation of Senate Committees , the budget submitted to the Standing Committee on Internal Economy , Budgets and Administration and the report thereon of that Committee are appended to this report . 
respectfully submitted , 
LOWELL MURRAY 
chairman 
( for text of appendix , see today ' s Journals of the Senate , Appendix p . 1575 . ) 
the Hon. the Acting Speaker : 
honourable senators , when shall this report be taken into consideration ? 
on motion of Senator Murray , report placed on the Orders of the Day for consideration at the next sitting of the Senate . 
privileges , Standing Rules and Orders 
tenth Report of Committee Presented 
hon. Shirley Maheu : 
honourable senators , I have the honour to present the tenth report of the Standing Committee on Privileges , Standing Rules and Orders concerning the Moravian Church in America . 
Thursday , May 6 , 1999 
the Standing Committee on Privileges , Standing Rules and Orders has the honour to present its 
tenth REPORT 
your Committee , in accordance with Rule 108 , and upon the request of its sponsor , the Honourable Senator Taylor , recommends the suspension of Rule 106 in connection with a proposed private bill intituled : " An Act to amend the Act of incorporation of the Board of Elders of the Canadian District of the Moravian Church in America . " 
respectfully submitted , 
SHIRLEY MAHEU 
chair 
the Hon. the Acting Speaker : 
honourable senators , when shall this report be taken into consideration ? 
on motion of Senator Maheu , report placed on the Orders of the Day for consideration at the next sitting of the Senate . 
Canadian NATO Parliamentary Association 
meeting of Standing Committee and Secretaries of National Delegations of the NATO Parliamentary Assembly , Dresden , Germany - Report of Canadian Delegation Tabled 
hon. Bill Rompkey : 
honourable senators , I have the honour to table the ninth report of the Canadian NATO Parliamentary Association which represented Canada at the meeting of the Standing Committee and the Secretaries of National Delegations of the NATO Parliamentary Assembly held in Dresden , Germany , March 26 to 28 . 
canada - China Legislative Association 
report of Visit of Co - chairs Tabled 
hon. Jack Austin : 
honourable senators , I have the honour to table , in both official languages , the second report of the Canada - China Legislative Association regarding the first annual visit of co - chairs which took place in China and Hong Kong from March 27 to April 9 , 1999 . 
agriculture and Forestry 
committee Authorized to Meet During Sitting of the Senate 
hon. Eugene Whelan : 
honourable senators , with leave of the Senate and notwithstanding rule 58 ( 1 ) ( a ) , I move : 
that the Standing Senate Committee on Agriculture and Forestry have power to sit at 3:30 in the afternoon on Tuesday next , May 11 , 1999 , even though the Senate may then be sitting , and that rule 95 ( 4 ) be suspended in relation thereto . 
the Hon. the Acting Speaker : 
is leave granted , honourable senators ? 
hon. Senators : 
agreed . 
motion agreed to . 
fisheries 
notice of Motion to Authorize Committee to Meet During Sitting of the Senate 
hon. Gerald J . Comeau : 
honourable senators , I give notice that on Tuesday next , May 11 , 1999 , I will move : 
that the Standing Senate Committee on Fisheries have power to sit at 5:30 p.m. on Tuesday next , May 11 , 1999 , even though the Senate may then be sitting , and that rule 95 ( 4 ) be suspended in relation thereto . 
status of Palliative Care 
notice of Inquiry 
hon. Sharon Carstairs ( Deputy Leader of the Government ) : 
honourable senators , pursuant to rule 57 ( 2 ) , I hereby give notice that on Tuesday next , May 11 , 1999 , in recognition of National Palliative Care Week , I will call the attention of the Senate to the status of palliative care in Canada . 
question PERIOD 
Canadian Heritage 
foreign Publishers Advertising Services Bill - Statements by Ministers - Request for Clarification 
hon. John Lynch - Staunton ( Leader of the Opposition ) : 
honourable senators , the disarray amongst ministers and in the cabinet regarding Bill C - 55 becomes more evident day by day . 
yesterday the National Post reported that , according to the Minister of International Trade , Canadian and American negotiators had come to what he had called an honourable deal following a number of concerns raised by the Americans regarding certain features of Bill C - 55 . 
today , a day later , the Post has an article headlined " Copps contradicts Marchi on Magazine Legislation . " 
the Post reports the Minister of Canadian Heritage as saying that negotiations are stalled . 
hon. B . Alasdair Graham ( Leader of the Government ) : 
honourable senators , we are currently reviewing options to resolve this matter based on recent discussions between Canadian and U.S. officials . 
as the Minister of Canadian Heritage has said , if the Americans make suggestions that are in keeping with the spirit of Bill C - 55 , Canada is prepared to listen . 
senator Lynch - Staunton : 
are discussions going on presently between both sides to come to an honourable deal , if an honourable deal , despite what the Minister of International Trade told us yesterday , has not already been reached ? 
senator Graham : 
i am not aware that discussions are going on specifically at the present time . 
senator Lynch - Staunton : 
honourable senators , why is it that we must get answers through the press ? 
according to The Globe and Mail today , the spokesman for the Canadian Magazine Publishers Association said : 
our understanding is that there is so far no deal and the two sides in fact have not agreed on the key issue of Canadian content . 
is that an accurate statement ? 
is the government willing to accept as a compromise in Bill C - 55 an element of Canadian content which foreign publishers wishing to enter the Canadian market must follow to be qualified to do so ? 
senator Graham : 
if the Honourable Senator Lynch - Staunton is asking me to confirm a statement by an official that there is no deal , I would confirm that statement . 
senator Lynch - Staunton : 
honourable senators , it was not an official who said there was no deal ; it was a party who was directly interested in the deal , the Canadian publishers . 
the Minister of Canadian Heritage , as reported in today ' s Post said we are waiting to see if they will deliver on a commitment to respect majority Canadian content . 
that is fairly clear . 
that is reported today , May 6 . 
yet , in a letter from the same minister to the President and Chief Executive Officer of the Association of Canadian Advertisers dated April 21 , and included in the brief which they presented to the Standing Senate Committee on Transport and Communications this morning , she says this about Canadian content : 
( 1430 ) 
you also suggest a minimum Canadian quota for all magazines , both foreign and domestic , circulating in Canada . 
such a measure would unduly restrict consumer choice - Canadians want to continue to have access to a broad range of magazines . 
the intent of our cultural policy is not to make all foreign magazines resemble Canadian magazines , but to preserve a space for Canadian ideals , alongside foreign ones . 
that was the Minister of Heritage , who only two weeks ago said that Canadian content had no place in Bill C - 55 . 
yet today , from the quotations , she has taken a completely opposite stance by saying that we are waiting to see if they will deliver on a commitment to respect majority Canadian content . 
senator Graham : 
honourable senators , The Globe and Mail quoted Minister Copps as saying that the table is now set for the Americans to come up with a firm proposal in respect to majority Canadian content , and if they do that she said : 
i ' ll be very happy to take that back to cabinet and back to Parliament . 
senator Lynch - Staunton : 
what is the government ' s position ? 
surely individual ministers are not devising Canadian policy and ignoring cabinet consultation . 
does the Canadian government not have a policy on the requirement of Canadian content in Bill C - 55 ? 
what would be the requirement ? 
are we waiting for the Americans to write the appropriate amendment which will then be taken to cabinet , or are we waiting for the government to stand up and say , " It is either this or the bill goes through next week , " as the committee intends to do ? 
senator Graham : 
health 
marketing Strategy to Promote Advantages of System in Attracting Business - Government Position 
hon. Donald H . Oliver : 
honourable senators , my question is for the Leader of the Government in the Senate . 
on April 20 , Senator Keon delivered a brilliant speech on the present state of the Canadian health care system . 
while laudatory of many of the efforts initiated by the government , his words came with several recommendations which this government would do wise to consider . 
i should like to call the honourable leader ' s attention to one of the paragraphs which reads : 
another factor that we often fail to recognize is that our single payer health system has significant economic advantages . 
in fact , our publicly financed health system is one of the main factors that helps us to keep competitive in the global marketplace and provides Canadian business with a substantial competitive advantage . 
a report prepared by the former Premier ' s Council on Economic Renewal in Ontario found that business in Illinois , Michigan , New York , California and Ohio was spending approximately 2.5 times more than those in Canada ' s largest province for medical benefits , workers ' compensation , unemployment insurance and social security . 
that should be a major selling point in attracting business to Canada , but is not generally recognized , or at least appropriately advertised . 
can the Leader of the Government , in light of Senator Keon ' s remarks on the appeal of Canada ' s superlative health care system in comparison with that of the United States , tell us what measures the federal government has undertaken to advertise our medical system and benefits as incentives to bring business to Canada ? 
hon. B . Alasdair Graham ( Leader of the Government ) : 
honourable senators , I am not aware that the government itself has undertaken specific measures . 
however , I do know that companies and , indeed , provincial and federal governments and their agencies , in attempting to attract to Canada businesses and talented people who can add to the productivity of our country , often speak of the tremendous benefits available under our health care system . 
i recall very well , after the last budget , the chairman of the National Medical Research Council , who had visited me on two previous occasions to request additional funding for medical research , saying that Mr. Martin ' s budget of that specific day was absolutely scintillating . 
while I am on my feet , I should like to commend Senator Keon for taking the initiative to launch this inquiry , which I believe is a very useful initiative . 
senator Atkins spoke yesterday on this inquiry , and I hope that others will do likewise . 
senator Oliver : 
can the honourable leader tell us whether or not the government has a marketing strategy to promote the benefits of our medical system as a way of attracting business ? 
senator Graham : 
honourable senators , I should like to inquire of my colleagues in the appropriate portfolios of trade and industry as to the specifics of any particular promotion . 
i am aware that some provinces , as well as some of our universities , use our health care benefits when attempting to attract the best talent they can get in the teaching field . 
they have described , and I have been told this specifically , the benefits of our medical system as one of the attractions for coming here to work . 
specifically , if I can add further to the question , I will be happy to do so . 
industry 
shipbuilding - Development of National Policy - Government Position 
hon. J . Michael Forrestall : 
that resolution was sponsored by the New Brunswick wing of the federal Liberal Party . 
could the government leader advise us why , after such an eloquent resolution endorsed by his own party , the government has failed to bring in a national shipbuilding policy that would support this industry ? 
hon. B . Alasdair Graham ( Leader of the Government ) : 
that is a very good question and one in which all honourable senators would be interested . 
canada ' s shipbuilding policy is consistent with our approach to other industrial sectors . 
i should point out that the Government of Canada provides support to the shipbuilding industry in a variety of ways . 
there has been an accelerated capital cost allowance for Canadian - built ships . 
we have provided a 25 per cent tariff on most non - NAFTA ship imports . 
there is a domestic procurement policy by the federal government , there is Economic Development Corporation financing for commercially viable transactions , and there is a very favourable research and development tax credit system and access to key PC programs . 
shipbuilding - Lack of Orders for Yards - Competition from Other Countries - Government Position 
hon. J . Michael Forrestall : 
honourable senators , if the government has such a tremendous policy and program in place , as just elaborated by the government leader , could the minister explain why it is that the order books of Canadian shipyards are empty while those in Europe are full ? 
could the minister explain why the Saint John shipyard bid on 50 contracts last year , lost every single one of them , and now faces closure by the end of this year ? 
could the Leader of the Government in the Senate explain why U.S. shipyards have won 26 international contracts in recent years , while Canadian yards do not seem to be getting to first base ? 
hon. B . Alasdair Graham ( Leader of the Government ) : 
honourable senators , the direct and the fairest answer to that question is that shipbuilding in other countries is heavily subsidized . 
as no Canadian industry benefits from a direct subsidy program , it would be unfair to create one for the shipbuilding industry at the present time . 
that matter is under review . 
( 1440 ) 
like many other countries of the Organization for Economic Cooperation and Development , Canada is out of the so - called " subsidy business . " 
rather , our role is to level the playing field by continuing our efforts to eliminate foreign subsidies and remove market barriers . 
" subsidizing up , " which is the technical term , would be at a considerable cost to Canadian taxpayers and would not eliminate the substantial overcapacity that currently exists in the shipbuilding industry . 
" negotiating down , " on the other hand , is a complex and very difficult issue that cannot be solved in the short term . 
however , we will continue to try , through the OECD and the World Trade Organization , to pursue negotiations and encourage the United States , particularly , to update the Jones Act in line with North American Free Trade Agreement and World Trade Organization principles . 
shipbuilding - Possibility of Attracting Ships to Operate Under Canadian Flag - Government Position 
hon. J . Michael Forrestall : 
we could offer a fair amount by way of attraction to the owners of such vessels in the sense that we would be losing nothing because they are not paying any taxes in Canada to begin with . 
hon. B . Alasdair Graham ( Leader of the Government ) : 
if I could add further information to what I have already said , I would be very happy to bring it forward . 
national Revenue 
income Tax - Basic Personal Exemption - Influence on Number of Low - Income Earners on Tax Roll - Government Position 
hon. Terry Stratton : 
honourable senators , my question is addressed to the Leader of the Government in the Senate . 
yesterday , he boasted about taking 600,000 low - income earners off the tax rolls . 
will the government leader confirm that most of those 600,000 people would not be on the tax rolls if the basic personal exemption had been fully adjusted to inflation over the last five years ? 
hon. B . Alasdair Graham ( Leader of the Government ) : 
honourable senators , I cannot answer that question with certainty . 
i believe the government is correct in saying that 600,000 people were removed from the tax rolls , but I should be happy to seek further clarification . 
senator Stratton : 
honourable senators , the arithmetic is easy to do , and it would determine that they would not be , had they been properly indexed . 
increase in Tax Revenue - Influence on Deficit - Government Position 
hon. Terry Stratton : 
the Honourable Leader of the Government also boasted about reducing the deficit . 
will the government leader confirm that a $ 41 - billion jump in revenues since 1993 is the major reason for the $ 42 - billion drop in the deficit ? 
hon. B . Alasdair Graham ( Leader of the Government ) : 
honourable senators , the actions of this government and of the people of Canada have successfully reduced the deficit from $ 42 billion under the previous government to a surplus of $ 3.5 billion in the last budget . 
human Resources Development 
reduction of Employment Insurance Premium - Government Position 
hon. Terry Stratton : 
honourable senators , the Leader of the Government also spoke of $ 16 billion in tax relief . 
will he confirm that unless there is a substantial reduction in EI premiums , the government will overcharge employers and employees by roughly the same dollar amount over the same period ? 
put another way , will he confirm that the so - called " tax cuts " in last year ' s budget are being paid for entirely by the government ' s refusal to lower EI premiums ? 
hon. B . Alasdair Graham ( Leader of the Government ) : 
honourable senators , the fact is that the government has lowered EI premiums to $ 2.55 . 
senator Lynch - Staunton : 
a pittance . 
the government has also cut benefits to allow the surplus to increase . 
national Revenue 
statements by Prime Minister and Minister of Industry on Tax Policy - Request for Clarification 
hon. David Tkachuk : 
honourable senators , I should like to return to comments made by Minister Manley and Prime Minister Chr  tien . 
on Tuesday in Question Period , the Leader of the Government in the Senate said that he agreed with the Prime Minister ' s comments in the House of Commons on Monday . 
Mr. Manley , in an interview with The Ottawa Citizen , made a number of comments . 
i want to know with which comments the government leader agrees and with which comments he does not agree . 
senator Taylor : 
true or false ! 
senator Tkachuk : 
Mr. Manley said that he would like to benchmark Canada to the United States on taxation levels . 
perhaps the government leader could comment on how he disagrees with Mr. Manley . 
hon. B . Alasdair Graham ( Leader of the Government ) : 
honourable senators , I do not disagree with Mr. Manley . 
he has put his position forward . 
we have all agreed that one of the objectives of this government is to lower taxes , and we are systematically doing that . 
senator Tkachuk : 
senator Stratton aptly pointed out that the government ' s tax cuts are being paid for by a special tax on workers and businesses . 
the Honourable Senator Graham said in this chamber over the past two days that he thought taxes were too high . 
in the House of Commons , the Prime Minister made a fairly rigorous defence for not reducing income taxes . 
we are hearing different messages that , I am sure , are confusing the Canadian public as much as confusing senators on this side of the chamber . 
does he agree or disagree with them ? 
can he tell us exactly what his government ' s tax policy entails ? 
senator Graham : 
honourable senators , our tax policy is to reduce taxes as much as possible and to increase productivity among all Canadians . 
Mr. Manley is quite correct - and I think we all agree - that we would like to lower taxes further . 
however , at the same time , given that we have higher taxes than in the United States , I think it is also fair to say that we live in a better and more secure environment than those in the United States . 
we have a better medicare system . 
as well , we have the best education system . 
compare the cost of going to university in Canada with the cost of going to university in the United States . 
senator Tkachuk : 
honourable senators , I disagree with the minister on almost all of his points , not because I do not think Canada is a great place to live , but because we can make it a better place to live . 
to give us arguments such as the high cost of education and the fact that we have the best education system in the world is simply not true . 
perhaps our high tax rates pay for a system that is not as efficient or does not give the value to Canadian citizens that it should . 
we have low productivity and our children are leaving the country . 
we would like to have the Prime Minister , Mr. Manley , Mr. Martin and the Leader of the Government in the Senate put forth an income tax plan or a tax reduction plan for the rest of the country so that we may all plan our lives accordingly . 
senator Graham : 
honourable senators , I wish to draw to the attention of Senator Tkachuk a recent KPMG report which ranked Canada number one among G - 8 countries in terms of business costs . 
senator Tkachuk : 
not if our dollar continues to go up . 
senator Graham : 
senator Lynch - Staunton : 
by whom ? 
senator Graham : 
that is the ranking by KPMG . 
we are now ranked tenth . 
this government has implemented policies that have focused on improving both the macro - economic and the micro - economic environments . 
investment in research and development is important for productivity growth and competitiveness . 
the government has taken action on this front with programs such as Technology Partnerships Canada and the Canadian Foundation for Innovation . 
i could go on and on , but I am sure all senators appreciate the benefits of living in this country . 
we appreciate the strength of the dollar and the fact that interest rates have gone down 25 basis points . 
we appreciate that job creation is on the upswing and that the Canadian public , businesses and governments have worked together to create 1.6 million new jobs since 1993 . We have the lowest unemployment rates . 
senator Lynch - Staunton : 
thanks to Mike Harris ! 
senator Graham : 
some Hon. Senators : 
hear , hear ! 
foreign Affairs 
meeting of G - 8 Foreign Ministers - Possible Announcement on Resolution of Conflict in Yugoslavia - Request for Information 
hon. Douglas Roche : 
honourable senators , my question is to the Leader of the Government in the Senate . 
today , the G - 8 foreign ministers were smiling when they came out of their meeting . 
the whole world must be anxiously awaiting news on whether they have been able to craft a diplomatic and political solution to the war in Kosovo . 
is the minister in a position to give updated or fresh information to the Senate to give us higher hopes for a political end to this war ? 
hon. B . Alasdair Graham ( Leader of the Government ) : 
if there is agreement of the Senate , I could read it . 
hon. Senators : 
agreed . 
senator Graham : 
the statement reads as follows : 
the G - 8 Foreign Ministers adopted the following general principles on the political solution to the Kosovo crisis : 
w Immediate and verifiable end of violence and repression in Kosovo ; 
w Withdrawal from Kosovo of military , police and paramilitary forces ; 
w Deployment in Kosovo of effective international civil and security presences , endorsed and adopted by the United Nations , capable of guaranteeing the achievement of the common objectives ; 
w Establishment of an interim administration for Kosovo to be decided by the Security Council of the United Nations to ensure conditions for a peaceful and normal life for all inhabitants in Kosovo ; 
w The safe and free return of all refugees and displaced persons and unimpeded access to Kosovo by humanitarian aid organizations ; 
w A political process towards the establishment of an interim political framework agreement providing for a substantial self - government for Kosovo , taking full account of the Rambouillet accords and the principles of sovereignty and territorial integrity of the Federal Republic of Yugoslavia and the other countries of the region ; and the demilitarization of the UCK ; 
the UCK is the liberation army . 
it further states : 
w Comprehensive approach to the economic development and stabilization of the crisis region . 
2 . The political directors will draw a roadmap on further concrete steps towards a political solution to the Kosovo crisis . 
4 . Foreign Ministers will reconvene in due time to review the progress which has been achieved up to that point . 
if it is the wish of the Senate , I could table this report in both official languages . 
the Hon. the Acting Speaker : 
is it agreed , honourable senators ? 
hon. Senators : 
agreed . 
senator Roche : 
i thank the government leader for that answer . 
i certainly would welcome the tabling of that document . 
united Nations 
conflict in Yugoslavia - Possibility of Summit Meeting of Security Council - Government Position 
hon. Douglas Roche : 
honourable senators , what leaps out at first glance from the statement of principles which the leader has just read are the words " an interim framework agreement " and , second , the role of the Security Council and the United Nations , perhaps as a whole , now coming back to centre stage . 
certainly that is a position which Canada is instrumentally placed to advance . 
i should like to turn the minister ' s attention to what we might dare to hope will be the post - Kosovo war situation that perhaps is about to begin . 
in the context of the United Nations and Canada ' s role as a member of the Security Council , would the Leader of the Government give serious consideration to a point I raised in passing yesterday ; namely , in building the structure and the security architecture for peace , the United Nations should meet at the summit level . 
we are now at another turning point in world history . 
the remnants of Kosovo must be put back together in the interests of peace in Europe and the world . 
would the Canadian government advance the idea of a summit level meeting of the Security Council to build a framework that all regions of the world can support ? 
hon. B . Alasdair Graham ( Leader of the Government ) : 
honourable senators , that would be a suitable course in due time . 
there remains a great deal of difficult work to be done . 
the principles set out in the foreign ministers ' communiqu  remain at a fairly high level of generality . 
there are still disagreements which must be resolved to implement the principles . 
required practical measures include decisions on the size , composition , role and command arrangements of the international security / military presence . 
beyond that , of course , it remains to be seen whether Milosevic will accept the proposal , even as it has Russian support . 
i should emphasize that Canada has played an active role in the three different fora which are available . 
those fora are : the United Nations and its contacts through the Security Council , NATO , the G - 8 summit and all the contacts made by Minister Axworthy . 
i understand he played a leading role in the discussions that took place at the G - 8 meeting today . 
with respect to a UN summit , I am sure that would be considered down the road . 
to activate the decisions or the recommendations that have been taken today , a meeting of the UN Security Council would have to be called as a first step in order to pass the resolution . 
orders OF THE DAY 
extradition bill 
third Reading - Motions in Amendment - Debate Continued 
on the Order : 
resuming debate on the motion of the Honourable Senator Bryden , seconded by the Honourable Senator Pearson , for the third reading of Bill C - 40 , respecting extradition , to amend the Canada Evidence Act , the Criminal Code , the Immigration Act and the Mutual Legal Assistance in Criminal Matters Act and to amend and repeal other Acts in consequence , 
and on the motions in amendment of the Honourable Senator Grafstein , seconded by the Honourable Senator Joyal , P . C . , that the Bill be not now read a third time but that it be amended : 
( a ) by replacing lines 28 and 29 on page 17 with the following : 
( b ) the conduct in respect of which the request for extradition is made is punishable by death under the laws that apply to the extradition partner ; or 
( c ) the request for extradition is made for " ; and 
( b ) by replacing lines 1 to 6 on page 18 with the following : 
2 . in Clause 2 and new Part 3 : 
( a ) by substituting the term " general extradition agreement " for " extradition agreement " wherever it appears ; 
( b ) by substituting the term " specific extradition agreement " for " specific agreement " wherever it appears ; 
( c ) in clause 2 , on page 2 
( i ) by adding after line 5 the following : 
"" extradition " means the delivering up of a person to a state under either a general extradition agreement or a specific extradition agreement . " ; 
( ii ) by deleting lines 6 to 10 ; 
( iii ) by replacing line 11 with the following : 
" " extradition partner " means a State " ; 
( iv ) by adding after line 15 the following : 
" " general extradition agreement " means an agreement that is in force , to which Canada is a party and that contains a provision respecting the extradition of persons , other than a specific extradition agreement . 
" general surrender agreement " means an agreement in force to which Canada is a party and that contains a provision respecting surrender to an international tribunal , other than a specific extradition agreement . " ; 
( v ) by replacing lines 20 and 21 with the following : 
" " specific extradition agreement " means an agreement referred to in section 10 that is in force . 
" specific surrender agreement " means an agreement referred to in section 10 , as modified by section 77 , that is in force . " ; 
" surrender to an international tribunal " means the delivering up of a person to an international tribunal whose name appears in the schedule . " 
( d ) on page 32 , by adding after line 6 the following : 
" part 3 SURRENDER TO AN INTERNATIONAL TRIBUNAL 
sections 4 to 43 , 49 to 58 and 60 to 76 apply to this Part , with the exception of paragraph 12 ( a ) , subsection 15 ( 2 ) , paragraph 15 ( 3 ) ( c ) , subsections 29 ( 5 ) , 40 ( 3 ) , 40 ( 4 ) and paragraph 54 ( b ) , 
( a ) as if the word " extradition " read " surrender to an international tribunal " ; 
( b ) as if the term " general extradition agreement " read " general surrender agreement " ; 
( c ) as if the term " extradition partner " read " surrender partner " ; 
( d ) as if the term " specific extradition agreement " read " specific surrender agreement " ; 
( e ) as if the term " State or entity " read " international tribunal " ; 
( f ) with the modifications provided for in sections 78 to 82 ; and 
( g ) with such other modifications as the circumstances require . 
for the purposes of this Part , section 9 is deemed to read : 
" 9 . ( 1 ) The names of international tribunals that appear in the schedule are designated as surrender partners . 
( 2 ) The Minister of Foreign Affairs , with the agreement of the Minister , may , by order , add to or delete from the schedule the names of international tribunals . " 
for the purposes of this Part , subsection 15 ( 1 ) is deemed to read : 
" 15 . ( 1 ) The Minister may , after receiving a request for a surrender to an international tribunal , issue an authority to proceed that authorizes the Attorney General to seek , on behalf of the surrender partner , an order of a court for the committal of the person under section 29 . " 
for the purposes of this Part , subsections 29 ( 1 ) and ( 2 ) are deemed to read : 
" 29 . 
( 1 ) A judge shall order the committal of the person into custody to await surrender if 
( a ) in the case of a person sought for prosecution , the judge is satisfied that the person is the person sought by the surrender partner ; and 
( b ) in the case of a person sought for the imposition or enforcement of a sentence , the judge is satisfied that the person is the person who was convicted . 
for the purposes of this Part , the portion of paragraph 53 ( a ) preceding subparagraph ( i ) is deemed to read : 
for the purposes of this Part , paragraph 58 ( b ) is deemed to read : 
" ( b ) describe the offence in respect of which the surrender is requested ; " and 
( e ) by renumbering Part 3 as Part V and sections 77 to 130 as sections 83 to 136 ; and 
( f ) by renumbering all cross - references accordingly . " 
hon. No  l A . Kinsella ( Deputy Leader of the Opposition ) : 
honourable senators , I rise to participate in the debate on Bill C - 40 , in particular on the amendments proposed by Senator Grafstein . 
honourable senators , the bill deals with extradition . 
some of the earliest references to extradition can be found in the time of ancient Egypt . 
yesterday , our colleague Senator Wilson drew our attention to some human rights considerations , especially as these rights find expression in the international human rights instruments of the United Nations . 
earlier , my colleague Senator Andreychuk outlined , among other important considerations , the decision adopted by the United Nation ' s Human Rights Commission . 
reference had earlier been made by Senator Joyal to the decision of the Human Rights Committee , which has responsibility for the administration of the International Covenant on Civil and Political Rights . 
in terms of the rule of law within the context of the United Nations and international law , we are pleased that such attention is once again being given to the standard of international law , for that is the context within which the Kosovar human rights tragedy must be resolved . 
honourable senators , the right to life is a human right . 
when we reflect upon the nature of human rights in law , and in particular in international human rights law , it is well to remind ourselves of the distinction between civil and political rights , such as the right to life , and the other equally human rights , the economic , social and cultural rights , for the latter are human rights which stand as a goal to be achieved , generally progressively , whereas a civil and political right , such as the right to life , is not a programmatic right . 
it does not require , as does the right to education , a program or a school system or , as does the right to health , a health delivery system . 
the right to life , as a civil and political right , requires no program of state . 
it requires the non - intervention by the state and , if one will pardon the pun , the right to life is self - executory . 
that distinction is important in our debate . 
i thought I had gleaned a view that the right to life was an objective to be achieved . 
i would submit that the right to life is self - executory . 
the right to life is a human right and is recognized not only in domestic law but also , as we and others have mentioned , in international law . 
indeed , it is also a cornerstone to whatever system of philosophical or theological justification of human rights one might wish to advance . 
so it is with the right to life . 
it is a human right , and that this right has found expression in both domestic and international law is quite appropriate . 
in terms of international human rights law , I have found persuasive the arguments which have been made to date in this debate to the effect that Bill C - 40 meets the legal requirement of international human rights law and Canada ' s legal treaty obligations thereto . 
however , unless we are all legal positivists ; unless we all find ourselves in the tradition of a Thomas Hobbes or a Jeremy Bentham , some of us might well look to analyses for the foundation of human rights and the right to life other than that which is in positive law , domestic or international . 
i suggest to honourable senators that in the history of ideas we can find in the tradition of humankind great respect and great steps taken to recognize the right to life . 
one recalls , for example , in the classical story told by Sophocles in Antigone , of how the king had laid down the edict that the body of Polynices , who had offended the king and was executed , was not to be buried . 
what did she say ? 
she replied that not to have done so would have been to violate the " unwritten statutes of heaven " which she declared are " not of today or yesterday , but from all time , and no man knows when they were first put forth . " 
" not through dread of any human pride , " she said , " could I answer to the gods for breaking these . " 
( 1510 ) 
in other words , the conflict between positive law and conscience , or what some have framed as the conflict between positive law and natural law , has been experienced and debated in fora like this one ever since the time of Sophocles . 
honourable senators , the detailed analysis of Bill C - 40 and the proposed amendments , such as has been reflected in the debate on the floor of the Senate , is a credit to all who have participated thus far . 
comments and questions have been helpful . 
however , it seems to me that the opportunity to examine the technical dimensions of the question are somewhat impaired by the rigidity which the rules of the Senate imposes upon us . 
a senator can speak for 15 minutes and then , with some extension , comments and questions are limited . 
the forum is not the best of forums , in particular if we are in a situation similar to the one in which we find ourselves with regard to this question , namely , one involving moral judgment , philosophical assessment or logical assessment . 
it is an issue which , in and by itself , would seem to demonstrate that a piece of legislation such as this would be voted upon on the basis of conscience or a free vote . 
this is not the kind of bill that would lend itself to a partisan whip . 
the point I wish to make is that we get into an important and often highly technical debate at third reading , and do quite well within the constraints that are imposed by a debate in the Senate itself . 
these proposed amendments that are before us are serious , and they are technically complex . 
in terms of text , the two specific amendments are longer than many bills that have passed through this house . 
if one agrees with the principle underlying the amendments - for instance , the amendment concerning the international tribunals - then one would want to be confident that the wording is technically sound . 
this type of work - that is , analysing the technical wording clause by clause - can only be completed in an effective and efficient way in committee . 
in terms of proposed section 47 , which speaks to the matter of ministerial discretion , I wondered whether or not the committee situation would not have been a better venue in which to examine it , as the amendment proposed by Senator Grafstein suggests . 
it is an amendment that speaks to trying to see whether we can circumscribe better the manner in which ministerial discretion could be exercised . 
a further consideration is the matter that arose in which His Honour the Speaker participated . 
as honourable senators know , His Honour has undertaken to give further study to that issue . 
that may constitute a desire , for example on the part of the Minister of Justice , to be able to come back to the committee to straighten out that issue by way of a reappearance before the Standing Senate Committee on Legal and Constitutional Affairs . 
honourable senators , for all those reasons , I believe that Bill C - 40 , together with the two amendments , would best be handled at this stage by referring it all back to the committee for review and report . 
motion in Amendment 
hon. No  l A . Kinsella ( Deputy Leader of the Opposition ) : 
therefore I move , seconded by the Honourable Senator DeWare : 
that the bill be not now read a third time but that it be referred back to the Standing Senate Committee on Legal and Constitutional Affairs , together with the proposed amendments , for further consideration . 
the Hon. the Acting Speaker : 
is it your pleasure , honourable senators , to adopt this motion ? 
some Hon. Senators : 
no ! 
hon. Jerahmiel S . Grafstein : 
honourable senators , while I very much appreciate the most thoughtful speech of Senator Kinsella and his equally thoughtful motion to refer Bill C - 40 and my amendments back to the Standing Senate Committee on Legal and Constitutional Affairs , it would now be inappropriate . 
the committee has already opined negatively on the principles of the amendments . 
the Senate has now debated the amendments for three weeks at third reading . 
in fact , the Senate has acted as a virtual Committee of the Whole . 
i believe , honourable senators , that the issues are soundly joined , thanks in no large measure to the various excellent and informative speeches and questions by senators on all sides . 
this debate reminds me that sometimes the Senate can be a dangerous place . 
the Senate can become dangerous and deadly when we take into our hands the questions of life , death and punishment , all in the name of justice . 
so it is with Bill C - 40 , the Extradition Bill , where the Minister of Justice legislates to keep in her hands a discretion to decide whether a criminal or a fugitive should be extradited to a state which punishes capital offences by death , without assurances that that person not face the ultimate penalty , the death penalty , which Canada abolished in 1976 , over 20 years ago . 
Tuesday , in an eloquent speech by Senator Graham supporting the minister ' s contentions , he presented an adage that the search for perfection sometimes drives out the good . 
i could not agree more with the honourable senator . 
senator Graham accused me of seeking perfection . 
i should tell the honourable senator that this allegation will come as a very great surprise to my wife , amongst others ! 
however , the adage simply does not apply in this case . 
on the contrary , the more appropriate adage here might be that by supporting these amendments , pragmatism would support principle . 
it is now established in all of Western Europe , in each state of Western Europe , that each state will not extradite a criminal or a fugitive facing the death penalty to a death penalty state without obtaining satisfactory assurances that the death penalty will not be imposed . 
in fact , in France , a French court in the Einhorn case several years ago , insisted , as a pre - condition for extraditing the convicted wife - killer back to the state of Pennsylvania , that assurances be made that the death penalty would not be imposed . 
the reason I say that the minister has left for herself a deadly , onerous task is that the Court of Appeal of British Columbia in the Burns and Rafay case made it absolutely clear that if such assurances are not obtained by the minister , each case must be dealt with on its individual merits . 
in effect , the Minister of Justice and Attorney General of Canada has relegated to herself an onerous judicial role which is judging each case , case by case , each on its individual merits . 
what a choice ! 
how will she decide ? 
in which case will she exercise her discretion not to seek assurances ? 
who will live and who will die ? 
( 1520 ) 
honourable senators , how awesome and consuming , since it is a matter of life and death . 
if there is a heavy case - load , this burden could place on the minister an intolerable load , particularly because she is always so assiduous , and has been so assiduous , in the exercise of all her duties and responsibilities . 
the proponents argue that if no assurances could be obtained , then under Canadian law a convicted murderer or fugitive from the United States , for example , would be let loose and at liberty in Canadian society . 
however , there is not a scintilla of evidence presented by any proponent that indicates such would be the case . 
indeed , last Tuesday , I asked the Leader of the Government in the Senate , Senator Graham , who supported the bill , if there is any case , just one case , where assurances were sought and not obtained so that such convicted killers or fugitives would not be extradited and set at liberty in Canada . 
he could not point to one case , nor could Senator Andreychuk , who appears to be supporting this measure as well - nor could any proponent . 
in the Burns and Rafay case , a case in which two 18 - year - old Canadian citizens were extradited by the former minister of justice to the United States from British Columbia without seeking assurances , the Court of Appeal of British Columbia quashed that extradition . 
that case is now awaiting a decision from the Supreme Court of Canada on appeal . 
the reasons of the majority in the British Columbia Court of Appeal rendered by the Honourable Mr. Justice Donald and the Honourable Chief Justice McEachern are most instructive . 
Mr. Justice Donald wrote these words in that case , recognizing that it dealt with 18 - year - old Canadian citizens : 
the Minister appears to be stating policies to hold back an imagined parade of fugitive murderers in Canada . 
in doing so he set too high a test for the application of article 6 of the Treaty . 
in that instance he was referring to the extradition treaty . 
later , in that same judgment , Mr. Justice Donald quotes Madam Justice McLachlin of the Supreme Court of Canada as saying : 
another relevant consideration in determining whether surrender without assurances regarding the death penalty would be a breach of fundamental justice is the danger that if such assurances were mandatory , Canada might become a safe haven for criminals in the United States seeking to avoid the death penalty . 
this is not a new concern . 
the facility with which American offenders can flee to Canada has been recognized since the 19 th Century . 
that decision then references the rather infamous Cotroni case . 
i was reminded , honourable senators , that since Confederation , successive governments have always argued precisely the position put forward by the minister , that by having a different , higher legal standard in Canada , we might establish a safe haven . 
while all of us can share the alarmist , popular concerns of the minister and the proponents of the bill , the Senate must employ a reality check . 
this reality check says that based upon the uncontroverted evidence before the Senate , there is no clear and present danger that Canada will , as a result of these proposed amendments , become a safe haven or create a danger to public safety in the sense suggested by the minister or the Leader of the Government in the Senate . 
turning to that aspect of the amendments dealing with the fast - tracking of war criminals , here we uncover a most interesting paradox . 
the proponents of the bill would deny even a possible , even a putative safe haven for convicted criminals or fugitives respecting the death penalty . 
almost in the same breath , proponents are then prepared to allow alleged war criminals , those who have allegedly committed crimes against humanity , even genocide , a double standard of protection : that is , all the Charter protections in Canada , added to the parallel protections , those Charter - like protections , that have been built most carefully into the international tribunals on Rwanda and Yugoslavia . 
there is no disagreement about having a different , faster track for surrendering war criminals to international tribunals . 
we are in ardent agreement with the ministry . 
officials of the Justice Department , as Senators Graham and Andreychuk have confirmed , and as the evidence has made clear , have said that this is exactly the intention of the government . 
they intend a different track in the future . 
as I have pointed out earlier in this debate , Rome was not built in a day . 
years could pass before that treaty is ratified . 
no one can give any assurances when it will be ratified . 
therefore , by implication , senators supporting this bill unamended should understand that they may be voting for de facto justice delayed - justice delayed yet again , and again , even after taking into account the factual , unfortunate and deplorable history that Canada has had concerning its record of bringing war criminals to justice . 
this bill , unamended , promises more of the same . 
honourable senators , if you choose to support these amendments , Canada would move smartly ahead to match our rhetoric abroad with our so - called principles at home . 
on another point , may I bring to the attention of honourable senators that in the United Kingdom , when the war crimes legislation came up in the British Parliament earlier in this decade , free votes were allowed , even when there was no issue of capital punishment involved . 
it was just war crime legislation . 
by unbroken precedent , I take this measure to be a free vote , as has always been the case in Parliament . 
honourable senators , these amendments are about justice . 
in Deuteronomy , chapter 16 , verse 20 , we find these words : 
justice , justice , shall ye follow . 
for over five millennia , commentators and sages attempted to interpret these words . 
" why should the word justice be repeated twice ? " 
we are admonished to follow not only the principle but the spirit of the law - justice and mercy . 
obviously , this is a personal matter for each senator . 
i decided to propose these amendments so that our principles would match our practices . 
should the amendments not carry , I will not support Bill C - 40 . 
last week , we all applauded President Havel of the Czech Republic who argued most passionately and persuasively that the individual is more important than the state . 
human rights rank above the rights of states . 
human liberties constitute a higher value than state sovereignty . 
in terms of international law , the provisions that protect the unique human being should take precedence over the provisions that protect the state . 
honourable senators , do these amendments not lend themselves precisely to his thesis ? 
( 1530 ) 
i should like to quote as well Mr. Trudeau in 1976 when capital punishment was debated widely in the other place , and ultimately abolished in Canada . 
i say that , Mr. Speaker , not from any desire to be morbid or melodramatic , nor from any desire to try to absolve the cabinet , in advance , of its share of responsibility for the taking of human life in the future , if this bill is defeated . 
i say it in order to impress upon the house as strongly as I can that what we will actually be deciding when we vote on this bill is not merely how the law of the land will be or written , but also whether some human beings will live or die . 
this may have been done , honourable senators , even in the most miserable case of Mr. Ng . 
i again thank Amnesty International and the Criminal Lawyers Association whose impetus , precision and assiduous efforts formed the inspiration for these amendments . 
i thank Senator Joyal , who independently came to the same views that I had regarding this bill and whose articulate support of these amendments added a breadth and depth of experience well beyond my own . 
hon. A . Raynell Andreychuk : 
would the honourable senator accept a question at this time ? 
senator Grafstein : 
certainly . 
senator Andreychuk : 
the honourable senator indicated that he has chosen a fast track route and that those of us who disagreed with having a fast track will somehow be harbouring war criminals . 
we believe that we should not get into a fast track until we have all the safeguards and guarantees in place so that we do not send someone to an improper death . 
the honourable senator is making the assumption that the fast track will , in fact , be faster . 
is it not a possibility that because it will be such virgin territory , compared to the existing extradition process and the jurisdictional decisions that have already been found , there will be so many appeals that it may turn out not to be faster ? 
senator Grafstein : 
that is a possibility , but I do not believe it is a probability . 
amnesty International has looked at this question very carefully , not only here but in other jurisdictions . 
canada was very careful when we established the international tribunal in Yugoslavia , for example , to ensure that all of the Charter - like safeguards were incorporated . 
as well , the minister has said that when we ratify the other bill respecting the international war tribunal , we will be able to deal with it at one time . 
it is a question of timing . 
my view , and I think this is supported by Amnesty International and the Criminal Lawyers Association , is that there might be some challenges , but essentially we are saying to an individual who is an alleged war criminal , " The elements of the Charter are there to protect you . " 
we have the Charter at the international court . 
they are able to raise all the Charter - like protections . 
none are missing . 
in effect , an alleged war criminal could say , " I want a preliminary trial here , " with all the difficulty and delay and time that that would particularly take , when Canada has clearly demonstrated we are not able to do or prepared to do that appropriately . 
we helped set up a special international court with all those protections built in , and , in effect , we say , " You will have those protections when you go before that particular court . " 
having a preliminary trial here , if you will , with all the difficulties of witnesses and time , effort and energy , and then to replicate that in a wider sense in a full trial later on , to my mind would be providing a time consuming de facto double protection to war criminals . 
i am sensitive to the fact , as are all honourable senators , that we do not want to treat Canadians differently , but the Charter says the principles of Charter protection are the issue . 
all those principles are incorporated into the international tribunal at The Hague now . 
why give an alleged war criminal who has all the opportunity to obtain every Charter defence two kicks at the can ? 
for the last 50 years , the Department of Justice and the courts of this country have demonstrated they precisely do not want to pursue war crimes . 
amnesty International , the Criminal Lawyers Association and the ministry all agree . 
they ministry has just said , " Not for now . Wait until Rome , wait for the Rome treaty . " 
as I said , Rome was not built in a day , and there is no reason why these amendments cannot go forward now so that we can do expeditiously what we have not been prepared to do for the last 50 years , bring war criminals speedily to justice . 
that view is shared by Amnesty International and the Criminal Lawyers ' Association and , of course , my colleague Senator Joyal . 
on motion of Senator Lynch - Staunton , debate adjourned . 
state of Financial System 
consideration of Report of Banking , Trade and Commerce Committee on Study - Debate Continued 
on the Order : 
resuming debate on the consideration of the seventeenth report ( interim ) of the Standing Senate Committee on Banking , Trade and Commerce entitled : " A Blueprint for Change " ( Volumes I , II and III ) , tabled in the Senate on December 2 , 1998 . - ( Honourable Senator Stewart ) 
hon. David Tkachuk : 
honourable senators , I rise today to resume debate on the seventeenth report of the Standing Senate Committee on Banking , Trade and Commerce entitled " A Blueprint for Change . " 
i apologize to honourable senators . 
i was away last week . 
i thank Senator Kinsella and Senator Stewart for allowing this item to remain on the Order Paper and making up for my negligence . 
we held approximately 32 meetings , heard over 200 witnesses and received submissions from another 39 witnesses . 
senator Stewart was correct in saying we did not reach consensus on all points . 
therefore , the report was not totally unanimous , but it does represent the majority view of the committee members . 
in particular , regarding automobile leasing and banks selling insurance where our viewpoints diverge from MacKay , we included the positions of the witnesses . 
we did not arrive at our recommendations lightly . 
let me say here that our report was an attempt to aid our government in making the decisions it must make to ensure our financial service sector remains healthy and forward thinking into the next century . 
i am in agreement with the recommendations made in the report and hope that Minister Martin will give our recommendations strong consideration . 
( 1540 ) 
competition was a central theme in our study , especially on how to allow banks to be more competitive . 
we were greatly concerned that the only competition now comes from Canada Trust , the co - op movement , Laurentian Bank and foreign banks . 
there were not too many other large financial institutions of stature in this country that were ready to give competition to our six major banks . 
hence , I believe that is why the minister did not allow the merging of those banks . 
i am not here to discuss whether those banks should merge or should not , and that was not where the committee ' s interest lay . 
what we did try to do is study what was possible , and find a way in which the government could increase competition in the banking sector . 
at the same time , there are other companies not traditionally part of the financial services sector which are getting into the business . 
the financial landscape will be very different in the 21 st century . 
one of the more controversial aspects of the report was auto leasing . 
we had two such aspects : auto leasing and the insurance brokerage industry , which comprises the liability and comprehensive home and casualty insurance business . 
of course , this is a very political issue , and we were quite cognizant of the fact that in each federal constituency in this country there is probably anywhere from 200 to 300 brokers out there , selling casualty and property insurance . 
at the same time , there are many automobile dealers out there who were very concerned about the banks ' entrance into the leasing market . 
we listened to them and we tried to focus on the consumer . 
it is fair to say that all of us , even though some of us may not have agreed with each other on certain aspects of the recommendations in the MacKay task force report , were focused at all times , not only on the business aspects but also on consumer needs and consumer desires . 
between adopting a course of action , which evidence before the Committee strongly suggests would benefit consumers through lower prices , and a course of action that calls for maintaining the current policy . 
the latter would ensure that the manufacturers ' finance companies ( principally outside of Canada ) have limited competition and therefore would likely continue to charge higher prices than the U.S. Given the choice , the Committee recommends that banks be given the power to lease - finance automobiles under the conditions which meet the concerns of automobile dealers ... 
you can find that in the report . 
i will not read the whole of that to you because it was quite extensive . 
under these conditions , banks will be solely in the business of providing a financial service and , therefore , not permitted to be in the business of dealing in new or used automobiles . 
that was our fear , that banks would get into the business of buying and selling automobiles , which is , in effect , what a leasing company does on behalf of its client . 
consumers will benefit from having more choice , and our lending institutions will still be in the business of lending financial services , not used cars . 
the second major issue on which the committee heard much testimony was that of banks retailing life insurance . 
life insurance is a wealth management service , so logic would dictate that banks would be in this area of business and offer life insurance products throughout their branches . 
it was important for the committee to consider what the future holds for both banks and insurance companies . 
the pillars are changing rapidly and adjustment takes a bit of time , as different pillars get into the same business . 
when considering the interests of the consumer and the fact that all Canadians know that the insurance companies will be demutualizing over the next couple of years , the committee wished to ensure that a level playing field existed between the different players . 
the committee recommended that one class of life insurance product , annuities , should be able to be offered by banks immediately . 
this is something that the MacKay task force report did not even go into . 
our report is quite comprehensive . 
annuities should be able to be offered only to the same consumers who purchased RRSPs from their banks , and once the RRSPs mature . 
in this way , the consumer has a choice . 
it should be noted that banks do sell life insurance : 
they sell life insurance on loans and on mortgages right within their branches , and banks do own life insurance companies that sell life insurance independently rather than through the bank branches . 
the committee also believed that the insurance industry needs time to adjust to the changes currently taking place through demutualization , and the gaining of access to the payments system before facing competition from the banks , who will be retailing insurance products from their branches . 
therefore , the committee recommended that there be a time for adjustment , and that the prohibition on banks retailing life insurance be maintained for a period of two years . 
i should like to make it clear that banks can own life insurance companies , and do . 
we did not share the viewpoint of MacKay that this should be treated the same as life insurance . 
we recommended that deposit - taking institutions should be prohibited from selling property and casualty insurance because it is regarded as a pure risk product . 
it is not something you wish to collect , like an annuity . 
it is something you wish to pay , and never collect . 
it is not a wealth management product . 
deposit - taking institutions can still sell property and casualty insurance through a subsidiary , as many are doing today . 
we differed as well from the MacKay task force on the question of ownership . 
the task force recommended that the term " widely held " be defined as 10 per cent ownership , with limited provisions to go to 20 per cent , subject to ministerial approval . 
we are talking about banks here . 
the Banking Committee believes that ownership is different from control , and thus proposed that no individual or group should own more than 20 per cent of voting shares and 30 per cent of that institution ' s total equity . 
this would afford financial institutions more flexibility for alliances , mergers and acquisitions . 
ministerial approval would be unnecessary as long as the institutions could meet the fit and proper test . 
i should like to quote my colleague Senator Meighen , who spoke before the conference on the same issue as I am talking about here . 
i was tempted to copy his whole speech because it was well done . 
he talked about the problems that politicians face today in studying and regulating the financial sector . 
as of today , politicians have only studied the issues of financial service modernization , and have not taken any concrete steps to change the legal and regulatory framework . 
it has been seven years since any major financial revisions have been made , yet it is obvious to everyone that there have been dramatic changes in the sector . 
honourable senators , the MacKay task force report was long overdue . 
however , their recommendations have been with the minister since last fall . 
we reported on December 2 , 1998 , in this chamber and all the chips are now on the table . 
the future is now , and it is time for this government to take responsibility for guiding the direction of a currently healthy financial services sector , but one that needs a new and proper framework in which to operate . 
the GE Capitals and Microsoft companies of the world move with a great degree of flexibility today , something which our own institutions do not have unless we make the necessary legislative changes . 
overall , the questions of what is good for Canadians and Canadian businesses must override everything . 
( 1550 ) 
over the course of our study , we looked for a vision for the next century . 
our response to the MacKay task force is the beginning of a vision . 
we have heard some disturbing reports on the question of foreign bank competition , that the government will not allow a level playing field in which our domestic banks might operate . 
this is not the way to go about the business of providing competition in the market - place . 
it is not what the MacKay task force recommended . 
it is certainly not something for which we on this side would wish . 
i should like to close my remarks by leaving you with some thoughts on this matter . 
the role of the Senate is very important to studies of this kind . 
we all agree that the amount of work our committee put towards at times a tedious and boring piece of work was necessary and very important for the consumers in this country . 
in the global village in which we live , strong directions and measured decisions must be taken . 
i shall not pursue them at this time ; however , I hope the government will act soon . 
on motion of Senator Carstairs , for Senator Stewart , debate adjourned . 
shipbuilding Industry 
lack of Government Support - Inquiry - Debate Adjourned 
hon. J . Michael Forrestall rose pursuant to notice of May 4 , 1999 : 
honourable senators , I rise today to lead off the inquiry of which I gave notice on Tuesday , calling on the government to develop a national shipbuilding policy , to support this industry with a view towards maintaining and advancing the degree of excellence and the technologies for which we are historically renowned and which , I believe , we are in jeopardy of losing . 
while thanks to the policies of the previous government , we now have world - class frigates in our navy , although I might add , without helicopters , we have virtually no Canadian flagged merchant vessels . 
Canadian shipbuilding at its peak employed almost 12,000 people . 
it is not unrealistic to think that there were an equal number of spin - off jobs . 
we can conclude that about 24,000 workers were productive , contributing to society and employed directly and indirectly in the shipbuilding industry in Canada . 
i believe Canada is now at its lowest point in relation to shipbuilding that we have ever experienced . 
honourable senators , we must develop new policies in this area before the industry dies out . 
a new and effective shipbuilding policy would benefit Canadians from coast to coast . 
as honourable senators know , we have shipyards in British Columbia , Ontario , Quebec , New Brunswick , Nova Scotia , Prince Edward Island and Newfoundland and Labrador . 
as ships being built today are highly computerized , more ships being built would mean more opportunities to use the high - tech skills and products that have been developed in Canada in our yards . 
studies indicate that the economic benefit of an infusion of $ 100 million in shipbuilding would result in 1,500 new jobs in the industry and related industries . 
i should like to describe briefly four measures that would almost immediately stimulate shipbuilding . 
( 1600 ) 
first , allow newly constructed ships built in Canada to be exempt from the present Revenue Canada leasing regulations . 
lease financing has become a predominant method of financing significant capital items . 
revenue Canada has substantially reduced the annual amounts of depreciation as deductions from taxable income in lease financing . 
the effect is to ship depreciation in the early years to the later years of the useful life of the ship . 
that counters the actual economies of owning and operating a ship , thereby increasing the operating costs of Canadian ships . 
by excluding Canadian - built ships from lease financing rules , existing depreciation rates applicable to ships would apply without restriction and the tax incentive of owning and leasing vessels would be eliminated . 
honourable senators , major items of capital equipment are already exempt from existing Revenue Canada leasing regulations . 
i can think immediately of computers , rail - cars , trucks and many other large cost items . 
second , the adoption in Canada of a program similar to the Title XI program in the United States , which provides federal government guarantees of private sector financing or refinancing obligations for the construction of U.S. flag vessels in U.S. yards over a specific term . 
the National Shipbuilding and Shipyard Conversion Act of 1993 extended the availability of Title XI financing guarantees to foreign shipowners and to shipyard modernization projects , which has enabled U.S. yards to sell ships on the international market . 
the Canadian shipbuilding industry is calling for the Canadian government to guarantee private sector debt financing , fixed interest rates comparable to those available to the large and financially strong corporations , long - term amortizations of up to 25 years or more , and financing up to 87.5 per cent of project cost . 
third , develop a refundable tax credit system for Canadian shipowners and builders . 
i will expand a bit on that a little later on . 
four , make some changes to NAFTA . 
this legislation was exempted from NAFTA and effectively prevents Canadian shipbuilders from building a ship that could be used in the U.S. domestic trades while allowing U.S. shipyards the right to sell to the Canadian market new or used ships and barges , duty free . 
we should work towards eliminating this exemption . 
i want to elaborate for a minute or two on what I believe could be an effective method of using the tax credit system and other tax measures to encourage the development of a shipbuilding industry in Canada . 
honourable senators , many of you may recall that a dozen or so years ago , quite an effort was put forward by the shipbuilding industry to use tax incentives to grant upwards of 120 per cent credits for repeated lifts for overhaul purposes of Canadian - owned but offshore registered vessels were they to be brought back into Canadian registry . 
the government could forgo 120 per cent of taxes in the first year after new ship construction and run this amount down to 50 per cent in the fifth year . 
this could be done for every vessel constructed in Canadian shipyards . 
if a firm were to do one , two or three ships , we might very well look at this formula and sweeten it just a little more . 
in other words , it is not money that we are losing , because this business all goes offshore in any event . 
there could be 50 per cent tax relief to a vessel that is in Canada for a repair or overhaul for a series of years following the overhaul . 
if a company , as I have just suggested , builds a second vessel in a Canadian shipyard within five years of the first being built , or when the first ship is overhauled in the same yard where it was built , further tax relief to be given for a period of years could be negotiated . 
honourable senators , we have 70 or 80 ships which rightfully should be Canadian flagged vessels , but which are presently registered offshore . 
with incentives to build and overhaul in shipyards on both coasts and in the river , Canada could be looking at the creation of upwards of 10,000 jobs . 
the government , in partnership with all participants in the shipbuilding industry , should look as well at the refurbishing of existing yards - perhaps a major yard in each province - to ensure that we can accommodate the increased industry . 
by that I mean the modernization of these yards , such as technology , computerization , automation and all of the steps that have been taken by successful yards around the world ; yards which have proven they can make money for their stakeholders in the shipbuilding industry . 
in order to help with the costs of refurbishing shipyards to accommodate new construction , repair and overhaul , the writedown for the capital cost allowance on new machinery should be increased . 
shipyards suffer a very distinct disadvantage in this regard . 
indeed , firms refuse to go ahead with modernization of their plant and equipment because of that very cost . 
honourable senators , we should be advertising our shipbuilding skills to our allies - our ability to build first - class military vessels . 
we should be selling our skills and our fine workmanship to the world , not sitting on our hands with the view that since we are no longer building ships , we do not need an effective shipbuilding policy . 
in closing , I would be somewhat remiss if I did not deal specifically with one other aspect of seafaring life in Canada - the small number of young people in Canada who now choose the sea as a way of life . 
when the Special Committee on Transportation Safety and Security was in Halifax , we heard from all the major shipping lines . 
we heard that fewer and fewer Canadians are choosing the sea as a way of life . 
in fact , our aging maritime workforce was noted as a growing safety problem . 
the federal government , in partnership with the provinces , the unions and craft guilds , should look at the re - establishment of national maritime training schools . 
we should also determine what needs to be done to upgrade existing schools . 
these schools have a vital role to play in the revitalization of the shipbuilding industry in Canada . 
it will take a national commitment , and the lead must come from the federal government . 
i look forward to the interventions of other honourable senators in this debate . 
i suggest to you that it has a sense of timeliness right now . 
it is an area in which we could move very quickly , and an area which would return almost immediate profit to Canada . 
on motion of Senator DeWare , for Senator Bolduc , debate adjourned . 
adjournment 
leave having been given to revert to Government Motions : 
hon. Sharon Carstairs ( Deputy Leader of the Government ) : 
honourable senators , with leave of the Senate and notwithstanding rule 58 ( 1 ) ( h ) , I move : 
that when the Senate adjourns today , it do stand adjourned until Tuesday next , May 11 , 1999 , at 2:00 p.m. 
the Hon. the Acting Speaker : 
is leave granted , honourable senators ? 
hon. Senators : 
agreed . 
motion agreed to . 
the Senate adjourned until Tuesday , May 11 , 1999 , at 2:00 p.m. 
