debates of the Senate ( Hansard ) 
1 st Session , 36 th Parliament , 
volume 137 , Issue 142 
Tuesday , June 1 , 1999 
the Honourable Gildas L . Molgat , Speaker 
table of Contents 
senators ' STATEMENTS 
Mr. Elie Wiesel 
honorary Doctorate from University of Montreal 
international Trade 
negative Effects of Free Trade Agreements 
financial Privacy Code 
routine PROCEEDINGS 
adjournment 
children of Divorce 
notice of Motion of Affirmation and Resolution in Support of Entitlements 
question PERIOD 
prime Minister ' s Office 
alleged Financial Interests of Prime Minister in Various Endeavours - Request for Public Review - Government Position 
industry 
shipbuilding - Development of National Policy - Government Position 
national Defence 
Cornwallis Military Museum - Return of Stained Glass Windows Removed from Chapel - Government Position 
north Atlantic Treaty Organization 
conflict in Yugoslavia - Deployment of Ground Troops - Briefing to Defence Ministers - Lack of Invitation to Canadian Representatives - Government Position 
conflict in Yugoslavia - Support for Kosovo Liberation Army - Government Position 
foreign Affairs 
conflict in Yugoslavia - Air Strikes by NATO Forces - Possibility of Cessation - Government Position 
canada - United States Relations 
loss of Favoured Exemption from International Traffic in Arms Regulations - Request for Update 
private Bill 
alliance of Manufacturers and Exporters Canada - Message from Commons 
orders OF THE DAY 
income Tax Amendments Bill , 1998 
third Reading 
miscellaneous Statute LaW Amendment Proposals 
study of Tabled Document - Report of Legal and Constitutional Affairs Committee Adopted 
foreign Publishers Advertising Services Bill 
consideration of Report of Committee - Point of Order - Speaker ' s Ruling Reserved 
criminal Code 
bill to Amend - Second Reading - Debate Continued 
national Finance 
subcommittee on Canada ' s Emergency and Disaster Preparedness Authorized to Meet During Sitting of the Senate 
canada Elections Act 
bills to Amend - Second Readings - Debate Continued 
excise Tax Act 
bill to Amend - Consideration of Report of Committee - Debate Continued 
security and Intelligence 
report of Special Committee Adopted as Amended 
security Incident at Vancouver APEC Conference 
motion to Establish Special Committee - Debate Continued 
status of Palliative Care 
inquiry - Debate Continued 
Africa 
state Visit of Governor General to Ivory Coast , Tanzania , Mali and Morocco - Inquiry - Debate Adjourned 
the SENATE 
Tuesday , June 1 , 1999 
the Senate met at 2:00 p.m. , the Speaker in the Chair . 
prayers . 
Elie Wiesel 
honorary Doctorate from University of Montreal 
hon. G  rald - A . 
honourable senators , last week , the University of Montreal granted an honorary doctorate to a famous writer , Elie Wiesel , who was awarded the Nobel Peace Prize in 1986 . 
i am fascinated by this thinker , essayist , scholar and philosopher . 
upon receiving his doctorate , Elie Wiesel remarked " If evil rears its ugly head , it must quickly be beaten down . " 
as far as he is concerned , this is the eleventh commandment . 
he added " If we had acted immediately , we would have saved lives in Bosnia , Rwanda and Iraq . " 
his life is testimony to his deep thinking . 
Elie Wiesel is currently on a mission as a special observer to Kosovar refugee camps , in the Balkans . 
his task is not an easy one . 
the debates continue . 
the parliamentary assemblies in our democracies are looking at this issue and at possible solutions . 
in my opinion , sending this great writer on such a mission is a good idea . 
we wish him the best of luck in his undertaking . 
international Trade 
negative Effects of Free Trade Agreements 
hon. Eugene Whelan : 
honourable senators , I feel that I must express my concern over the loss of our Canadian sovereignty that has occurred as a result of our entering into world trade agreements . 
i certainly want to go on record as not being against freeing up trade restrictions as much as possible . 
however , I do not feel that free trade agreements must be entered into at any cost , thereby trading away our right to aid our citizens and to protect their health , as well as their environment . 
i agree fully with our Minister of Trade , Sergio Marchi , who declares that " Trade liberalization does not mean sameness , nor that a country must sell its soul to sell its goods . " 
it would appear that , in the case of NAFTA and the WTO , we may have already sold our soul . 
as an example , we have Canadian oil companies putting the additive MMT in our gasoline , even though there is a distinct possibility that fairly low levels of manganese in the blood can have detrimental health effects , in particular on children , and on the elderly . 
yet under NAFTA , we cannot ban the importation or use of MMT in our country . 
we find the same thing occurring with the use of rBST to increase milk production . 
we have not licensed rBST for use in Canada because of concerns over its detrimental effects on the health of animals . 
however , because we cannot yet prove conclusively that the long - term use of milk produced in such a way may damage humans , we cannot ban the importation of milk products made from rBST milk . 
at the same time , we are questioning the European Union decision to ban Canadian beef because we have approved the use of growth hormones in our production , and they have not . 
under a recent ruling of the WTO , we find that no longer can we use our milk marketing boards to set the price we receive for milk consumed in Canada and still export milk at a competitive price . 
in other words we must not only reduce our exports but also increase access for imported milk and milk products . 
i would suggest that , as we enter into further trade negotiations , we must be careful not to agree to any terms and conditions that would limit our sovereign right to assist our producers or to protect our environment . 
if we do not safeguard these rights , we will find ourselves at the mercy of multinational corporations to treat us as they wish . 
they will have little regard for environment or the health of our people in their pursuit of maximum profits . 
we must make it very clear to our negotiators that we do not wish to be the testing ground for environmentally destructive production methods , nor do we wish our people to be the guinea pigs for the testing of genetically modified foods . 
they must be made to understand very clearly that we do not want free trade at any price . 
financial Privacy Code 
hon. Donald H . Oliver : 
honourable senators , I rise to again draw your attention to a subject which I have discussed many times before in this chamber : a bank client ' s right to privacy regarding personal financial information . 
we have had the discussion many times within the Senate Banking Committee regarding the possibility of banks using personal financial information if and when banks are allowed into other modes of business , such as selling insurance directly from their branches or the leasing of automobiles . 
however , it took a client of the Royal Bank , through correspondence that he directed to the clerk of the Senate Banking Committee and , in turn , to all members of the committee , to bring a strong dose of reality to the sometimes academic discussion of the right of privacy of financial information . 
the client agreement , which accompanies the issuance of the Royal Bank Interac card , states that that agreement applies from the time of the first transaction in which the bank card is used . 
it also says that the client has received and read the " use agreement " and that the client also understands and agrees with the bank to every part of the client agreement . 
therefore , the client , by the mere use of the card , is deemed to have consented to , understood and agreed with anything contained in that agreement . 
the portion of the agreement which concerned the person writing to the Banking Committee dealt with the " Collection and Use of Information . " 
these sections authorized the bank to obtain information from credit bureaus and other financial institutions . 
the client consents to the bank giving information gained by it to a credit bureau and other financial institutions , or the bank itself may use the information to determine the client ' s financial situation . 
all of this would happen without the client ' s knowledge or explicit consent . 
the situation was brought to the attention of OSFI , the Office of the Superintendent of Financial Institutions . 
their response indicated that they wanted to wash their hands of the issue of privacy by stating : 
... is based on the Bank ' s privacy standard ... and the Bank ' s current business practices . 
honourable senators , we need to do better than this in protecting the privacy of Canadians from abuse of their private and personal information by financial and other institutions . 
i look forward to our study of Bill C - 54 , and the appearance before the Standing Senate Committee on Banking , Trade and Commerce of the Privacy Commissioner , who for many years has advocated that his office act as supervisor of the application of the various privacy codes developed by financial and other institutions . 
routine PROCEEDINGS 
adjournment 
hon. Sharon Carstairs ( Deputy Leader of the Government ) : 
honourable senators , with leave of the Senate and notwithstanding rule 58 ( 1 ) ( h ) , I move : 
that when the Senate adjourns today , it do stand adjourned until tomorrow , Wednesday , June 2 , 1999 , at 1:30 p.m. 
the Hon. the Speaker : 
is leave granted , honourable senators ? 
hon. Senators : 
agreed . 
motion agreed to . 
children of Divorce 
notice of Motion of Affirmation and Resolution in Support of Entitlements 
hon. Anne C . Cools : 
honourable senators , pursuant to rule 56 ( 1 ) and 58 ( 1 ) ( i ) , I hereby give notice that Thursday next I shall move : 
that the Senate of Canada uphold its unique , historical , constitutional and parliamentary interest and role in divorce , and in granting bills of divorce , as demonstrated by the Senate ' s former standing Committee on Divorce , and that the Senate continue to assert its special role and interest in the condition of the children of divorce ; 
that the Senate upholds that the Senate has vigorously renewed this interest by its actions upholding the entitlements of children of divorce to the financial support of both parents according to respective abilities , and by the Senate ' s actions to amend Bill C - 41 , an Act to Amend the Divorce Act and other related Acts , amended by the Senate on February 13 , 1997 , concurred in by the House of Commons on February 14 , with Royal Assent on February 19 , 1997 ; 
that the Senate upholds that a corollary to the Senate ' s passage of Bill C - 41 in February 1997 was the will , agreement and attention to constitute a joint committee of the Senate with the House of Commons to examine the previously unstudied and neglected question of the condition and functioning of children , within the hitherto established regime of custody and access in divorce ; 
that the Senate affirms that this Special Joint Parliamentary Committee of the Senate and House of Commons was constituted by a joint resolution , moved in the Senate on October 9 , 1997 , and adopted in the Senate on October 28 , 1997 , and moved in the House of Commons on November 5 , 1997 , and adopted in the House of Commons on November 18 , 1997 ; 
that the Senate affirms that this Special Joint Parliamentary Senate - House of Commons Committee on Child Custody and Access in divorce traveled across Canada , held numerous sittings , heard testimony from over 520 witnesses and reported to the Senate on December 9 , 1998 , and to the House of Commons on December 10 , 1998 , by its report , " For the Sake of the Children " ; 
that the Senate affirms that this Special Joint Parliamentary Senate - Commons Committee concluded that upon divorce , the children of divorce and their parents are entitled to a close and continuous relationship with one another and , consequently , recommended that the Divorce Act be amended by Parliament to express this joint nature of parenting by inserting the legal concept " shared parenting " in the Divorce Act , and also by including in the Divorce Act ' s definition of the " best interests of the child " , the importance of the meaningful involvement of both parents in the lives of the children of divorce ; 
strategy for Reform , " having fully accepted the Committee ' s major recommendations , and having accepted that the divorce law regime currently in force is wanting and needing correction , she then proposed a three - year delay to May 1 , 2002 , for her legislative action to correct the obviously wanting divorce law regime ; 
that the Senate asserts that the recommendations of a committee of Parliament , the Highest Court of the Land , the Grand Inquest of the Nation , is the highest recommendation of the land , and that such advice and counsel of Parliament is the most complete , representative , constitutional , and the most efficient form of advice a government can heed ; and that the Senate asserts that the responsible Minister and the Ministry owe a moral , a political , and a constitutional duty to Parliament to accept and follow the advice of Parliament ; 
that the Senate asserts that the Parliament of Canada , by its own study , examination and conclusions , is now seized of the knowledge that the divorce law regime currently in force in Canada is defective , insufficient and even harmful to the needs of children , their parents and their families ; and that the Senate , being seized of this knowledge of the inadequate state of the divorce law regime , has a moral imperative and a bounden parliamentary duty to correct the situation forthwith , because possessing the knowledge of the children ' s plight and ongoing damage to them , Parliament ' s continued inaction and neglect is unconscionable ; 
that the Senate upholds the enormous public support of the people of Canada for the entitlements of the children of divorce to meaningful involvement with both their parents and families , and that the Senate further upholds all the children , their parents , and their families afflicted by the current divorce law regime ; and 
that the Senate of Canada , by virtue of the doctrine of the parens patriae , and the Senate ' s duty as stewards of the children of divorce , resolves to defend and protect the children of divorce ; and that the Senate resolves to vindicate the needs and entitlements of the children of divorce to the emotional and financial support of both parents ; and that " for the sake of the children " and in the " best interests of the child " , the Senate resolves that the responsible Minister , Minister of Justice Anne McLellan , should cause a new divorce act to be introduced in the Senate or in the House of Commons , to implement , without delay , these recommendations of the Special Joint Committee on Child Custody and Access . 
question PERIOD 
prime Minister ' s Office 
alleged Financial Interests of Prime Minister in Various Endeavours - Request for Public Review - Government Position 
hon. Marjory LeBreton : 
honourable senators , my question is for the Leader of the Government in the Senate . 
hardly a week goes by without new revelations about the Prime Minister ' s direct involvement in securing government funds in the form of loans and grants for various business associates and friends in his home town and riding . 
today in the National Post , we have yet another twist to this ever - thickening plot . 
Transelec , a company whose president , Mr. Claude Gauthier , has a personal and political relationship with the Prime Minister , was awarded a $ 6.3 - million contract by the Canadian International Development Agency for an electrical power distribution project in Mali . 
in addition to being selected from a short list of three companies , coincidentally all from the Prime Minister ' s region , we learned that Mr. Gauthier ' s company donated $ 10,000 to Mr. Chr  tien ' s campaign fund . 
this figure is in addition to an earlier $ 5,000 donation , as well as $ 28,323 to the Liberal Party of Canada over the last five years . 
there are serious issues at stake here , honourable senators . 
these issues go to the heart of public accountability and public confidence . 
will the Leader of the Government in the Senate explain why the government refuses to subject the CIDA contracts , the money to the golf club , the loans and grants to the Auberge des Gouverneurs and the untendered $ 190,000 contract for a road into the Prime Minister ' s personal residence to an open review ? 
if this is so above - board , why not agree to an independent investigation and audit to clear the air ? 
hon. B . Alasdair Graham ( Leader of the Government ) : 
honourable senators , I take the senator ' s question very seriously . 
however , the charges are simply false . 
i repeat , that is false . 
senator Kinsella : 
how do you know ? 
senator Graham : 
the Prime Minister has stated that he sold his shares in the company which owned the golf course . 
since then , he has not had any financial interest in that company whatsoever . 
senator LeBreton : 
honourable senators , according to this same report , Howard Wilson , the so - called ethics commissioner , noted that Debbie Weinstein , the person who operates the Prime Minister ' s blind trust , is now trying to arrange a new sale of these shares . 
if the Prime Minister has an interest , directly or indirectly , I should like to know what that is . 
my question remains . 
we have an ethics commissioner who does not answer to Parliament or the public . 
if there is nothing to hide here , why not , as was requested in the other place , subject these investments to an independent audit ? 
senator Graham : 
honourable senators , like many companies across Canada , Transelec has a long and successful record of delivering on important international contracts awarded with the help of CIDA . 
these include contracts during the government ' s term in office . 
the Mali project contract , to which my honourable friend is referring , was awarded to Transelec through a competitive process . 
that competitive process left the decision to an independent committee of selection which included representatives of the Government of Mali who are responsible for awarding the contract . 
senator LeBreton : 
perhaps the government leader should consult with his colleague in the other place , Minister Pettigrew . 
he seems to have given an answer in the House of Commons to the contrary of what is now being said . 
the Leader of the Government in the Senate has stated that Transelec is a company that has been in business for a long time in this country . 
though I do not expect an answer today , I would appreciate a response perhaps tomorrow , or one day in the very near future , with regard to exactly when Transelec was formed , who it was formed by and where it has done business in other parts of the world . 
senator Graham : 
my information , honourable senators , is that Transelec has done business in various parts of the world and won contracts from the previous government . 
to ensure that there is no misunderstanding here , CIDA staff evaluated the pre - qualification submissions based on the established criteria . 
seven companies were eligible and submissions were made in the normal course of events . 
three companies were eligible to submit a detailed cost proposal to the selection committee , which made the final decision . 
the selection committee was composed of two representatives of the Government of Mali , one CIDA specialist in this area of work and one outside engineering consultant , an engineer . 
those are the facts of the matter . 
i invite the honourable senator to ensure that , rather than maligning the Prime Minister or contributing to misinformation , she check the facts before asking such questions . 
senator LeBreton : 
honourable senators , I have a further supplementary question . 
the Leader of the Government in the Senate spoke about the final three companies that were involved in the bidding process . 
there were seven companies originally . 
why is it that those three companies , all from the Prime Minister ' s region , were the only ones selected to bid ? 
according to the news reports one company from Markham , Ontario , wrote a letter of complaint to the government but has not received a response . 
what were the criteria that resulted in three companies from the Prime Minister ' s region being the only ones eligible to bid on this contract ? 
senator Graham : 
honourable senators , I presume that the selection committee went from the long list of seven , to a short list of three . 
from the short list of three , they selected what they determined to be the best company to do the work . 
industry 
shipbuilding - Development of National Policy - Government Position 
hon. Mabel M. DeWare : 
honourable senators , my question is for the Leader of the Government in the Senate and concerns the government shipbuilding policy , or the lack of one . 
the Minister of Industry in the other place has repeatedly said that the government has a shipbuilding policy . 
premier Th  riault of New Brunswick promised on May 20 , in his election platform , to vigorously promote the establishment of a Canadian shipbuilding policy with the Government of Canada . 
honourable senators , if there were a Canadian shipbuilding policy , the Premier of New Brunswick would not be pushing for the establishment of one . 
could the government leader tell us who is correct , the Minister of Industry when he says that the government has a shipbuilding policy , or the Premier of New Brunswick , who says that the federal government needs to establish one ? 
hon. B . Alasdair Graham ( Leader of the Government ) : 
honourable senators , as the regional minister for Nova Scotia , I am as interested in shipbuilding as Senator DeWare , who is a very able representative for the Province of New Brunswick . 
several government departments and agencies are working on behalf of shipbuilders in this regard . 
the Department of Foreign Affairs and International Trade is very active in enhancing access to foreign markets . 
the same department sponsors fairs and missions and the export market development program . 
the Export Development Corporation is financing ship exports and is currently reviewing over $ 730 million worth of proposals . 
the Canadian Commercial Corporation has had recent expressions of foreign interest in potential framing contracts for Canadian shipbuilders . 
there are several procurement projects planned to start in the 1999 - 2000 fiscal year . 
senator DeWare : 
the leader says the minister has all this in his program , but there is a continual refusal - despite many questions during Question Period in the other place - to bring in measures to assist the Canadian shipbuilding industry . 
the leader has referred to fiscal 1999 - 2000 , but we have not seen anything yet . 
can we conclude that that part of the New Brunswick Liberals ' platform was nothing but empty rhetoric and that the premier does not have a prayer of having this federal government do anything to help the province ' s shipbuilding industry ? 
the leader says he does , but we still have shipyards standing empty , and they have been empty for quite a few years now . 
senator Graham : 
there is nothing that I am aware of in the New Brunswick Liberal platform that is empty rhetoric . 
i understand from hearing from people who have been in the province that it is very progressive , very positive and that it will achieve the desired results . 
i am aware of the concerns of the shipbuilding industry and its workers . 
as we all know , changing markets coupled with international conditions , including the frequent use of subsidies and protectionist practices , have created a difficult situation for Canadian shipbuilding companies . 
however , as I said , we have an accelerated capital cost allowance to help improve the situation . 
i should also mention that there is a 25 per cent duty on most ships imported from non - NAFTA countries . 
domestic procurement on a competitive basis for all government shipbuilding and ship repair needs is very much a priority . 
in any event , I shall bring to the attention of the Minister of Industry , particularly , and to the Minister of Trade , the legitimate concerns expressed by the Honourable Senator DeWare . 
national Defence 
Cornwallis Military Museum - Return of Stained Glass Windows Removed from Chapel - Government Position 
hon. Gerald J . Comeau : 
honourable senators , my question also is directed to the Leader of the Government in the Senate . 
i want to refer to the volunteers at Cornwallis Military Museum who have been working very hard , as has the local community , to get the naval memorial windows returned to Cornwallis . 
it is my understanding that the Chaplain General is due to retire shortly . 
would the minister from Nova Scotia take this opportunity to approach the Chaplain General and request , as a measure of goodwill on his part prior to his retirement , that the stained glass windows be returned to Cornwallis , where they rightfully belong ? 
hon. B . Alasdair Graham ( Leader of the Government ) : 
honourable senators , Senator Comeau has raised those concerns on several occasions . 
i indicated that the Chaplain General had made a decision . 
originally it was that the stained glass windows should be in a consecrated building . 
senator Comeau subsequently indicated - perhaps he could reaffirm this - that the building to which he would like the stained glass windows returned has been either consecrated or re - consecrated . 
the Chaplain General made his decision , but I should be very happy to again discuss this matter with the Minister of National Defence . 
senator Comeau : 
honourable senators , I will confirm in writing to the Minister that , in fact , the chapel was re - consecrated during the Battle of the Atlantic commemorative ceremonies in a very moving , ecumenical service which I attended . 
i should like to point out to the minister that Atlantic Canada has taken the brunt of many cut - backs , many painful actions , on the part of this current government over the last five to six years . 
covering the cost involved in moving these stained glass windows would be at least a small gesture to show that this government has not completely abandoned Atlantic Canada . 
i should like the minister to at least consider that part . 
senator Graham : 
honourable senators , I think the question of whether the Government of Canada has completely abandoned Atlantic Canada would be the subject of another debate . 
i could provide statistics and information that would prove otherwise . 
i am pleased of course that the honourable senator mentioned the Battle of the Atlantic commemorative ceremonies . 
senator Forrestall and I had the privilege of attending those commemorative ceremonies at Point Pleasant Park in Halifax . 
they were indeed moving . 
i shall be happy to draw the honourable senator ' s representations to the attention of the minister . 
north Atlantic Treaty Organization 
conflict in Yugoslavia - Deployment of Ground Troops - Briefing to Defence Ministers - Lack of Invitation to Canadian Representatives - Government Position 
hon. J . Michael Forrestall : 
honourable senators , I want to return to the two - part question that I asked yesterday of the Leader of the Government in the Senate . 
a meeting to that effect was held recently to which Canada was not invited . 
i raise the matter again today because I was pleased to hear the minister ' s reaction yesterday that indeed Canada and Canadians were very disturbed to learn that we had not been invited to attend or to participate in a general meeting in that regard . 
as you know , the role of the recce squadron , which will be Canada ' s primary thrust , involves being out in front of the army that is at the front . 
to that end , Canadians will be the first into battle and the last out . 
surely , it is important , as the minister has said , that we be invited to participate in all the discussions leading up to such an eventuality , should it occur . 
has the minister received any advice from his colleagues , the Minister of Foreign Affairs or the Minister of National Defence , or their staffs , as to what action is proposed on the part of those who excluded Canada from that meeting ? 
has there been an apology ? 
does the government know why Canada was excluded ? 
was the exclusion made on a need - to - know basis ? 
just what was the reason we were excluded ? 
the matter , as the minister indicated in his reply yesterday , is one of critical importance to Canada and Canada ' s contribution . 
if the minister has anything further to add , I should be pleased to hear it . 
hon. B . Alasdair Graham ( Leader of the Government ) : 
honourable senators , I do not know if there has been an apology , but I certainly know that the meeting that was held without the participation of Canada has been drawn to the attention of those concerned . 
i drew this to the attention of the Prime Minister , the Minister of Foreign Affairs and the Minister of National Defence again this morning . 
to repeat what I said here yesterday , the action of those who met without inviting Canada were absolutely unacceptable . 
at the same time , there are other actions on the diplomatic front . 
i understand that the G - 8 foreign ministers will be meeting next Wednesday , and there is a summit meeting of the G - 8 countries on June 18 and 19 . 
we will be following a very critical path between now and that time with respect to diplomacy . 
in the meantime , already 280 members of the Armed Forces are supporting or operating CF - 18 s in Italy . 
some 200 crewmen are aboard the Athabaskan , which is now in the Adriatic . 
deployment of the 800 troops committed for peacekeeping purposes has already begun . 
as my honourable friend knows , the ground support equipment is well on the way , shipped through the Port of Montreal a few weeks ago . 
if it has not arrived , it is about to arrive at its destination . 
senator Forrestall : 
the minister then has no reason to suggest that we will be included in future meetings . 
i would call upon his good offices to extend to the Prime Minister and his other colleagues the urgency on a day - to - day basis of Canadian command and control communications with our allies in this regard . 
if any kind of ground action is contemplated over the next 30 to 60 days , the planning must be literally day by day and hour by hour . 
it is in this critical aspect that it is so important that Canada know where it fits . 
senator Graham : 
honourable senators , I agree with Honourable Senator Forrestall . 
i have been assured by the Minister of National Defence and the Minister of Foreign Affairs that they are in regular , if not daily , contact with their counterparts with respect to the developments in the Balkans . 
it has happened once that we were not invited or informed of a certain meeting . 
i certainly hope it does not happen again . 
conflict in Yugoslavia - Support for Kosovo Liberation Army - Government Position 
hon. A . Raynell Andreychuk : 
honourable senators , I wish to follow up on the issue of the Kosovo Liberation Army . 
is it still Canada ' s position that neither NATO nor Canada will cooperate in any way on the ground with the KLA troops that appear to be in Kosovo and active at this time ? 
hon. B . Alasdair Graham ( Leader of the Government ) : 
honourable senators , the answer would be yes , very much in the affirmative . 
we would refuse to cooperate . 
senator Andreychuk : 
there have been reports of some cooperation by perhaps the Americans or other NATO members . 
if those reports were proven to be true , what would Canada ' s position be with respect to its involvement in the NATO entrance into Kosovo ? 
senator Graham : 
it is not Canada ' s intention to be involved with the KLA . 
senator Andreychuk : 
honourable senators , am I to take from that answer , then , that we will reassess our position in the NATO activity in Kosovo should it be proven that there is coordination and cooperation between some of our NATO allies and the KLA ? 
senator Graham : 
honourable senators , we are hoping that we will be able to achieve our objectives through the present military actions and the diplomatic channels that are ongoing on a daily basis . 
the objectives have been outlined as the conditions of NATO , the Secretary General , the G - 8 countries , and the European Community . 
i understand that the authorities in Belgrade are now examining all of those conditions more closely than in the past . 
it would be the objective of Canada to participate only in a peacekeeping force , which would not require participation or cooperation with the KLA . 
foreign Affairs 
conflict in Yugoslavia - Air Strikes by NATO Forces - Possibility of Cessation - Government Position 
hon. Douglas Roche : 
honourable senators , my question is directed to the Leader of the Government in the Senate . 
it is apparent that the Milosevic regime is on the ropes . 
the man himself has been indicted . 
last night , more civilians were killed in bombing raids . 
why must bombing at this stage continue , having the effect of taking innocent lives with it ? 
hon. B . Alasdair Graham ( Leader of the Government ) : 
honourable senators , the decision has been taken by all of the NATO allies . 
experts on the ground have determined that the bombing must continue and that the authorities in Belgrade must come to accept the principles as outlined by the NATO allies , by the Secretary - General of the United Nations , and by all the other authorities I cited earlier . 
it has been determined , unfortunately , that the bombing must continue . 
senator Roche : 
has the Government of Canada yet examined the statement made last week by former president Jimmy Carter to the effect that the continuation of the bombing has now become senseless and excessively brutal ? 
senator Graham : 
honourable senators , the Government of Canada is cognizant of all the statements made on this subject , most particularly by someone with the eminent reputation and qualifications of former president Carter . 
at the same time , efforts are going forward on the diplomatic front . 
as I indicated , the G - 8 foreign ministers are meeting next Wednesday . 
he will be accompanied by Finish president Martti Ahtisaari , who is part of a troika with the U.S. representative , the Deputy Undersecretrary of State Strobe Talbott . 
however , it appears that Milosevic only agreed , as he had already done , to negotiate an agreement on the basis of the G - 8 principles , rather than to proceed with their implementation . 
perhaps the visit of both Ahtisaari and Chernomyrdin will bring more clarity to the situation tomorrow . 
hon. Gerry St. Germain : 
honourable senators , I have a short supplementary question , also to the Leader of the Government in the Senate . 
as I have pointed out from the very beginning in conversations with Senator Lawson , and I am on record in Hansard as well , we are creating another Vietnam by going into Kosovo on these bombing missions . 
i hear of delegations going down to Texas to save Stanley Faulder . 
we were not prepared to deal with Clifford Robert Olson properly after he declared war on the children in my riding in the late 1970 s and early 1980 s . 
Paul Bernardo goes on living . 
there is a general consensus that innocent people should not be victims in what many of us consider to be the exercising of justice . 
as we go forward with the bombing , how do we reconcile it with the fact that innocent people are dying because of the stubbornness of the leader of the Serbs ? 
i ask this question because I believe the President of the United States and possibly the Prime Minister of Britain are running the agenda on this issue , and we seem to be falling in behind them . 
why have we not taken a firmer stand ? 
how do we reconcile the two standards where we are prepared to jeopardize of lives of innocent people in Serbia , yet when it comes to dealing with those who have declared war on citizens within our country , we are not prepared to take appropriate action ? 
senator Graham : 
honourable senators , that would be a subject for another debate . 
i do not say that they are two separate issues , but for the purposes of today ' s debate , they are . 
i do not know that my honourable colleague was in the chamber last evening when I indicated that NATO has taken extraordinary measures during this very difficult period to avoid civilian casualties and has been quick to express regret over the loss of civilian life . 
as I understand it , the alliance has flown over 31,500 missions , including over 9,000 strike sorties , and has launched over 12,000 bombs . 
we have had very few cases of unintended strikes against civilians . 
senator St. Germain : 
honourable senators , I hear what the Leader of the Government is saying , and I have read what he said last evening during Question Period . 
however , he still has not answered the question of how we reconcile these various standards . 
we have problems with our youth in Canada and the U.S. When they see these double standards , how can they possibly understand what we are doing ? 
i am not being confrontational , honourable senators . 
i stand here today saying that something must be done , and I have said that from the very beginning . 
my position has not changed and I have not wavered , but I question the tactical military strategy that has been used . 
i honestly believe that the President of the United States is incapable of making a proper decision . 
this campaign began as a rescue mission and ended up being a war . 
whenever we go to war , we do not want anyone coming home in a body bag . 
if we start from that premise , how in God ' s name can we reconcile this issue and come out of the conflict with any degree of honour and integrity , given what we set out to do ? 
senator Graham : 
honourable senators , this is a very difficult situation . 
i should like to place on the record the conditions of NATO , the Secretary - General of the United Nations and those of the European Community . 
perhaps I could read for the record the statement of the chairman on the conclusion of the meeting of G - 8 foreign ministers . 
these are the conditions that they have set down , which I understand are meeting with more favour with the authorities in Belgrade at the present time . 
the statement includes part of the NATO principles and conditions as well as other conditions . 
the G - 8 foreign ministers adopted the following general principles on the political solution to the Kosovo crisis . 
they include : immediate and verifiable end of violence and repression in Kosovo ; withdrawal from Kosovo of military , police and para - military forces ; the deployment in Kosovo of effective international civil and security presences , endorsed and adopted by the United Nations , capable of guaranteeing the achievement of the common objectives ; establishment of an interim administration for Kosovo to be decided by the Security Council of the United Nations to ensure conditions for a peaceful and normal life for all inhabitants in Kosovo ; the safe and free return of all refugees and displaced persons and unimpeded access to Kosovo by humanitarian aid organizations ; a political process towards the establishment of an interim political framework agreement providing for a substantial self - government for Kosovo , taking full account of the Rambouillet accords and the principles of sovereignty and territorial integrity of the Federal Republic of Yugoslavia and the other countries of the region , and the demilitarization of the UCK . 
honourable senators , that goes part way to answering Senator Andreychuk ' s question on the UCK , or KLA . 
finally , the foreign ministers adopted the general policy of a comprehensive approach to the economic development and stabilization of the crisis region . 
in order to implement these principles , the G - 8 foreign ministers instructed their political directors to prepare elements of the United Nations Security Council resolution . 
the political directors will draw up a road - map on further concrete steps towards a political solution in the Kosovo crisis . 
the G - 8 presidency will inform the Chinese government on the results of the meeting , and foreign ministers will reconvene in due time - which will be next week - to review the progress which has been achieved to that point . 
i apologize for the length of time I have taken to make these points , but I think it is important for all honourable senators to have it on the record . 
canada - United States Relations 
loss of Favoured Exemption from International Traffic in Arms Regulations - Request for Update 
hon. Roch Bolduc : 
honourable senators , a month ago , Senator Nolin and I asked some questions on the loss of the favoured exemption from International Traffic in Arms Regulations . 
there was a possibility of a trade dispute with the United States . 
Mr. Axworthy responded that some progress had been made . 
a deadline had been set for reviewing the issues . 
in the past two weeks , at least twenty companies have been forced to obtain additional export permits . 
two hundred Canadian companies are in this situation and are liable to lose contracts worth more than $ 1 billion . 
this is , therefore , a serious issue and a few of the cases involved are even a bit silly . 
i have information here from Allied Signal of Canada Inc. , which gives the following example : 
one silly example ... is a case where we design a piece of equipment , ship to the U.S. to be fitted , and then it can ' t be shipped back to be modified unless there is an export permit . 
these are problems we can solve . 
meetings are scheduled with American and Canadian authorities as well as defence companies . 
might the minister have some progress or interesting developments to report ? 
hon. B . Alasdair Graham ( Leader of the Government ) : 
honourable senators , Minister Axworthy has raised this question on several occasions with Madam Albright . 
the Minister of Foreign Affairs met with Madam Albright on a broad range of issues last Friday , and he again raised this particular point . 
i can assure Senator Bolduc that officials have held regular meetings as well to find ways to mitigate the effects of changes to the regulations . 
Canadian officials are examining Canadian export control regulations to see what steps might be taken to answer U.S. concerns about the unauthorized transfer of sensitive technology to third countries . 
Canadian officials will monitor the implementation of the regulatory changes to ensure that the concerns of Canadian firms are effectively addressed . 
honourable senators , every effort will be made to ensure that the Canadian high - tech and defence industries continue to enjoy the access to cross - border contracts that has been extremely beneficial to government and industry in both countries . 
private Bill 
alliance of Manufacturers and Exporters Canada - Message from Commons 
the Hon. the Speaker informed the Senate that a message had been received from the House of Commons returning Bill S - 18 , respecting the Alliance of Manufacturers & Exporters Canada , and acquainting the Senate that they have passed this bill without amendment . 
the Hon. the Speaker : 
honourable senators , I should like to introduce to you the pages who are here this week on the exchange program with the House of Commons . 
she is originally from Dorval , in Quebec . 
Adrienne Jarabek is studying in the Faculty of Administration at the University of Ottawa . 
she is enrolled in the Public Policy and Management Co - op Program . 
Adrienne is from London , Ontario . 
hon. Senators : 
hear , hear ! 
the Hon. the Speaker : 
Caroline and Adrienne , I bid you welcome to the Senate on behalf of all honourable senators . 
i hope your stay with us will be both pleasant and instructive . 
orders OF THE DAY 
income Tax Amendments Bill , 1998 
third Reading 
the Hon. the Speaker : 
does no other honourable senator wish to speak on this matter ? 
hon. David Tkachuk : 
honourable senators , I wish to speak to this matter tomorrow . 
on motion of Senator Tkachuk , debate adjourned . 
miscellaneous Statute LaW Amendment Proposals 
study of Tabled Document - Report of Legal and Constitutional Affairs Committee Adopted 
on the Order : 
resuming debate on consideration of the twenty - fourth report of the Standing Senate Committee on Legal and Constitutional Affairs ( Proposals for a Miscellaneous Statute Law Amendment Act , 1998 ) presented in the Senate on May 13 , 1999 . 
the Hon. the Speaker : 
honourable senators , when this matter first came up in the Senate , it was simply put on the Order Paper for consideration . 
however , it is normal practice that the report be adopted by the Senate . 
hon. Sharon Carstairs ( Deputy Leader of the Government ) : 
honourable senators , I move the adoption of the report . 
the Hon. the Speaker : 
is it your pleasure , honourable senators , to adopt the motion ? 
hon. Senators : 
agreed . 
motion agreed to and report adopted . 
foreign Publishers Advertising Services Bill 
consideration of Report of Committee - Point of Order - Speaker ' s Ruling Reserved 
on the Order : 
consideration of the twelfth report of the Standing Senate Committee on Transport and Communications ( Bill C - 55 , respecting advertising services supplied by foreign periodical publishers , with amendments ) presented in the Senate on May 31 , 1999 . 
hon. John Lynch - Staunton ( Leader of the Opposition ) : 
honourable senators , I rise on a point of order regarding the admissibility of the amendments to Bill C - 55 which are contained in the twelfth report of the Standing Senate Committee on Transport and Communications . 
it is my contention that the amendments proposed to clause 2 , and to create clauses 20.1 , 21.1 and 21.2 , are not in order as they are in direct contradiction to the principle of the bill . 
i refer first to Beauchesne ' s Parliamentary Rules & Forms , 6 th Edition , Citation 698 ( 5 ) , at page 207 , which states : 
an amendment which is equivalent to a negative of the bill , or which would reverse the principle of the bill as agreed to at the second reading stage is not admissible . 
second , I refer to Erskine May Parliamentary Practice , Twenty - second Edition , which makes the same point at page 526 , paragraph 5 : 
an amendment which is equivalent to a negative of the bill , or which would reverse the principle of the bill as agreed to on the second reading , is not admissible . 
where the scope of a bill is very restricted , the extent to which it may be amended at all may thus be severely limited . 
it can be found in two different parts of the bill . 
first , it can be found in the summary , which is on the inside cover of the bill , where it is stated that : 
it creates an offence for a foreign periodical publisher to supply advertising services directed at the Canadian market to Canadian advertisers . 
in clause 3 ( 1 ) of the bill , honourable senators will find a quotation which is quite explicit as to its principle . 
it states : 
no foreign publisher shall supply advertising services directed at the Canadian market to a Canadian advertiser or a person acting on their behalf . 
thus , the prohibition is clear . 
the principle is one of absolute prohibition , and a violation of the principle in the bill creates an offence . 
where else can we look for confirmation of the principle of this bill as agreed to at second reading ? 
there are many places to which we can look . 
i will only quote one of the most eloquent which was expressed here on March 18 by the Leader of the Government in the Senate as he led off the debate on second reading . 
he stated : 
bill C - 55 would prohibit foreign publishers from supplying advertising services directed at the Canadian market to a Canadian advertiser . 
it would not prohibit sales of advertising services directed at other markets . 
further on , he stated : 
it will guarantee that only Canadian publishers can sell advertising services aimed at the Canadian market , except for those who have been grandfathered . 
it will put in place tough , appropriate penalties for foreign publishers who contravene the act . 
these statements are completely consistent with those made by the Minister of Canadian Heritage at second reading in the other place on October 22 , 1998 . 
therefore , it is quite clear that the intent of Bill C - 55 was to prohibit absolutely the possibility of Canadian advertising being placed in American periodicals known as split runs . 
i should now like to examine the one amendment which alone clearly contradicts clause 3 of Bill C - 55 and , therefore , the principle of the bill which this chamber supported at second reading . 
by new clause 21.1 , Bill C - 55 will not apply to a foreign publisher who supplies advertising services directed at the Canadian market in a periodical , depending upon the relationship of the revenues generated by the Canadian advertising as a ratio of total advertising revenues . 
in other words , this amendment allows what Bill C - 55 completely intended to disallow , which is in complete contradiction to the principle approved by the Senate . 
there are those who will argue that it is only a deviation of the principle , since the absolute limitation is reduced , in the first year , by 12 per cent ; by 15 per cent in the second year ; and by 18 per cent in the third year . 
in effect , at the end of three years , some 82 per cent of the market , theoretically , is blocked out . 
whether it is 1 per cent or 99 per cent , the principle is still violated . 
its violation is confirmed indirectly in a letter which was published in The Hill Times on May 17 and signed by the federal Heritage Minister . 
speaking of Bill C - 55 she stated : 
the bill prevents foreign publishers from selling advertising services in foreign editions of magazines targeted primarily at the Canadian market . 
without this legislation , foreign publishers could do this profitably at a fraction of the cost needed to sustain Canadian content magazines . 
it is quite clear that the intent and principle behind Bill C - 55 , so well stated by the minister in this letter , is violated by the fact that the very people who were to be targeted 100 per cent are now allowed to enter the market on new conditions . 
in order to help the Speaker ' s consideration of this point of order , I should also like to draw to his attention a ruling of Mr. Speaker Lamoureux which was recorded in the Journals of the House of Commons of January 27 , 1967 . 
in this case , the Speaker , while dealing with an amendment put at third reading of a bill to establish a transportation policy for Canada , quoted the principle upon which I rely today . 
he stated : 
for example , it must be relevant to the bill which it seeks to amend ; it should not seek to give a mandatory instruction to the Committee , and it should not contradict the principle of the bill adopted on second reading . 
i point these last two out as examples of what these amendments should not do . 
therefore , clearly , a proposed amendment which contradicts the principle of the bill adopted at second reading is out of order . 
let me also draw your attention to page 509 of the Eighteenth Edition of Erskine May , where it states : 
an amendment which is equivalent to a negative of the bill , or which would reverse the principle of the bill as agreed to on the second reading , is not admissible ... 
the scope of the Parliamentary Elections ( No. 2 ) Bill , 1880 , being restricted to the repeal of a section in a statute , an amendment which proposed the continuance and extension of that section was ruled out of order . 
the chairman stated that , though the committee had full power to amend , even to the extent of nullifying the provisions of a bill , they could not insert a clause reversing the principle which the bill , as read a second time , sought to affirm . 
it is very clear , honourable senators , that the amendment which adds clause 21.1 to Bill C - 55 violates the principle of the bill and is clearly out of order . 
it is the main amendment to implement the new arrangements entered into between Canada and the United States in relation to magazine advertising . 
i firmly believe that the only route for the government to follow in this case is to introduce a new bill in the House of Commons encompassing all the elements of this agreement , including the subsidies or whatever financial assistance has been agreed to as necessary to support Canada ' s magazine industry made necessary because of this new agreement . 
in addition to the authorities quoted to support my argument , I should like to quote from the two most interested parties in Bill C - 55 , the Minister of Canadian Heritage and the Canadian Magazine Publishers Association . 
when asked yesterday whether the amendment to clause 2 was a substantial change - those were the words used - to what was originally proposed , the minister replied , " Yes. " 
when asked the same question about the amendment creating clause 20.1 , she gave the same answer . 
even the minister agrees that there is a drastic change through these amendments to the original bill , a substantial change , and one which many of us feel violates the principle in Bill C - 55 , which the government wishes to eliminate . 
in its brief dated May 6 to the Transport and Communications Committee , the publishers ' association supported Bill C - 55 without reservation , and in commenting on the outcome of discussions , unknown at the time , between American and Canadian trade officials , said : 
... if U.S. publishers are to benefit from access to our advertising services market , they would have to provide a majority of Canadian content in the resulting Canadian split - run advertising editions . 
in an open letter dated May 21 to the Prime Minister , at the time when reports of the terms of an agreement were being widely circulated , the Canadian publishers wrote as follows : 
... acceding to the U.S. demand for a so - called de minimis of 20 per cent , give or take a few points , would gut Bill C - 55 . 
it would be a straight give away of a very significant portion of the Canadian advertising services market without any requirement that U.S. publishers print one word about Canada . 
this analysis , by a party whose interest Bill - C 55 was intended to protect , confirms the contention that the amendments , to use the publishers ' association ' s own term , gut Bill C - 55 and , therefore , violate its principle and are not in order . 
i also want to point out in closing , honourable senators , that the proposed amendments result from an agreement between the United States and Canada , an agreement which the Minister of Canadian Heritage said would take the form of a treaty . 
as I understand it , the final text of the agreement has yet to be signed . 
surely , to ask a house of Parliament to vote on a bill largely based on an unsigned document , whose text has yet to be made public , is unprecedented , even out of order . 
in addition , the minister yesterday also said that , as a result of the agreement , a magazine fund to assist the Canadian magazine industry will be established but she would give none of its details , not even an estimate on how many taxpayer dollars it will require . 
these amendments , then , also imply an unknown tax expenditure . 
it is simply unacceptable that the Senate of Canada initiate what , in effect if not in law , is a money bill . 
this is the absolute responsibility of the House of Commons , a responsibility which this report asks the Senate to arrogate to itself , in violation of a basic convention with which we are all familiar and which we should be the first to respect . 
i raise these matters , honourable senators , to help His Honour rule on the point of order , because it is essential that , in doing so , he be aware not only of the nature of the amendments but of their origin and financial implications . 
it is clear , I repeat , that the proposed clauses 21.1 and 21.2 in particular violate the principle of the bill as agreed to by this chamber at second reading . 
they should be ruled out of order and the government should be required to introduce a new bill in the House of Commons , a bill incorporating all the facets of the treaty with the Americans , including any financial relief to Canadian publishers , as well as the amendments which have , I maintain , no place before us . 
the Hon. the Speaker : 
do any other honourable senators wish to speak to the point of order ? 
hon. Marie - P . 
honourable senators , in addressing a challenge to the proposed amendments , one must first clarify the role of this committee or , for that matter , any committee when examining legislation . 
Beauchesne ' s 6 th Edition at page 205 very clearly defines the role of a committee in such circumstances . 
paragraph 688 provides as follows : 
the function of a committee on a bill is to go through the text of the bill clause by clause and , if necessary , word by word , with a view to making such amendments in it as may seem likely to render it more generally acceptable . 
based on the testimony the committee has heard , it believes that these amendments would , in fact , make the bill more generally acceptable . 
we believe it strikes a more even balance between the various stakeholders . 
there are , of course , limitations on what amendments a committee may make to a bill . 
the most basic rule or limitation is contained in paragraph 689 ( 1 ) of Beauchesne ' s , which states : 
fortunately , Beauchesne ' s provides the answer at paragraph 689 ( 3 ) , where it states : 
the objects ( also referred to as the principle or scope ) of a bill are stated in its long title , which should cover everything contained in the bill as it was introduced . 
thus , in order to determine whether an amendment is contrary to the principle of a bill , we first must go to the long title of the bill in order to determine what in fact is the principle of the bill that must be defended at this stage . 
the long title of the Bill C - 55 reads as follows : 
an Act respecting advertising services supplied by foreign periodical publishers . 
No. Bill C - 55 establishes a prohibition against the sale of advertising by foreign publishers to Canadian advertisers . 
the new clauses set out , in 21.1 and 21.2 , provide for limited and conditional exceptions to the prohibition . 
clause 21.1 provides for a de minimis exception . 
it also allows limited access to Canadian advertising revenues by foreign magazines . 
clause 21.2 provides an exception for foreign publishers who wish to invest in Canada to create Canadian content and to employ Canadians to have access to the Canadian advertising market . 
two other changes are consequential and incidental ; one is an amendment to article 2 , increasing access to foreign investments for Canadian publishers , and the other , also a new clause , is the new regulatory power . 
it allows the government to define advertising revenues for the purposes of this act . 
how can this possibly be seen as going against the principle of the bill as enunciated in the long title ? 
the long title talks about advertising services provided by foreign periodical publishers , and this amendment establishes certain rules for foreign periodical publishers who wish to provide advertising services . 
just because someone may not agree with the rules of scheme being proposed for foreign periodical publishers who wish to supply advertising services , does not mean that suddenly the principle of the bill is being violated . 
the fact remains that even with the amendments , Bill C - 55 remains a bill dealing with advertising services supplied by foreign periodical publishers . 
Beauchesne ' s , at paragraph 689 . ( 2 ) , 
states : 
the committee may so change the provisions of the bill that when it is reported to the House it is in substance a bill other than which was referred . 
a committee may negative every clause and substitute new clauses , if relevant to the bill as read a second time . 
these proposed amendments do not go anywhere as far as Beauchesne ' s says is still permissible . 
describes how it is permissible to so extensively amend a bill that it is , in substance , a different bill . 
the committee is proposing much less than this with these amendments . 
not a single clause is being removed . 
in fact , not a single word is being struck out . 
what is being proposed are amendments to provide certain very limited exceptions for foreign periodical publishers . 
these exceptions are being added immediately following the exception from the basic regime that is already contained in clause 21 of the legislation . 
the propose amendments fine - tune the bill . 
they do not go anywhere near negating the principle of the bill or striking at its heart . 
this legislation remains , unequivocally , a bill respecting advertising services supplied by foreign periodical publishers . 
that the opposition does not like what is being proposed for those publishers does not change the simple and undeniable fact . 
the first point which must be made is that this formulation about violating the principle of the bill is again not supported by Beauchesne ' s or Erskine May . 
as long as the amendments are relevant and not beyond the scope of the bill , or destructive of its principles , they are in order . 
for the sake of argument , what is the policy principle that is intended to be advanced by this legislation ? 
for Senator Graham , when he spoke to this bill on behalf of the government , there were in fact a number of policy principles . 
he said , on March 18 of this year : 
the principles enunciated in this bill are to preserve Canadian culture and to give Canadian magazines , their writers and their editors , a chance to ply their trade and to tell us more about what being Canadian really means . 
that is the principle behind the bill . 
for Senator Graham , these various elements make up the policy principle behind the bill . 
though the Honourable Sheila Copps did not use the words " principle of the bill " in her second reading speech , she did , nevertheless , provide an overview of the policy behind the legislation . 
she said , on October 22 , 1998 : 
this bill upholds longstanding Canadian cultural objectives and it upholds and supports the right of Canada and the right of Canadians to advance and promote Canadian culture and by doing so to advance and promote our identity and our nationhood . 
these amendments do not run contrary to the objectives described by Minister Copps simply because the manner or mechanism by which they are to be achieved will be slightly modified . 
the policy principles remain the preservation and defence of our culture by enhancing the ability of Canadian magazines to succeed in the market - place . 
perhaps the opposition does not agree with the limited exceptions being proposed by the amendments to the regime contained in the bill . 
however , that disagreement is about how the policy is to be carried out and not about the policy itself . 
when the House of Commons adopted an amendment to this bill to strengthen the grandfather provisions for foreign publishers already in the Canadian market , no one argued that the principle of the bill was being violated . 
the reason is that there is a fundamental difference between changing the policy thrust of the bill and modifying the measures by which the enunciated policy is to be pursued . 
these proposed amendments do not alter the policy or principle underlying the bill . 
what they do is make changes to the mechanisms that were designed to implement that policy . 
what has changed is the precise details of how it will be advanced . 
it is out of order to make changes to those details . 
virtually no amendment to any bill could ever be in order if that were so . 
in the past , substantive amendments have been proposed to bills without anyone claiming that the principle of the bill was being violated . 
recently , we had the proposed amendments to the extradition bill . 
the amendments would have fundamentally changed the proposal for dealing with the way fugitives facing possible capital punishment would be treated if apprehended in Canada . 
it was attempting to modify the details . 
the Senate has a long history of proposing substantive amendments to legislation . 
in 1987 , Bill C - 22 was before the Senate , a bill concerning pharmaceutical manufacturers . 
major amendments were passed in the Senate that , had they been accepted in the House of Commons , would have resulted in a very different regime for dealing with prescription drugs than we have today . 
similarly , going back to 1990 , when one examines the amendments the Senate proposed to Bill C - 21 , relating to unemployment insurance , one finds very substantive proposals . 
one of them was to ensure that the federal government remained a direct contributor to the unemployment insurance account . 
many more such examples exist . 
simply because an amendment is substantive and would fundamentally change some provision of a bill does not mean that the amendment is , therefore , contrary to the principle of the bill and must be ruled out of order . 
with respect to Bill C - 55 , what is being proposed here is a far less substantive change than what was proposed with other bills such as Bill C - 22 in 1987 , and Bill C - 21 in 1990 . 
hon. David Tkachuk : 
honourable senators , I have a question that I wish to pose to the Honourable Senator Poulin . 
if the amendments are exceptions to an article in the bill or a rule in the bill , what is the article to which it is an exception ? 
senator Poulin : 
i wish to thank the honourable senator for his question . 
i hope I understood it correctly . 
the amendments provide for limited and conditional exceptions to the main regulatory regime as established by the bill . 
new clause 21.1 sets out a de minimis exception for certain foreign publishers . 
by its own terms , it is restricted to no more than the percentages set out in the clause : 12 per cent for the first 18 months , 15 per cent for the next 18 months , and 18 per cent thereafter . 
this exception is , therefore , of limited application . 
it would only apply to a foreign publisher who wished to invest in a new periodical title in Canada with majority Canadian content . 
once again , it would not apply to the vast majority of foreign publishers , nor to their periodical titles not containing majority Canadian content . 
finally , this exception is time specific . 
it only lasts as long as the foreign publisher is in compliance with the Investment Canada Act and its guidelines and policies . 
these two exceptions , in their scope and effect , are analogous to the grandfathering exception already in the bill , clause 21 , in that they provide an exception in limited instances , and for specific classes of foreign publishers . 
no one has suggested that the grandfathering of exceptions was beyond the scope of the bill . 
equally , these amendments should not be seen as changing the overall nature of the bill . 
the regulatory regime set out in Bill C - 55 has not been substantially changed by these two amendments . 
the regime will continue to apply to the vast majority of foreign publishers . 
by their very terms , the two amendments set out limited and specific exemptions . 
therefore , they do not undermine the main principles of the legislation . 
hon. Lowell Murray : 
honourable senators , briefly , I wish to congratulate Senator Poulin for making a nice try in an impossible cause . 
i can put my point starkly : 
the purpose , intent and principle of the bill as originally presented to Parliament was to maintain the long - standing exclusion of foreign split - run publications from the Canadian advertising market ; the purpose , intent and principle of the bill , as amended , is to let them in . 
i hope my honourable friend will see that there is a blatant contradiction between the two . 
senator Comeau : 
you caved in ! 
hon. No  l A . Kinsella ( Deputy Leader of the Opposition ) : 
honourable senators , specific to the point of order raised by my honourable colleague Senator Lynch - Staunton , we must be very focused here . 
it is not good enough for us to allow officials in the ministry to write speeches about procedure in either house of Parliament and have them presented here . 
we operate as an independent , separate house of Parliament , a legislature . 
senator Poulin : 
point of order ! 
point of order ! 
senator Kinsella : 
our role is that of the legislative process . 
we must jealously guard our procedures . 
on this matter , reference has been made to some of the procedural literature . 
i wish to draw attention to Erskine May and Beauchesne . 
in Bourinot ' s Parliamentary Procedure and Practice in the Dominion of Canada , Fourth Edition , there is a citation that is very specific to committee . 
it is found at the bottom of page 525 : 
though a committee has full power to amend , even to the extent of nullifying the provision of a bill ... 
honourable Senator Poulin alluded to this in her remarks a few moments ago , when she referenced citation 689 from Beauchesne . 
honourable senators , listen carefully to what Bourinot tells us : 
though a committee has full power to amend , even to the extent of nullifying the provisions of a bill , they cannot insert a clause , reversing the principle affirmed by the second reading ... 
there is a footnote to that . 
i would urge His Honour to refer to 251 E . Hans . 
honourable senators , many of us rose to support the bill and the principle on which it was based at second reading . 
senator Murray has just alluded to that . 
however , the principle is not captured in the title of the bill , it is captured in the text of the bill . 
the operative paragraph is clause 3 ( 1 ) : 
no foreign publisher shall supply advertising services ... 
that is the principle of the bill . 
i would refer His Honour to what some of us had to say about the purpose clause being difficult to ascertain . 
we were concerned about the purpose clause . 
i had questions as to the constitutionality of the bill in terms of the infringement it places on freedom of expression . 
in the absence of a purpose clause , we are forced to go to the operative provision of prohibition , for this bill modifies our freedom . 
we must look at what it is that is modifying the freedom . 
it is the prohibition . 
the law will prohibit and interfere with freedom . 
that is clause 3 ( 1 ) of the bill . 
( 1540 ) 
the new subclause 21.1 , honourable senators , is saying just the opposite . 
it says that foreign publishers are not prohibited . 
clause 21.1 states that this act does not apply to a foreign publisher . 
is that not a contradiction ? 
therefore , honourable senators , clearly the principle of the bill , which we affirmed at second reading , has been denied by this amendment . 
therefore , the citation and other citations that have been referenced speak to the unacceptability of this . 
the Hon. the Speaker : 
honourable senators , Senator Poulin had risen on a point of order . 
i cannot accept a point of order on a point of order , but I am prepared to hear you a second time after we hear from first - round people . 
hon. Sharon Carstairs ( Deputy Leader of the Government ) : 
honourable senators , let me begin by clarifying and correcting something that I am sure Senator Kinsella would not like to have on the record since it is clearly not true . 
the remarks that were prepared for Senator Poulin were not prepared for her by a member of the Department of Canadian Heritage nor by a staff person in the Department of International Trade . 
they were prepared for her by a member of the office of the Government Leader of the Senate , Mr. Len Kuchar . 
senator Kinsella has nodded over the table that he would withdraw those remarks , and I am pleased that he does so . 
senator Poulin has outlined for us that which must remain the crux of this entire debate : the function of a committee on a bill . 
most particularly , she referred to Beauchesne ' s Parliamentary Rules & Forms , 6 th Edition , paragraph 689 . 
it bears repeating that the most important aspect of any bill introduced in this chamber or , indeed , in any legislative chamber , is the title . 
it is the title that sets forth , if you will , the fundamental principles of the bill . 
the title does not indicate a negative or a positive . 
it simply says that this will be an act respecting the services supplied by foreign periodical publishers . 
therefore , the scope of this bill makes it entirely permissible , under Beauchesne and other authorities , to amend the bill , as was done by members of the committee yesterday and as was reported to the Senate last night and would have been moved had it not been for this point of order . 
honourable senators , this bill is clear . 
it was clear in its first proposal . 
there have been significant amendments . 
however , those significant amendments , I would argue , honourable senators , are well within the scope of the bill and it is well within the ability of both the committee and the Senate to adopt them . 
the Hon. the Speaker : 
do any honourable senators who have not yet spoken wish to participate ? 
if not , we will hear Honourable Senator Lynch - Staunton . 
senator Lynch - Staunton : 
honourable senators , I wish to be allowed a quick summary of an interesting evolution in thinking by two of the parties directly interested in Bill C - 55 . 
i would then reinforce - if that can ever be done - Senator Murray ' s cryptic but accurate assessment of Bill C - 55 in its current state and how it stands today with its amendments . 
when this bill was first introduced as Bill C - 55 , it received the absolute and enthusiastic support of the Canadian Publishers Association who , if not actually part of its drafting , certainly were actively consulted prior to the bill ' s being made public . 
that is on the public record . 
i have no objection to that whatsoever . 
the Canadian Advertisers Association , on the other hand , condemned the bill , complaining that they had not been part of the consultative process and had only been received by the minister after the bill was tabled . 
they were so upset by the bill in its original form that they said publicly , in front of our committee and elsewhere , that if the bill were passed in its original form , they would take it to court and challenge it under the Charter ' s reference to the freedom of expression . 
once the agreement was made known and the amendments followed , the Canadian Publishers Association soundly condemned the bill . 
i have a copy of an open letter that they wrote to the Prime Minister , which soundly condemns the agreement , condemns the Prime Minister personally , condemns the Minister of Trade for selling out , and uses language which would not be allowed in this chamber . 
their spokesman said on television that anything over 10 per cent meant that they would be financially jeopardized . 
the advertisers , on the other hand , gleefully accepted the amendments . 
we have a complete reversal in approach to the bill by two of the principal parties affected by the bill . 
if that does not demonstrate a change in the principle and intent of the bill , then I do not know what would . 
it reinforces our argument that these amendments are completely out of order because they violate the principle of the bill , which is in clause 3 ( 1 ) : 
no foreign publisher shall supply advertising services directed at the Canadian market to a Canadian advertiser ... 
now they can . 
hon. B . Alasdair Graham ( Leader of the Government ) : 
honourable senators , I have a brief point to make . 
with the greatest deference to and respect for Senator Murray - because Senator Lynch - Staunton , the Leader of the Opposition , made reference as well to the point that was made previously by Senator Murray - I submit that Senator Murray is wrong . 
the thrust of the bill was not to prevent all split - run publications . 
the thrust was to limit split - run publications in the Canadian market . 
after all , the bill did contain a grandfathering provision when it was originally introduced . 
these additional limited exemptions do not contravene the thrust of the bill which , I submit , was to limit the ability of split - run publications to penetrate the market - place . 
senator Murray : 
honourable senators , we are getting somewhat into an analysis of the bill . 
i suppose it is germane to the question whether the bill as amended by the committee contradicts the bill that was originally presented here . 
i stand by my statement that the intent of the original bill was to maintain the long - standing exclusion of split - run magazines from the Canadian advertising market . 
we are all familiar with the grandfathering provisions that have been there for many years . 
the purpose and intent of the bill as amended by the committee is to let them in and to establish the conditions for letting them in . 
i refer not only to the provisions relating to 18 per cent and so on , but also to the fact that you are abandoning the Investment Canada rules that were put in place by the previous government . 
the door , which was shut and which was to remain shut under this bill , is wide open now . 
it is a contradiction . 
senator Poulin : 
honourable senators , I find it interesting that , after having generated so much public debate on Bill C - 55 , we seem now in this chamber to be restarting the work that was done so well by the committee . 
the hearings provided an opportunity for all stakeholders to express their views on the bill and its potential effects . 
honourable senators , one of our colleagues mentioned that the publishers were consulted about the drafting of the bill . 
let us be very clear about this : 
i believe that the publishers were consulted about the policy . 
the publishers did not condemn the bill . 
they expressed concern about the amendments . 
if my memory serves me correctly , the minister reminded committee members yesterday that the Prime Minister asked her to develop an approach for compensation for those who believe that they will have losses in the Canadian publishing industry . 
senator Lynch - Staunton : 
honourable senators , I did not think that should form part of the argument , but if it does , it reinforces my argument . 
elements were added with Bill C - 55 of which we were not aware . 
senator Poulin mentioned the magazine fund . 
the amendments and the magazine fund are inseparable . 
if there are no amendments , there is no magazine fund . 
surely we have a right to know how much money is involved . 
this is a pseudo " money bill . " 
the fact that Senator Poulin raises the matter reinforces the argument that these amendments have no reason for being at this time . 
senator Graham : 
we can pass the bill without any reference to subsidies . 
one is not dependent upon the other . 
senator Lynch - Staunton : 
the minister , in her testimony before the committee yesterday , said : 
the Senate is being asked to consider these changes ... and 
it is my hope that you will report these changes favourably back to the House of Commons . 
there are two other parts of this week ' s package ... 
in all , she told us that there are three other parts to this package , and that the amendments are part of the whole package . 
she said : 
the second point deals with the establishment of a potential Canadian magazine fund to assist the Canadian magazine industry . 
that was stated in her testimony , and confirmed in the question and answer period . 
it now becomes a main argument , and I am delighted that it is recognized as such . 
senator Poulin : 
honourable senators , as was made clear at the committee , neither the minister nor the government are abandoning Investment Canada rules . 
in fact , it is being made clear that if a foreign publisher complies with those rules , it will not be prevented by Bill C - 55 from publishing a Canadian content magazine . 
the committee set out its objective , and we believe that we have met those objectives by listening to all the witnesses and all the stakeholders , and by reviewing the bill clausebyclause yesterday . 
in the result , we are proposing amendments to this bill . 
senator Kinsella : 
honourable senators , the matter that has just now been raised was to be the subject of a point of order which I intended to raise , speaking to the issue of whether or not this is now a money bill . 
if honourable senators and His Honour would find it helpful for me to advance my arguments on that point of order at this time , since there are some interlocking issues , I could do that , or I could wait until this first matter is disposed of . 
there is no intention on this side to delay this matter , but we wish to have it dealt with properly . 
the Hon. the Speaker : 
senator Kinsella : 
i thank His Honour for that guidance . 
in her testimony before the committee yesterday , the minister spoke of a package composed of three elements . 
the first element was Bill C - 55 and the second was the publishers ' fund , which is tied to the bill because it will be a form of compensation related directly to the amendments to be brought forward . 
therefore , in committee , we were reflecting upon the fact that we need to look at the bill in the light of this compensation . 
since the announcement of an agreement between Canada and the United States on this matter , it has been public knowledge that there would be a publishers ' fund . 
Mr. Francois de Gasp  Beaubien , the president of the Canadian Magazine Publishers Association , spoke at great length publicly on the weekend about this publishers ' fund . 
this has become a very serious issue in terms of there being a money implication attached to the Consolidated Revenue Fund . 
i believe that we must consider what committees can and cannot do in dealing with a bill which has , directly and indirectly , clauses that require payments from the public fund . 
i refer His Honour to page 524 of Bourinot , upon which I have been relying . 
others have been relying upon Beauchesne and Erskine May . 
at page 524 , Bourinot ' s Parliamentary Procedure , Fourth Edition states : 
the committee cannot agree to any clauses involving payments out of the public funds ... 
the minister has testified that Bill C - 55 is part of a package which involves significant funds . 
bill C - 55 is a package which contains three elements , Bill C - 55 being but one . 
the matter is very problematic from that standpoint as well . 
senator Lynch - Staunton : 
at second reading , Senator Graham explained the principle of the bill . 
he said : 
if , indeed , we wish to ensure the continued viability of our magazine industry , then we must ensure continued access to revenues from the sale of advertising services . 
that is exactly what Bill C - 55 would do . 
bill C - 55 would prohibit foreign publishers from supplying advertising services ... 
with the proposed amendments , it will no longer have that prohibition . 
further , he said : 
it will guarantee that only Canadian publishers can sell advertising services aimed at the Canadian market ... 
with the proposed amendments , it will no longer have that guarantee . 
senator Graham also said : 
i just said we have no amendments planned nor are any amendments intended . 
we took that to mean that this bill would go through committee and be returned without government amendments . 
finally , in answer to a question , Senator Graham said : 
honourable senators , listen carefully . 
the principles enunciated in this bill are to preserve Canadian culture and to give Canadian magazines , their writers and their editors , a chance to ply their trade and to tell us more about what being Canadian really means . 
that is the principle behind the bill . 
that preservation is gone . 
the principle has been shattered . 
senator Graham : 
honourable senators , reference was made by Senator Kinsella to the package . 
we are dealing with a bill , not with a package . 
i challenge the opposition to point to any section of the bill that provides for the spending of any money . 
there is no such provision . 
the so - called publishers ' fund could be established irrespective of the fate of Bill C - 55 . 
this bill does not create such a fund , nor does it authorize any money whatsoever for any such fund . 
i submit , honourable senators , that it is quite a leap of faith to say that this might be a money bill because a fund may be established that is not even mentioned in the bill . 
senator Kinsella : 
honourable senators , we all know that Bill C - 55 has been an odyssey in which the members of this government have sailors going in different directions . 
what are we to think ? 
minister Marchi had a view , and Minister Copps had a view which I thought was the right view . 
now we have Minister Graham with another view . 
the issue , it seems to me , honourable senators , is that we had the minister , the sponsor of the bill , come before our committee . 
it was her testimony that this is part of a package . 
that is what we heard from the minister representing the Government of Canada . 
she happens to be the minister sponsoring the bill . 
if we have witnesses , particularly a minister , telling us that this is what it is , surely we are to accept what the sponsoring minister tells us about the bill . 
surely the sponsoring minister knows more about the bill than we do . 
this is why we are there listening to her . 
we take her at her word . 
this was a package . 
senator Graham : 
honourable senators , I am the sponsoring minister in this place . 
i tell you that the legislation has nothing to do with money . 
senator Lynch - Staunton : 
you do not support the amendments , then . 
the Hon. the Speaker : 
honourable senators , if no other senator wishes to speak on the combined point of order that was raised , I will take the matter under advisement . 
criminal Code 
bill to Amend - Second Reading - Debate Continued 
on the Order : 
resuming debate on the motion of the Honourable Senator Lavoie - Roux , seconded by the Honourable Senator Butts , for the second reading of Bill S - 29 , to amend the Criminal Code ( Protection of Patients and Health Care Providers ) . - ( 
hon. Mabel M. DeWare : 
honourable senators , I rise today with pleasure to speak in support of Bill S - 29 , which seeks to amend the Criminal Code to ensure greater protection for patients and health care providers regarding palliative care , withholding treatment , and withdrawal of life support . 
i commend our colleague the Honourable Senator Lavoie - Roux for introducing this important legislation . 
i must say that it is long overdue . 
after all , as Senator Lavoie - Roux has already mentioned , Bill S - 29 is in keeping with a recommendation made by the Law Reform Commission of Canada back in 1983 . 
she also noted that the Canadian Medical Association has been asking the government since 1992 for the legal clarification that this bill aims to provide . 
in addition , Bill S - 29 faithfully incorporates certain recommendations made by the Special Senate Committee on Euthanasia and Assisted Suicide . 
given that background and the growing public support for clear guidelines , this is a bill that the government is right to have introduced . 
i have a particular interest in this bill since I , too , was a member of the Special Senate Committee on Euthanasia and Assisted Suicide . 
being on that committee was an emotional experience . 
we all felt keenly the tremendous responsibility that we had been given . 
we took our task seriously . 
we applied ourselves with vigour to the challenge that came with our mandate . 
i believe that the report we produced on life and death was credible and well considered . 
it is a credit to the committee ' s work that the report has withstood public scrutiny in the four years since it was released . 
in fact , public interest in it has been so great that it has even had to be reprinted . 
bill S - 29 reflects certain of the recommendations contained in the report - namely , those dealing with palliative care , withholding treatment , and withdrawal of life support . 
as other members of this chamber have already pointed out , it does not address the controversial areas of euthanasia and assisted suicide . 
there is no question here of reopening that particular debate . 
honourable senators , Bill S - 29 is not about death ; it is about life . 
it is about giving Canadians some control over their quality of life when faced with life - threatening illnesses , pain , and serious physical distress . 
it is about allowing their health care providers to respond to their wishes without fear of prosecution . 
right now , patients and health professionals are navigating uncharted , risky waters . 
bill S - 29 seeks to chart those waters . 
it will act as a lighthouse to guide certain aspects of treatment while ensuring that the rights and interests of everyone involved are protected . 
action has never been needed as much as right now . 
as our population ages , and as new diseases take hold , more and more Canadians must deal with the kinds of situations that Bill S - 29 addresses . 
advances in medical technology mean that life can often be prolonged well past the point where quality has been lost . 
as a result , more and more Canadians are drawing up living wills that set out their wishes for treatment in the event that they become unable to express them . 
bill S - 29 itself is straightforward . 
it simply aims to protect health care providers from criminal responsibility , if they act in accordance with clear , informed , and freely given instructions from their patients . 
it does this by providing for standards and guidelines to be set by the Minister of Health in the areas of life - sustaining treatment and the alleviation of pain and serious physical distress . 
bill S - 29 also ensures that the minister will consult with the provinces and health care professionals in establishing those standards and guidelines . 
there will be a great deal of input into the process . 
the legislation itself is pretty simple , but its implications are nothing short of enormous . 
i must stress that in a positive way , because , thanks to those standards and guidelines , Canadians will have a greater sense of control over their quality of life and health care providers will have a greater sense of security . 
they will know exactly what they are allowed to do and are not allowed to do when it comes to treating patients who are terminally ill . 
there will be more certainty and less guess work all around . 
rather , we should uphold it by passing Bill S - 29 . 
bill S - 29 is an important and timely bill , and I urge all honourable senators to support it . 
i trust that Senator Lavoie - Roux can look forward to the support of members of both sides of this chamber . 
in conclusion , honourable senators , I move that Bill S - 29 be referred to the Standing Senate Committee on Social Affairs , Science and Technology for further study . 
the Hon. the Speaker : 
honourable Senator DeWare , I cannot accept that motion , because other senators may wish to take part in this debate . 
national Finance 
subcommittee on Canada ' s Emergency and Disaster Preparedness Authorized to Meet During Sitting of the Senate 
leave having been given to revert to Notices of Motions : 
hon. Terry Stratton : 
honourable senators , with leave of the Senate and notwithstanding rule 58 ( 1 ) ( a ) , I move : 
that the Subcommittee on Canada ' s Emergency and Disaster Preparedness of the Standing Senate Committee on National Finance have power to sit at five o ' clock in the afternoon today , Tuesday , June 1 , 1999 , even though the Senate may then be sitting , and that rule 95 ( 4 ) be suspended in relation thereto . 
the Hon. the Speaker : 
honourable senators , is leave granted ? 
hon. Senators : 
agreed . 
motion agreed to . 
canada Elections Act 
bills to Amend - Second Readings - Debate Continued 
on the Order : 
resuming debate on the motion of the Honourable Senator Andreychuk , seconded by the Honourable Senator Rossiter , for the second reading of Bill S - 28 , to amend the Canada Elections Act ( hours of polling in Saskatchewan ) . - ( 
honourable Senator Carstairs ) 
and on the Order : 
hon. B . Alasdair Graham ( Leader of the Government ) : 
honourable senators , I wish to say a few words about both Senator Andreychuk ' s Bill S - 28 and Senator Lynch - Staunton ' s bill , Bill S - 27 . 
since they are linked to the Elections Canada Act , I should like to say a few words about them both , if that is agreeable . 
the Hon. the Speaker : 
is it agreed , honourable senators , that Senator Graham be permitted to deal with the two bills at the same time , even though , technically , they are not being dealt with at the same time ? 
hon. Senators : 
agreed . 
senator Graham : 
honourable senators , I wish to say something about Bill S - 27 first , which was introduced by the Leader of the Opposition , Senator Lynch - Staunton . 
this bill , in my view , is a common sense approach to solving a problem that should have been caught much earlier by all of us in this chamber . 
my thoughts are also the same with respect to Bill S - 28 , which was introduced by Senator Andreychuk . 
frankly , the mere existence of these two bills before us now is confirmation that we failed in our role as a chamber of sober second thought when we had Bill C - 63 before us in 1996 . 
that does not happen very often in this chamber , because we generally amend things that need to be amended , and we generally catch such amendments in our examination of all of the legislation that comes from the other place . 
i congratulate both Senator Lynch - Staunton and Senator Andreychuk for bringing these matters before us . 
by way of background , prior to the changes instituted by Bill C - 63 , polls were open between 9 a.m. and 8 p.m. local time whenever a general election was held . 
this meant that the unofficial results started to become public as soon as the votes cast in regular polling stations were counted - usually 30 minutes after voting ended in each time zone . 
because Canada spans six time zones , these voting hours created the potential for significant results from Eastern Canada to become available before polling closed in parts of Western Canada . 
that created problems since many western Canadians felt that federal elections were decided before they had even finished voting . 
in 1991 , the Royal Commission on Electoral Reform and Party Financing , which was then known as the Lortie commission , received strong messages from witnesses at its hearings that some western Canadians were of the view that their votes counted for far less than those of Eastern Canadians . 
that legislation introduced two changes with respect to voting hours . 
the staggered hours provided for polls to be opened and closed locally from 8:30 a.m. to 8:30 p.m. for Newfoundland and Atlantic time ; 9:30 a.m. to 9:30 p.m. for Eastern time ; 8:30 a.m. to 8:30 p.m. for Central time ; 7:30 a.m. to 7:30 p.m. for Mountain time ; and 7 a.m. to 7 p.m. for Pacific time . 
i mention that merely for the record . 
this staggered - hour voting regime was also applied to by - elections because of concerns in Western Canada respecting by - elections occurring concurrently throughout various regions of the country . 
the new regime was developed to ensure that the majority of election results would be available at approximately the same time . 
however , I agree with Senator Lynch - Staunton that the rationale for staggered voting hours , which was discussed at the time of Bill C - 63 , may be less compelling in the case of a single by - election , or even in the case of several by - elections held concurrently in the same time zone . 
as Senator Lynch - Staunton said , at the present time " the Elections Act does not differentiate between a general election and a by - election . " 
i therefore agree with the honourable senator that there certainly is room for improvement in this situation . 
Canadians should be provided with the most convenient voting times in any election , including by - elections . 
for Senator Lynch - Staunton , that means between 8 a.m. and 8 p.m. local time whenever a by - election is held , as I understand it . 
this seems eminently reasonable , though I do not know whether I agree with this proposition in the event of a large number of by - elections being held simultaneously in different regions of the country . 
in such a situation , the new staggered regime may still be preferable , but that is something that all of us can discuss further . 
the hours that polling stations remain open is also the subject of Senator Andreychuk ' s initiative in Bill S - 28 . 
consequently , when the most recent general election was held on June 2 , 1997 , electors in parts of Saskatchewan were the last in the country to cast their ballots , notwithstanding the objective of the staggered hours regime that those in British Columbia should be the last to exit the polls . 
honourable senators , I believe that Bill S - 27 and Bill S - 28 are very commendable initiatives to remedy defects that perhaps should have been caught earlier . 
it should not surprise us that a committee in the other place has recently conducted an in - depth review of the Canada Elections Act and has specifically recognized the problem that these two bills are designed to address . 
i also know that the Leader of the Government in the House of Commons , who is the minister responsible for electoral matters , has been reviewing these issues . 
in his response to the report of the House of Commons Standing Committee on Procedure and House Affairs , on behalf of the government , Mr. Boudria undertook to introduce an electoral reform bill that , in his words , " would reflect the work undertaken by the committee . " 
honourable senators , I believe that the issues raised by Senator Lynch - Staunton in Bill S - 27 and by Senator Andreychuk in Bill S - 28 are important , and I have brought them personally to the minister ' s attention . 
it is my understanding that these issues could very well be addressed in that more comprehensive amending bill to which I have referred . 
consequently , I would ask that the honourable senators await the introduction of this legislation , which I hope will take a comprehensive look at voting hours , as well as other electoral issues , before we proceed much further with these bills . 
it is my understanding that such a bill will be introduced very soon . 
on motion of Senator Carstairs , debate adjourned on both bills . 
excise Tax Act 
bill to Amend - Consideration of Report of Committee - Debate Continued 
on the Order : 
resuming debate on the motion of the Honourable Senator Murray , P . C . , seconded by the Honourable Senator Cochrane , for the adoption of the fifteenth report of Standing Senate Committee on Social Affairs , Science and Technology ( Bill S - 10 , to amend the Excise Tax Act , with an amendment ) presented in the Senate on December 9 , 1998 . - ( Honourable Senator Carstairs ) 
hon. Gerald J . Comeau : 
honourable senators , most would agree that reading is one of the most important skills a person and , by extension , a nation , can possess . 
most would also agree that having reading material available is one of the best ways to promote the skill of reading . 
simple common sense would tell us that anything that promotes the availability of reading material is , therefore , good , and anything that restricts the availability of reading material is bad . 
bill S - 10 , a bill to remove the GST on reading material , is definitely good . 
however , let us not go too fast or be too judgmental . 
we must take seriously the arguments of those who oppose Bill S - 10 . 
however , we must not be stampeded into thinking that these arguments close the door on debate , or are stronger than the arguments in favour of the bill . 
i wish to support Bill S - 10 in two ways . 
first , I will emphasize the good that will come from the passage of the bill . 
second , I will examine some of the arguments used by those who oppose the bill , and show that these arguments do not hold true , or that the costs associated with these articles are less than the benefits . 
reading is a gift , and one that those who enjoy can give to others . 
academics use the invention of writing as the boundary between the era of history and the era of pre - history . 
before writing , the world was filled with darkness . 
writing brought light and hope . 
that boundary was thousands of years ago . 
of course , today , the ability to read is a similar boundary between darkness and light . 
witness after witness before the Standing Senate Committee on Social Affairs , Science and Technology - writers , teachers , students , artists , librarians , and publishers - spoke eloquently about the gift of literacy . 
writers spoke of the magic of books , and how having reading material available to them as children opened up the world of magic . 
we can become excited about opening up this world of magic to all Canadian children , but we can also be practical when we discuss the gift of reading . 
i do not think there is anyone in the Senate who could imagine a world without reading , without newspapers , books and magazines , not to mention the ever - accumulating mountain of research material needed for Senate committees and , like today , for debating the proposed legislation . 
everyone , no matter what their position on Bill S - 10 , will agree on the importance of literacy . 
it is important , therefore , to look a bit more closely at literacy to see how Bill S - 10 can improve literacy in Canada . 
let me start with what I regard as the flippant opposition to the bill . 
such opponents argue that illiterates do not buy books , so how does removing a tax on reading material help them ? 
most often , the argument is not made quite so harshly . 
after all , their education requires that they be tactful . 
this objection is put in another way , namely , that there are better policies available to combat illiteracy . 
let us look at that argument . 
supporters of Bill S - 10 are not suggesting that it be used as the sole weapon against illiteracy . 
there are many arrows in the quiver , and all should be tried . 
bill S - 10 is an important complement to other policies , such as improved education and programs focused directly on acquiring or improving reading skills . 
let us now examine the harsh criticism that illiterates do not buy books . 
there are two answers to this . 
first , groups directly or indirectly involved with fighting illiteracy do buy books and reading material . 
these groups , which often do not have large budgets , would certainly be helped by the removal of the tax on reading material . 
however , there is a more important argument against this harsh criticism . 
this argument hinges on the meaning of " literacy . " 
too often , we think of only two groups - those who cannot read and those who can read . 
in fact , literacy is not an all - or - nothing talent . 
there are levels of proficiency in reading . 
the major problem in a developed economy such as Canada ' s is ensuring that enough workers have a relatively high level of reading proficiency . 
the International Adult Literacy Survey , IALS , in which Canada takes part , uses four or five levels of proficiency . 
the results for Canada show real cause for concern . 
on one set of survey results , 43 per cent of Canadians between the ages of 16 and 65 fall into the two lowest categories of literacy . 
canada has almost universal literacy . 
in fact , most developed countries have almost universal literacy under this old definition . 
however , being able to sign your name is not good enough in the advanced global economy in which Canada must compete . 
Canadians must read well . 
any hope of increasing productivity in Canada depends on having a skilled , well - educated workforce . 
we must get more of our population into the higher IALS categories . 
how do we do that ? 
we get those who have the basic skills of reading to practise that skill . 
in other words , we get Canadians to read more . 
this is the obvious way to improve any skill . 
an obvious way to encourage Canadians to read more is to have more reading material available . 
we can see where Bill S - 10 fits in . 
taking the tax off reading material lowers the cost of buying reading material . 
the GST is only 7 per cent . 
thus , it is easy to scoff at the idea that removing the tax will have much of an impact on improving literacy in Canada . 
there are several answers to this . 
first , most other countries have the practice of eliminating or reducing the tax on books . 
that others do something is not a guarantee that it is better than any alternative , including inaction , but it should make us pause to think . 
if the effects of eliminating the tax are modest , so be it ; at least the effects are in the right direction . 
even if the effects were minuscule , the symbolic value of eliminating the tax would be enormous . 
we can all agree on the benefits of being able to read . 
one way of showing such agreement is to support the elimination of taxes on reading . 
let us now look at some of the other objections to Bill S - 10 . 
most of these objections can be described as economic . 
to those who oppose Bill S - 10 , it is not the purpose of the bill that is objectionable ; rather , it is that the bill in some way is inefficient . 
passage of this bill , to those who oppose it , would have the economy - at least the part of the economy dealing with government finances - running somehow less smoothly , and the costs associated with the bill would be too great . 
let us begin with the cost . 
is Bill S - 10 too costly ? 
reducing the base of any tax will reduce the revenue raised by the tax , of course . 
representatives from the Department of Finance suggested the cost would run to around $ 300 million , while the Don ' t Tax Reading Coalition put the loss at $ 182 million . 
neither estimate is minor and both admit to qualifications . 
the tax treatment of advertising services may explain part of the difference . 
services such as advertising associated with reading material would continue to bear the costs of the GST , so that revenue would not be lost to the government and would not be a cost of Bill S - 10 . 
another possible adjustment is for increased tax revenue that would follow from any increased activity following the elimination of the tax on reading material . 
the Don ' t Tax Reading Coalition suggests that corporate and personal income tax would rise by $ 60 million ; so their estimate of the cost of Bill S - 10 falls to about $ 120 million . 
again , this is not a small amount , but if we look at this as an investment , it does not seem all that large . 
the irony is that the same economists who worry that Bill S - 10 is too costly also worry that Canada ' s productivity is too low . 
surely any policy aimed at increasing the skills of Canadians is positive with respect to future productivity . 
to put it another way , we cannot claim to be concerned with productivity if we are not willing to invest in the skills that will help improve our productivity . 
therefore , if you think of Bill S - 10 as a crucial investment , its cost seems relatively modest . 
comment has been made that Bill S - 10 may be administratively too complex . 
the Department of Finance noted this cost associated with Bill S - 10 . 
they mentioned economic efficiencies , consumer fairness and administrative compliance . 
bureaucrats worried that removing the GST from reading material would introduce too much complexity into the system . 
let us look at the harmonized sales tax , the HST , which is based on an agreement that the federal government has with three maritime provinces , New Brunswick , Newfoundland and Nova Scotia , to see how the complexity of removing the tax on reading material from the base can be handled . 
technically , the HST is applied to all reading material , and a rebate of the provincial component of the tax is available on the purchase of qualifying books . 
in fact , the rebate occurs at the point of sale , so that the provincial component is , in effect , never really paid . 
Quebec has a sales tax agreement with the federal government that , although different from the HST agreement , also has the point - of - sale remission of the provincial component of the joint sales tax . 
has anyone heard any serious complaints that this handling of reading material under the HST or in Quebec is too complicated ? 
has anyone seriously suggested that the differential treatment of books under the HST will somehow undermine the HST system ? 
the operation of the HST also shows how any complexity caused by a specific definition of reading can be handled as well . 
relief from the provincial component of the HST is only for books , which are defined to include talking books , bound scriptures from any religion , and subscriptions to scholarly journals . 
Booksellers who appeared before the Social Affairs Committee noted that most of them have computerized registers that make administrative compliance costs negligible . 
any adjustment to existing legislation introduces complexity into the system . 
it is always easy to assert that the change will introduce too much complexity . 
this is the classic case for the status quo , but there are times when change is both good and necessary . 
one fear expressed before the Social Affairs Committee was that removing the GST on reading material would lead to more and more demands that other goods and services be removed from the base . 
mention was made of home heating fuels and children ' s clothing . 
every tax attracts special interest groups who think they should be excluded from the tax base . 
that is true in every country and for every era in which governments have used taxes to raise revenues . 
we know that and the Department of Finance knows that . 
sometimes , and for very good reasons , the officials at the Department of Finance do in fact say , " Yes. " 
the Department of Finance must weigh the benefits of excluding a group from the tax base against the financial and other costs . 
although the GST is a constant 7 per cent across Canada , and across all the items covered by the tax , readers of French - language books may bear a greater burden in terms of the amount of GST they pay on their reading material . 
the reason is quite simple . 
French - language books tend to cost more than the equivalent English - language books . 
there are several reasons for that . 
French - language books that are imported have higher transportation costs than English - language books that are imported , most often from the U.S. Many of the French - language books sold in Canada are translations of English books , such as best - selling novels and popular textbooks . 
the result is that the translated books cost more than the originals . 
a final reason has to do with the size of the French - language market in Canada . 
publishers of French - language books do not benefit from the economies of scale . 
consequently , the readers of French - language materials in Canada spend more on GST for their reading material than do readers of English - language material . 
that may seem like a minor inequity but it is one that passage of Bill S - 10 would help us correct . 
if I might take the Senate ' s time , I should like to make honourable senators aware that , as of two or three days ago , the Quebec Federation of Home and School Associations Inc. sent a letter to one of our colleagues , Senator Di Nino , which I should like to read into the record . 
it states : 
Quebec Federation of Home and School Associations Inc. passed the enclosed resolution on " Goods and Services Tax on Books " at its 55 th Annual General Meeting on April 24 , 1999 . A copy of this resolution , in " national " form , has been forwarded to Canadian Home and School Federation in order that the ten provincial affiliates can ratify it at the Canadian Home and School Federation annual meeting being held in Victoria , B.C. , this July 6 - 8 , 1999 . 
we sincerely hope that support for your initiative is instrumental in removing the GST from reading materials . 
we have laboured for many years to facilitate reading and literacy in Canada and feel strongly about this issue . 
we hope to have good news from you shortly . 
that goes to show that we are not alone in requesting this removal of the GST on books . 
i have examined the costs and the benefits of Bill S - 10 . 
along with the Quebec Federation of Home and School Associations , I would ask all honourable senators to support the removal of the GST on reading material . 
i hope I can count on your support when this bill is finally put to a vote . 
the Hon. the Speaker : 
if no other honourable senator wishes to speak , this item will remain standing in the name of the Honourable Senator Carstairs . 
security and Intelligence 
report of Special Committee Adopted as Amended 
on the Order : 
resuming debate on the motion of the Honourable Senator Kelly , seconded by the Honourable Senator Beaudoin , for the adoption of the Report of the Special Committee of the Senate on Security and Intelligence , deposited with the Clerk of the Senate on January 14 , 1999 , 
and on the motion in amendment of the Honourable Senator Carstairs , seconded by the Honourable Senator Fairbairn , P . C . , that the Report be not now adopted , but it be amended by deleting recommendation No. 33 ; and 
that recommendation No. 33 be referred to the Standing Committee on Privileges , Standing Rules and Orders for consideration and report . - ( 
honourable Senator P  pin ) 
hon. William M. Kelly : 
honourable senators , it is my understanding that I can speak at this point . 
i understand from both the Deputy Leader of the Government and Senator P  pin that that is in order . 
honourable senators , I should like to move adoption of the report as amended . 
first , however , I should like a chance to explain . 
the Hon. the Speaker : 
honourable senators , in view of the fact that this item is standing in the name of the Honourable Senator P  pin , I should like to have the assurance of the Honourable Senator P  pin that she is in agreement . 
hon. Lucie P  pin : 
i am in agreement with the proposal . 
the Hon. the Speaker : 
senator Kelly : 
however , I agree with Senator Carstairs that that can lead to some misunderstanding as to the nature and the future of such a committee . 
i believe that Senator Carstairs ' amendment will provide an opportunity for further discussion on that particular element . 
therefore , if the report is adopted as amended , I can assume that the balance is satisfactory , and I can assume that the committee will have an opportunity to review its situation and go before the rules committee when it is appropriate . 
the Hon. the Speaker : 
is that correct ? 
hon. Senators : 
agreed 
hon. Eymard G . Corbin : 
honourable senators , last evening I said that I would not support Senator Carstairs ' amendment to the report . 
however , since uttering those fatal words , she has spoken with me and explained the circumstances , indeed , the process by which we can achieve the objective outlined in the recommendation of the committee . 
i feel embarrassed ; however , that is not unusual for a parliamentarian . 
i take it in stride . 
therefore , I subscribe to Senator Kelly ' s proposal . 
the Hon. the Speaker : 
if no other honourable senator wishes to speak , I will proceed with the motion . 
it was moved by the Honourable Senator Kelly , seconded by the Honourable Senator P  pin : 
that the report of the Special Committee of the Senate on Security and Intelligence , as amended by Honourable Senator Carstairs , be adopted now . 
is it your pleasure , honourable senators , to adopt the motion ? 
hon. Senators : 
agreed . 
motion agreed to and report adopted . 
security Incident at Vancouver APEC Conference 
motion to Establish Special Committee - Debate Continued 
on the Order : 
resuming debate on the motion of the Honourable Senator Kinsella , seconded by the Honourable Senator DeWare : 
that a Special Committee of the Senate be appointed to examine and report upon the conduct of the Prime Minister , the Prime Minister ' s Office , the Minister of Foreign Affairs , the Solicitor General and the Privy Council Office in the security arrangements for the Asia - Pacific Economic Cooperation Conference held in Vancouver in November 1997 , and any issues subsequently arising therefrom . 
in particular , the allegations that political motivations rather than security considerations were used unlawfully which resulted in the violation of the constitutional right to freedom of expression , freedom assembly and freedom of association of certain Canadian citizens and the suppression of legitimate protest . 
that seven Senators , nominated by the Committee of Selection act as members of the Special Committee , and that three members constitute a quorum ; 
that the committee have power to send for persons , papers and records , to examine witnesses under oath , to report from time to time and to print such papers and evidence from day to day as may be ordered by the committee ; 
that the committee have power to authorize television and radio broadcasting , as it deems appropriate , of any or all of its proceedings ; 
that the committee have the power to engage the services of such counsel and other professional , technical , clerical and other personnel as may be necessary for the purposes of its examination ; 
that the political parties represented on the Special Committee be granted allocations for expert assistance with the work of the Committee ; 
that it be empowered to adjourn from place to place within and outside Canada ; 
that the committee have the power to sit during sittings and adjournments of the Senate ; 
that the committee submit its report not later than one year from the date of its being constituted , provided that if the Senate is not sitting , the report shall be deemed submitted on the day such report is deposited with the Clerk of the Senate . - ( 
honourable Senator Carstairs ) 
hon. Lowell Murray : 
honourable senators , I , too , have had the opportunity for a brief word of prayer with Senator Carstairs , and she has graciously agreed that I could intervene at this point , although the adjournment is standing in her name , on the understanding that , when I have finished , the adjournment motion will remain in her name . 
i have been waiting for many months to get this speech off my chest . 
i prepared notes for a speech over the Christmas holidays , as a matter of fact . 
however , Senator Kinsella was so tardy in taking up his motion that the whole winter went by , and most of the spring before the opportunity presented itself . 
i did not wish to wait another moment after Senator Kinsella had opened debate , as he did yesterday . 
i intervene because I believe that the problems we face in this area go well beyond the events that formed the subject of Senator Kinsella ' s motion and of this debate . 
the problem , in my view , lies in the repeated attempts by government to subordinate legal and constitutional values to administrative or political convenience . 
two issues , in particular , are of concern to me , even as a layman . 
first , legal and constitutional values do not seem to have the primacy they should have , and once had , in government . 
politicians and bureaucrats , instead of seeking to conform their actions to these values , try to circumvent them . 
second , we are badly served by the lack of rigor and vigilance on the part of the very ministers and officials whose primary duty it is to maintain these values , to ensure due process and to protect the rights of Canadians . 
i refer to the Minister of Justice and to the Solicitor General . 
APEC , the issue which gave rise to Senator Kinsella ' s motion , is but the most recent example . 
i intend to discuss APEC , but I wish to call some other episodes to your attention , not for the purpose of debating them again but to ask you to reflect on the generality of the problem I have raised . 
the five other episodes I wish to refer to in passing are the first redistribution bill brought in by the present government in 1994 ; the Pearson airport bill , the Somalia inquiry , the Airbus scandal , and the gun registration law passed by the Thirty - fifth Parliament . 
as I say , I assure you that I will not rehash all of the issues involved , but there are some central issues and a certain commonality to these episodes that I should like to draw to your attention . 
we all recall the bill - one of the first to pass the House of Commons in 1994 - that would have postponed the decennial redistribution of seats in the House of Commons . 
the redistribution commissions , which had completed the bulk of their work , were to be dismissed ; new commissions were to be appointed . 
as a result of that bill , the 1997 election wouldhave been conducted on the basis of the 1981 census instead of the 1991 census . 
it was somewhat shocking to see how 30 years of impartial redistribution process were to have been swept aside for the short - term political advantage of Liberal MPs from Ontario . 
one understands , even sympathizes , with the indignation of rookie MPs who want " their " constituency boundaries unchanged and were dismayed by the prospect of a redistribution so soon after their first election . 
in 1994 , this was a new government , but some of the ministers had had long experience in Parliament and in previous Liberal governments . 
one of the most senior of those ministers , Mr. Gray , was complicit in - indeed , was the sponsoring minister of - this attempted travesty . 
that question is relevant in light of the weight of evidence presented at the Standing Senate Committee on Legal and Constitutional Affairs . 
the jurisprudence cited to us left little doubt that this assault on the principle of relative parity of voting power was so blatant that the bill would not likely stand up to a constitutional challenge in court . 
several expert witnesses in Canadian electoral law , who had no partisan axe to grind , testified on this point , and others were available . 
what was striking and troubling was that the government and its advisers refused even to respond to these concerns . 
the caucus and cabinet were determined to have their way , regardless of the principles and the tradition that was being violated . 
fortunately , the Senate stopped the exercise . 
the next major initiative that offended legal and constitutional values was the Pearson airport bill , Bill C - 22 , which passed the House of Commons in June , 1994 . The Standing Senate Committee on Legal and Constitutional Affairs heard from 12 outside witnesses , most of them legal and constitutional experts . 
all but two of them , as I recall it , said that the bill was unconstitutional . 
these impartial experts told us that the bill was contrary to the rule of law , which is a basic principle of our Constitution . 
we were told that the bill offended several provisions of the 1960 Canadian Bill of Rights , that it violated Canada ' s international obligations , including the Universal Declaration of Human Rights , the International Covenant on Civil and Political Rights and the North American Free Trade Agreement . 
at least one witness said it contravened the 1982 Canadian Charter of Rights and Freedoms . 
all these outside witnesses focused much of their opposition on the denial of access to the courts contained in Bill C - 22 . 
as honourable senators will recall , we amended Bill C - 22 by removing the offending passages and we sent it back to the House of Commons . 
the government , unmoved by legal and constitutional objections , immediately rejected our amendments and sent the bill back to the Senate . 
we all understand the political background to that bill , notably the campaign rhetoric in October 1993 concerning the Pearson airport contract . 
even so , I remain astonished that such a bill emerged from the cabinet process . 
that process has its own internal checks and balances that are supposed to ensure , among other things , that the actions of the government are within the parameters of our constitutional and legal traditions . 
in a case such as the Pearson airport bill , the legal advisors to the government , starting with the justice minister , have a duty to stop it coming out of the cabinet process . 
their duty , surely , is not just to say " Yes , minister " to a colleague , but sometimes " No , minister " and sometimes even " No , Mr. Prime Minister . " 
their duty was to point out to their colleagues that this bill was Draconian and punitive , well beyond the bounds of what is generally considered proper in Canada ' s democratic culture . 
they should have pointed out to their colleagues that the bill was unprecedented in Canada ' s Parliament since the wartime internment of Japanese - Canadians and the seizure of their properties . 
honourable senators , the legal and constitutional authorities in the government , from the minister on down , did not in this case uphold the principles and criteria of their profession . 
they went along all too easily with an abuse of political power by the government . 
happily , the bill was killed in the Senate . 
two years later , the government shut down the judicial inquiry examining the conduct of Canadian troops in Somalia and of their military and civilian leadership there and in Ottawa . 
i need not go into the shameful nature of the crimes that were committed in Somalia , nor need I remind you of the grievous misconduct charged by the commission against people in responsible positions , most of whom are still in responsible positions in Ottawa . 
that commission was presided over by a sitting judge of the Federal Court of Canada . 
one of its members was a former Superior Court judge . 
the government had previously evaded questions on Somalia by invoking the impartiality of the commission and its determination to search for and find the truth . 
the Hon. the Speaker : 
honourable senators , order , please . 
if conversations are necessary , would honourable senators please conduct them outside the chamber , so that we may hear the speaker . 
senator Murray : 
thank you , Your Honour . 
the search for truth ended abruptly when the commission was aborted . 
the truth about responsibility and accountability for what happened in Somalia and subsequently has not been established . 
however , that so many questions affecting individual conduct have been left up in the air must surely offend against natural justice . 
as with the Pearson airport bill , the decision to terminate such a judicial inquiry before it had completed its work was completely without precedent . 
how can this happen in a country where the rule of law is paramount and where we have always assumed that government respects our legal and constitutional traditions ? 
honourable senators , the system is failing us . 
it is serving to accommodate and expedite abuses of bureaucratic and political power rather than restrain or prevent them . 
the time - honoured , traditional lines of authority , responsibility and accountability in the two justice portfolios have fallen into disorder . 
that was blatantly evident in two quite outrageous cases that go by the names " Airbus " and " APEC . " 
consider the parts played in the Airbus scandal by the two ministers to whom I have referred ; namely , the Minister of Justice and the Solicitor General . 
in the case of the Minister of Justice , who was Attorney General of Canada , we are told that he had no knowledge of a letter sent out on his behalf by a relatively junior official to the legal authorities of a foreign country , falsely accusing the former prime minister of fraud and corruption . 
it is inconceivable that this could happen in a system of government in which ministerial responsibility is the operating , constitutional principle . 
yet , there are people in and around the present government who still defend this apparently deliberate failure to involve the minister . 
a minister , it is suggested , must be kept ignorant of such matters so that he cannot be accused later of having exercised improper influence on the process . 
this is a sad commentary on present - day thinking in political and bureaucratic circles . 
today , the game is to provide cover for ministers and high officials . 
they are allowed to slip out from under the lines of responsibility and accountability and cloak themselves in what is called " plausible deniability . " 
was this not the essence of events surrounding the Somalia scandal , Airbus and APEC ? 
plausible deniability is the antithesis of responsible government . Plausible deniability is officially sanctioned irresponsibility . 
people chosen to serve in high office derive many satisfactions from the experience . 
in return , they are supposed to set high professional standards . 
they should not flinch from , or try to disperse or offload responsibility for difficult or disagreeable decisions . 
one of the burdens that justice ministers and solicitors general must bear for the privilege of serving in their high offices is that they become privy to secret information from the police and security services . 
they need this information in order to provide proper political direction , in Parliament ' s name , to those for whom they are responsible . 
the burden of much of this information is not one these ministers may properly share with their political staffs nor , in most cases , even with cabinet colleagues . 
a minister who has so little confidence in his own reputation and integrity that he would prefer not to be informed so that he can hide behind plausible deniability is quite unworthy to serve in those portfolios . 
in the case of Airbus , the Solicitor General knew all about the request to the Swiss authorities while his colleague the Attorney General of Canada , we are told , knew nothing . 
this is astounding . 
i was also astonished to learn that the briefing notes on this matter were prepared for the RCMP by a member of the Solicitor General ' s political staff . 
the role of political staff is essentially partisan . 
they should not be privy to criminal investigations and other sensitive matters . 
ministers must be informed because they are accountable and ultimately responsible . 
early in the process , the Minister of Justice , Mr. Rock , was having his ear filled with defamatory scuttlebutt over dinner by journalist Susan Delacourt . 
RCMP investigators were trading rumours with author Stevie Cameron . 
later on , but before the infamous letter to Switzerland surfaced in The Financial Post , Liberal spin - doctors were trying to pedal the so - called Mulroney story to the media . 
obviously , information was being divulged to unauthorized people . 
is this the way we wish to see justice done in Canada in the future ? 
what we know of the APEC situation reinforces the impression that something is seriously amiss in government ' s respect for constitutional and legal values . 
the APEC affair had its origin in the attempt by the government to use the power and authority of the police and security services for purposes that are political or diplomatic , and outside the proper bounds of police concern or activity . 
the Hon. the Speaker : 
honourable Senator Murray , I regret to interrupt you , but your 15 - minute period has elapsed . 
are you requesting leave to continue ? 
senator Murray : 
i hope I would have the indulgence of the house , as I am just about to get to the subject - matter of the motion . 
the Hon. the Speaker : 
honourable senators , is it agreed ? 
hon. Senators : 
agreed . 
senator Murray : 
thank you , honourable senators . 
the APEC affair had its origin in the attempt by the government to use the power and authority of the police and security services for purposes that , while legitimate , are political and diplomatic , and outside the proper bounds of police concern or activity . 
the role of the police and security services in connection with events such as the APEC conference is to ensure the physical security of those in attendance . 
it is not the job of the police to ensure that the Canadian Prime Minister and our foreign guests are spared political embarrassment . 
it is not the job of the police to ensure that public demonstrations or protests are conducted out of sight and hearing of our Prime Minister and foreign leaders . 
yet the public record shows that these and related duties were quite improperly pressed upon the police and security services by the government , in particular by political advisors in the Prime Minister ' s Office . 
to employ the police and security forces to those ends is an abuse of power that is likely to lead , as it did , to violations of individual rights . 
who is looking after that ? 
if they are not going to be permitted , what is the authority for removing them and who is going to do it ? 
how could this have happened ? 
political accountability for the police and security services lies with the Solicitor General of Canada . 
primary responsibility for the integrity of our legal system is with the Minister of Justice . 
where were those two ministers as the police and security preparations for the APEC conference went forward in the summer and fall of 1997 ? 
the public record shows that the exercise was driven by officials from the Department of Foreign Affairs and International Trade , by political advisors and media strategists from the PMO , and by policy secretaries from the Privy Council Office , all seeking to superimpose their respective priorities and criteria on the police and security function . 
the two ministers most directly responsible seem to have been sidelined by central agencies and interdepartmental committees . 
honourable senators , governance by interdepartmental committee is making a shambles of ministerial authority , responsibility and accountability . 
in the case of the justice portfolios , the dangers are most acute . 
government needs to be reminded that the police and security services are not just another function to be integrated into the overall policy of the government . 
governments change ; policies change . 
the police and security forces owe their loyalty not to transient governments and policies but to the principles and traditions that underlie our democratic and legal system . 
the intervention of other agencies and other agendas in the police and security function is the root cause , in my opinion , of the problems that arose in connection with APEC . 
let me mention one final instance in which our legal and constitutional traditions are being severely strained . 
i refer to the gun registration law passed by the 35 th Parliament . 
that was an exercise of the criminal law power that the Constitution assigns to the federal Parliament . 
as with most such matters , the responsibility for enforcing the law lies with the provinces . 
in this case , four of the provinces have challenged the constitutionality of the new law and the Supreme Court of Canada will ultimately decide the case . 
regardless of the outcome , at least three of the provinces are refusing to administer the registration . 
it is surely unprecedented in this country for a federal government to push ahead with new criminal laws in the face of such significant provincial opposition . 
surely a greater measure of federal - provincial consensus is necessary for initiatives of such importance , engaging as they do some of the most serious constitutional responsibilities of both orders of government . 
in the absence of such a consensus , officials of the federal government are now propounding the most extraordinary doctrine yet : that of a checkerboard pattern of enforcement across the country . 
media reports of November 27 , 1998 quote Mr. Jean Valin , public affairs director of the Canadian Firearms Centre , a branch of the Department of Justice , as follows : 
if provinces are reluctant to enforce laws of the land ... they have the choice to interpret things loosely or tightly . 
the law is no different but what is different is the enforcement . 
excuse me , honourable senators , but it is not like a speeding ticket . 
the government invoked Parliament ' s criminal law power to impose tough conditions on gun owners . 
the justification they offer for this extraordinary intervention is that it will reduce homicides and suicides . 
now they are telling the police to enforce the law like a speeding ticket . 
to paraphrase a distinguished Canadian , the criminal law is not a general store . 
as we know , the end does not justify the means . 
the exercise of political or bureaucratic power , even for commendable purposes , must respect legal and democratic norms that Canadians have assumed to be constant in the governance of this country . 
consider the principles the government violated in the six examples I cited : the rule of law , due process , access of citizens to the courts , the independence of the judicial inquiry , the presumption of innocence , the responsibility of ministers for actions taken in their name , the limited purview of the police and security services , and uniform enforcement of the criminal law across the country . 
from outside the government , it appears that the constraints on the excessive use of bureaucratic and political power are not working as effectively as they should . 
it also appears that ministers in the justice portfolios , and perhaps their advisors , are , at best , muddled about their duty . 
they must apply a higher standard to government action than administrative convenience or realpolitik . 
when legal and constitutional values are at issue , they must seek to impose that standard on their cabinet colleagues . 
do not underestimate the power of bad precedent . 
it is a sure - fire incitement to new abuses of authority . 
when ministers in some future government , perhaps of a different political stripe , are contemplating some appealing but extraordinary exercise of their power , you can be sure that they will be told that the Chr  tien Liberals did it in the 1990 s . 
that is almost always sufficient argument for the hesitant to overcome their scruples . 
the Hon. the Speaker : 
honourable senators , this matter will remain standing in the name of the Honourable Senator Carstairs . 
status of Palliative Care 
inquiry - Debate Continued 
on the Order : 
resuming debate on the inquiry of the Honourable Senator Carstairs calling the attention of the Senate to the status of palliative care in Canada , in recognition of National Palliative Care Week . - ( 
honourable Senator Wilson ) 
hon. Lois M. Wilson : 
honourable senators , one of my granddaughters , 17 - year - old Nora Casson , wrote in a high school essay : 
palliative care , the competent care for people who can ' t be cured , is a relatively new science . 
there will likely be many new advances in the field in the next twenty years . 
most people ask for help in committing suicide because they are afraid of pain or they are not being treated well enough . 
palliative care is not a priority for three reasons . 
we do not like to dwell on failures ; we like to succeed , therefore most of our money is put into projects that will cure people . 
secondly , it is hard to do research in palliative care because the patients usually die before the research project is over . 
Thirdly , palliative care is an empirical science , saturated with emotions from everyone involved . 
as most science is not emotional , palliative care is not yet recognized as an important science . 
in many religious traditions , life is seen as something larger than an individual person ' s ownership of it and therefore is not ours to discard . 
religious communities share a long history of providing many forms of health care , healing and support of the suffering and the dying . 
this has been expressed in the central role they have played in the development of hospices and palliative care institutions in many parts of the world . 
through these practices , they bear witness to the possibility that human life can have dignity and meaning even in the context of the realities of pain , suffering and death . 
in the West today we tend to shrink from ageing and death and seek all possible means to postpone both . 
for many , death is a taboo subject , a fearful prospect , an admission of defeat . 
i was at a university college with Margaret Laurence , Canada ' s distinguished novelist . 
when she knew she was dying , she phoned me to ask if I would conduct her burial service , but more important , would I come and talk to her about her dying . 
" nobody will talk about it , " she complained . 
as you know , the 1995 Special Senate Committee on Euthanasia and Assisted Suicide studied the issue of palliative care , making five specific recommendations with respect to it . 
i fully support those representations , and wish to comment on three matters mentioned in that report - national standards , research and funding . 
when the special Senate committee issued its report in June 1995 , one of the recommendations , as you know , was to develop national standards . 
in October 1995 , the Canadian Palliative Care Association , founded as recently as 1991 , published draft standards of palliative care that are outcome - based and designed for use in any care setting by an interdisciplinary team . 
since that time , 5,000 copies of the standards have been distributed throughout Canada . 
during 1997 and 1998 , a series of 17 workshops involving over 700 caregivers was held to develop a national consensus related to those standards . 
at the conclusion of the first cycle of workshops , consensus was reached on more than 80 per cent of the content , yet government support for this process has been minimal to date . 
the Canadian Palliative Care Association is about to launch a second round of consensus - building workshops with the goal of issuing a final document in the summer of the year 2000 . 
while that in itself will be a major accomplishment , an even greater challenge will be to ensure that the more than 500 programs that provide palliative care base their programs and services on these consensus standards . 
increased research into palliative care has been identified as a primary strategy to improve the quality of care for dying patients and their families . 
eight key research areas were identified by the Canadian Palliative Care Association . 
i wish to comment on one of those areas , since it is not usually included as a research priority . 
it is existential and spiritual concerns . 
fundamental research and study is required to describe the issues of meaning , and people at risk of suffering as a result of spiritual concerns at the end of life . 
are there alternative interventions that can reduce suffering as a result of perceived non - meaning ? 
what supports can caregivers provide to individuals and families in response to spiritual concerns ? 
what approaches are used in different cultures to derive meaning at the end of life ? 
that is only one area out of eight that is in need of research . 
palliative care investigators can provide important leadership by defining a broader research orientation that would be useful in many other fields of health research . 
biomedical research is very different from palliative care research , for example . 
traditional biomedical research is focused on the search for a cure , whereas palliative care research involves the quest for new ways to alleviate suffering when a cure is not possible . 
biomedical research focuses on fundamental mechanisms that could lead to new treatments of disease , whereas palliative care research focuses on these mechanisms , as well as the illness experience of the individual in the family . 
illness is much more than a disease ; it takes into account the experience of people who are journeying through the disease and its treatment , and the meaning of these events to the individual , the family and the community . 
all eight of the defined research areas need to be pursued simultaneously if significant advances are to be made . 
all types of research are needed and must be congruent with the proposed structure for the Canadian Institute for Health Research , an initiative taken by the federal government in February of 1998 . It proposes that health research in Canada provide an opportunity to situate palliative care research in a framework relative to other health research . 
we need to remind ourselves that improvements in care for the dying have been invariably preceded by significant research breakthroughs . 
basic research identified the control centres in the brain for nausea and vomiting and led to the development of drugs which greatly reduce this distress in dying patients . 
development of the route for fluid and drug administration transformed the ability to care for dying patients in the home setting . 
desire for death was shown to be strongly associated with depression in dying patients , providing important information to guide social policy in Canada . 
development of measures of family satisfaction with care and with quality of life in the dying provide a basis for evaluating the effectiveness of different approaches . 
all of this is dependent on increased funding and support for new investigators , who will provide leadership to move the field ahead for the next generation . 
the researchers need protected time to pursue long - term , systematic programs of research so that they can devote themselves to research and training in the field . 
much previous funding for palliative care research has been in the form of small grants for specific projects , but major advances in knowledge require long - term , programmatic research funding , such as is available to biomedical scientists . 
this means an investigator in palliative care should be able to apply every three to five years to a major funding agency for a grant to support ongoing research . 
such nationally funded investigators should be eligible for renewal of funding over the period of their career . 
this approach provides stability to the research enterprise , enabling investigators to retain the research staff they have recruited and trained over a period of years . 
such research staff members are central to the discovery and application of new knowledge in the palliative care field . 
failure to support such an approach may well result in needless suffering for dying patients and their families and increased pressure for euthanasia and assisted suicide . 
support for such an approach will ensure that all Canadians receive end - of - life care in comfort and with meaning , even in the midst of suffering . 
on motion of Senator Corbin , debate adjourned . 
Africa 
state Visit of Governor General to Ivory Coast , Tanzania , Mali and Morocco - Inquiry - Debate Adjourned 
hon. Eymard G . Corbin , having given notice on Thursday , March 18 , 1999 : 
that he will call the attention of the Senate to his observations and thoughts arising from 16 days spent in Africa with Their Excellencies the Governor General of Canada , the Right Honourable Rom  o LeBlanc and his wife , Diana Fowler LeBlanc , who were carrying out the first Canadian state visit to the Ivory Coast , Tanzania , Mali and Morocco . 
honourable senators , my reference to the state visit of the Governor General of Canada in February 1999 to four countries in Africa , in which I took part , is simply an opportunity for me to share with you my concerns and my hopes for Africa as a whole . 
my comments are the result of over 25 years of meetings , contacts , readings and visits . 
i claim no special qualification to offer an expert treatise on the African challenge , having never , in the first place , travelled in all of the countries and having only stayed short periods of time . 
i have not been involved either in the humanitarian aspect of the African challenge , that is the work of non - government organizations and the many private initiatives . 
however , I know that this goes on , and I know they do good work . 
but today , I want to focus on the political aspect of the problems and conditions of our involvement in African development . 
there are four main parts to my remarks . 
after general comments , I will focus for a moment on the challenges of democratization in Africa . 
i will discuss the remarks by the Honourable Diane Marleau , Minister for International Cooperation , to the African Development Bank and , in conclusion , I will draw a parallel with the new Dutch policy on development . 
in speaking of Africa , should we use the singular or the plural ? 
is there one Africa or are there Africas ? 
how do Africans refer to themselves ? 
the African continent comprises 53 states , home to over 800 ethnic groups that express themselves in a myriad of languages , traditions and cultures . 
there were the colonial and post - colonial eras and now , we have the present . 
how does one speak about Africa objectively and frankly without wounding and lapsing into condescension ? 
to speak about things African in a way that respects the African soul and African choices is very difficult for us in North America . 
i personally have had some very good experiences . 
i have reworked and rethought a number of passages in my speech because I have noticed that even the words we use to describe our relations with Africa are constantly evolving . 
i admit my inability to take in intellectually the cultural vastness of this continent and to comprehend its political variations and tensions , exacerbated as they often are by the conflicts which constitute the reality behind the mask of initial impressions but which later events seem in fact to bear out . 
fifty - three states where the pre - colonial , colonial and post - colonial periods are still very much a part of mentalities , both in the form institutions take and in the for the most part artificially imposed political boundaries . 
Africa is a country of extremes , with a nonetheless extraordinary potential , despite the coveting , exploitation and destruction it has seen , as in Sierra Leone for instance . 
the cradle of humanity , Africa is today occupied by nations engaged in an often difficult evolution towards a democracy that is inventing itself and adapting to the realities of the land and to mentalities that respect traditional values , that is authentically African in nature . 
it was not so much ruins that colonialism left , as ways of acting , thinking , associating and carrying on trade that serve as links with the rest of the world but that are not necessarily felicitous for the internal management of the country . 
all this has not , however , prevented the original peoples from continuing to develop and to express themselves at their own pace and in their own way , sometimes breaking new ground . 
Africa is also the disturbing face of poverty , of appalling living conditions , explosive birth rates and infant mortality rates among the highest in the world . 
it is poverty that could even pose a threat to the continued existence of budding democratic institutions , according to certain commentators . 
but what proud people , and how hungry they are for justice . 
always a remote continent for us North Americans , Africa is often seen through the blurry , distorted glass of opinion , propaganda , media bias , when it is not outright lies . 
and yet , Africa is so full of promise . 
however , political corruption , misappropriation of funds and violation of freedoms are definitely not to be found only in Africa . 
we need look no further than our own backyard . 
while colonialism sullied Africa and sometimes corrupted it through bad example , it did not kill its soul . 
traditional palavers under the sacred tree have lost none of their importance , even though the elders ' wisdom is increasingly challenged by an impatient younger generation . 
it is not only cultural clash , but also a choice of values that will have a bearing on the options for the future . 
there is a population explosion in Africa . 
fifty per cent of Mali ' s population is under 15 years of age . 
Niger is the poorest country , but it is also one with the highest birth rate . 
who cares about that in Canada ? 
secrecy and safety at the ballot box are well - established principles here , but they do not necessarily correspond to the traditional African approach to democratic expression . 
unfortunately , with only a few exceptions , Africa is a continent plagued by dictators , despots , exploiters , brigands , and even slavers . 
it is prone to bloodbaths , to horrendous massacres and to fratricidal hatred , as we saw in Biafra and more recently in Rwanda , not to mention the senseless and uncontrolled killings in Algeria . 
among the exceptions , there is President Nelson Mandela , in South Africa , who is about to leave politics . 
in Mali , there is Alpha Konar  , whose second mandate will end in the year 2002 . 
unlike some other African leaders , the President of Mali does not want to violate his country ' s constitution be clinging to power for a third or fourth mandate , or to become president for life . 
in this respect , it is extremely disappointing to see what is going on in other countries , where the constitutional rules change depending on who is in office . 
however , I do believe I have made a fair analysis of certain situations , based on credible documents and on personal meetings . 
however , I must say that this overall impression does not accurately reflect the situation in each country . 
in some cases it is better , while in others it is worse . 
in others still , it is absolutely outrageous . 
Africa is decidedly not an easy continent to understand . 
it is hard for us to grasp and to accept excessive exploitation , slavery , the presence of mercenary bandits who terrorize and mutilate populations and thumb their noses at the legitimate authorities . 
national economies are in total collapse in some countries , but are being artificially sustained by foreign interests , both private and governmental . 
freedom of the press , a subject dear to my heart , is non - existent , or flaunted in many jurisdictions . 
armies victimize those who are weaker , when not slitting their throats outright , or allowing whole ethnic groups to die . 
then there is the whole scandal of the child soldiers which the President of Mali , Alpha Konar  , described to us , and so on . 
the danger we North Americans face is that we can get accustomed to a certain perception of Africa , and reach false conclusions . 
we can say what I have heard many times with my own ears : 
that is the way it is , that is the way they are . 
there is nothing we can do done about it , so why let it bother us ? 
yet I wish to believe that another Africa is emerging . 
for Africa has another face as well . 
there is much good will . 
the context is not always propitious for it to develop , but the seed that is sown has some chance of reaching maturity . 
there have even been some remarkable successes . 
the important thing is for Africa to develop at its own speed , and in its own way . 
it will not be able to do so with the aid it receives from the countries of Europe , America or the East at present ; that aid is already far too little , often too late , or poorly targeted . 
the important thing is for Africa to some day be able to move along at its own speed . 
it is our duty to show confidence in Africa , but not at any price . 
Africa is still seeking its own democratic formulas . 
they cannot be carbon copies of the English , French , American or Canadian parliamentary systems , nor can the latecomer ideologies , such as communism , which left almost as quickly as they came , be imposed on any of the African countries . 
what the Africans have done is was take from these what suited them , particularly on the economic level . 
the United States of America , currently putting pressure on Africa , would do well to reflect on this . 
American - style democracy is not an absolute value that can be imposed on China or on Ghana . 
parliamentary colonialism , as described by Sadikou Ayo Alao , the President of GERDDES - Afrique , the group studying and researching democracy and economic and social development in Africa , speaking at the conference on democratization in Africa , an initiative of the Association des parlementaires francophones held in Libreville , in Gabon , in the spring of 1998 , said , and I quote : 
... beyond the universal principles of democracy , there remains enough room to allow each constitutional and institutional model to bear the mark of the people it is intended for , given their history , culture and socio - economic realities . 
therefore , there is no need to refer to a particular model in setting up democratic institutions and a constitution . 
he added : 
... the essence must be the permanence of research into our approach to democratic and economic development . 
because , for him , and I quote him again : 
only the dynamics of institutional and economic research can lead Africa to sustainable development . 
it is not my intention today to comment on all the meetings in the various countries we visited in February during the state visit , like Senator Comeau , who was also part of the visit , although we would have a lot of interesting things to tell you . 
i will focus more on Canada ' s relations with Africa . 
i was highly impressed by a working meeting on February 16 with the directors of the African Development Bank , the ADB , an institution vital to Africa , whose head office is in Abidjan , in the Ivory Coast . 
this institution had recently undergone a sweeping change . 
Canadians were directly involved in it , with positive results . 
the work of our ambassadors and representatives abroad is an important factor in the good results and in the quality of our partnerships with government and businesses in Africa . 
they are models of integrity and indefatigable devotion . 
the frankness with which Ms Marleau addressed directors of the African Development Bank has strengthened my conviction that Canada does not hand out aid to African countries with its eyes and ears shut . 
many Canadians have doubts about the effectiveness of our assistance to Africa ; others , including a senator , Senator Wilson , who spoke here a few weeks ago about development assistance , say that we are not devoting a large enough portion of our national budgets to this assistance . 
the Hon. the Speaker : 
i am sorry to interrupt you , but your 15 minutes are up . 
is leave granted to allow Senator Corbin to continue his speech ? 
hon. Senators : 
agreed . 
senator Corbin : 
first of all , we must ensure that all our contributions , whatever their size , carry the requirement of transparency and that they in fact be used for the stated purposes . 
this was the point Ms Marleau made , and I quote : 
corruption is a crucial topic ; it must be addressed . 
we must talk together in the hope of stamping it out . 
could one hope for greater frankness in expressing Canadian concerns regarding the many forms of assistance our country provides for development in the world ? 
this is the rub . 
how are we to foil the regimes and administrators that are helping themselves to money that is not theirs and enjoying the benefits of shameless nepotism at the expense of the populations that foreign aid is supposed to be helping ? 
Ms Marleau speaks not just for the Canadian government but for a large number of Canadians . 
Africa must learn to help itself , to stamp out corruption itself . 
as Ms Marleau said , and I quote : 
through its vision , the Bank will tell the rest of the world how it intends to go about building an Africa in its image , an Africa where trust will be the order of the day and where business will prosper in the greatest interest of all Africans , especially - I hope - those living in the greatest poverty . 
in fact , five priorities have been identified in this fight against poverty : meet the most basic humanitarian needs ; good governance ; rural development ; the environment ; equality of the sexes , both in education and in social and political life . 
the challenge of good governance primarily applies to African leaders and administrators themselves . 
Ms Marleau was very firm when she said : 
it is well recognized that economic development must go hand in hand with the development of consciences . 
she added : 
this is encouraging news . 
this will be the true sign that there is indeed a democratic society that thrives , beyond free elections , open parliaments , political leaders who are respectful of the constitution , and a rock - solid justice system . 
there cannot be true democracy without true freedom of expression for all the components of a democracy , including the media . 
other countries have lost patience with many underdeveloped countries . 
canada is not the only partner of Africa to set conditions for its assistance . 
last February , the Dutch minister responsible for the Development Agency within the Department of Foreign Affairs announced that the Netherlands would , in future , be concentrating its bilateral aid structure on a limited number of countries , and she described the considerations that had led to that policy , and the criteria used to select the target countries . 
i will spare you a reading of the eight - page document in question , which the charg  d ' affaires at the Netherlands embassy kindly provided to me , but I do strongly recommend that you read it . 
it will show how concerned both our countries are about transparency and accountability . 
here is the first quote : 
there are two reasons for concentrating aid on fewer countries : 
there is a growing international consensus on the conditions that aid must meet if it is to be effective . 
it is most effective in poor countries where the quality of governance and policy is good . 
it is essential now for the donor community to draw the appropriate conclusions from this consensus and to put them into practice . 
the most logical course of action is to concentrate aid on the poorest countries , but quality of policy and governments must also weigh heavily in selecting the countries eligible for bilateral aid . 
this entailed assessing the quality of government policy , especially social policy , macroeconomic policy and economic structure policy . 
on the case of social policy , specific attention was paid to the composition of government expenditure and the extent to which expenditure was geared to relieving poverty . 
the country ' s efforts regarding the environment and gender issues were also considered . 
on the quality of governance , the Dutch minister said : 
this is a wide - ranging field , and various yardsticks were used . 
attention was paid in particular to the integrity of the government apparatus , prevention of corruption , transparency in the management of public funds , supervision of government expenditure , the extent of public participation , the separation of powers , legal certainty , democratisation and respect for human rights . 
the relative level of spending on defence were also taken into account . 
these and other indicators were used to assess a country ' s performance in terms of good governance . 
the decisive factor is whether the government has - and shows - the political will to create the social frameworks necessary for development . 
by being strong , I think Canada will succeed better than in the past . 
we have to admit that occasionally there will be risks and errors made along the way . 
however , we must not forget that withdrawal of any form of help from an African country will simply further aggravate the suffering of many people facing the most abject poverty and total abandonment . 
this is not what Canada wants . 
on the other hand , in Africa , it must be recognized and understood that Canadian aid is linked to specific rules . 
canada ' s desire is to reach this 40 per cent to 45 per cent of the population , mostly women , living in abject poverty . 
honourable senators , there is no magic formula , but there are requirements and examples . 
it is up to us to insist . 
the message of the Government of Canada expressed by Ms Marleau to the African Development Bank , in which we are a partner , was clear , succinct and unequivocal . 
it was a candour not often heard on African soil . 
i hope her remarks generate much comment in Africa . 
i was saying at the start of my remarks that my talking to you about Africa today was inspired by the state visit of the Governor General , in which my wife and I had the honour to participate . 
i would be remiss if I did not say , before closing , that His Excellency the Governor General generously took part in our parliamentary meetings , despite a heavy schedule . 
furthermore , he insisted that all parliamentarians attend and take an active part in discussion with the highest officials in each country visited , with the king , presidents , prime ministers and members of cabinet . 
this was not only a great honour for us , but an immeasurable moment of personal enrichment in terms of political experience . 
i am running out of time , and I would risk trying your already generous patience by continuing my remarks today . 
it is my intention to come back one day to other aspects of this Africa , which is both welcoming and mysterious . 
i am sure that Senator Comeau will in turn give you his impressions of the trip . 
finally , honourable senators , I wish to say that we have the Speaker of the Senate , the Honourable Gildas L . Molgat , to thank for the fact that two Canadian senators were able to take part in this state visit with the Governor General of Canada . 
it was Senator Molgat who insisted that the Senate now be included in these state visits on an equal footing with the House of Commons . 
thank you , Senator Molgat . 
hon. Gerald J . Comeau : 
honourable senators , I move that debate be adjourned . 
the Hon. the Speaker : 
it is moved by Senator Comeau , seconded by Senator DeWare , that this order stand until the next sitting of the Senate . 
is it your pleasure , honourable senators , to adopt the motion ? 
hon. Senators : 
agreed . 
the Hon. the Speaker : 
honourable Senator Corbin , the Speaker is not supposed to speak , but I wish to thank you for your very kind words . 
on motion of Senator Comeau , debate adjourned . 
the Senate adjourned until Wednesday , June 2 , 1999 at 1:30 p.m. 
