36 th Parliament , 2 nd Session 
edited HANSARD * NUMBER 1 
contents 
Tuesday , October 12 , 1999 
opening OF THE SECOND SESSION OF THE 36 TH PARLIAMENT 
oaths OF OFFICE 
bill C - 1 . 
introduction and first reading 
right Hon. Jean Chr  tien 
speech FROM THE THRONE 
the Speaker 
the Right Hon. Jean Chr  tien 
vacancies 
York West 
the Speaker 
mount Royal 
the Speaker 
the Speaker 
committees OF THE WHOLE 
appointment of Deputy Chairman 
right Hon. Jean Chr  tien 
Mr. Randy White 
right Hon. Jean Chr  tien 
supply 
hon. Lucienne Robillard 
committees OF THE HOUSE 
procedure and House Affairs 
hon. Don Boudria 
hon. Don Boudria 
hon. Don Boudria 
speech FROM THE THRONE 
address in Reply 
Mr. Rick Limoges 
Ms. Raymonde Folco 
Mr. Preston Manning 
hon. Don Boudria 
appendix 
( official Version ) 
edited HANSARD * NUMBER 1 
house OF COMMONS 
Tuesday , October 12 , 1999 
prayers 
opening OF THE SECOND SESSION OF THE 36 TH PARLIAMENT 
the Parliament which had been prorogued on September 18 , 1999 met this day at Ottawa for the dispatch of business . 
the House met at 2.30 p.m. , the Speaker in the chair . 
the Speaker read a communication from the Secretary to the Governor General announcing that Their Excellencies , the Governor General and John Ralston Saul , would arrive at the Peace Tower at 2.50 p.m. on Tuesday , October 12 , 1999 and that when it was indicated that all was in readiness Their Excellencies would proceed to the chamber of the Senate to formally open the second session of the 36 th Parliament of Canada . 
a message was delivered by the Usher of the Black Rod as follows : 
Mr. Speaker , it is the pleasure of Her Excellency the Governor General that this honourable House attend her immediately in the Senate chamber . 
accordingly , the Speaker with the House went up to the Senate chamber . 
and being returned to the Commons chamber : 
* * * 
oaths OF OFFICE 
right Hon. Jean Chr  tien ( Prime Minister , Lib . ) moved for leave to introduce Bill C - 1 , an act respecting the administration of oaths of office . 
( motions deemed adopted , bill read the first time ) 
* * * 
speech FROM THE THRONE 
the Speaker : 
honourable Members of the Senate , 
members of the House of Commons , 
ladies and Gentlemen : 
it is an honour for me , today , to open this Second Session of the Thirty - Sixth Parliament of Canada . 
i am very aware of the sacrifices that so many of you make in your personal and professional lives in accepting the challenges of public office . 
the commitment you have made is one that I share , and I look forward to working with you over the next five years in the service of the people of Canada . 
today , the representatives of the Canadian people gather to open the session of Parliament that will carry the country into the new millennium . 
we stand before a new century confident in the promise of Canada for our children and grandchildren . 
technology is altering every aspect of our lives . 
knowledge and creativity are now the driving force in a new economy . 
and collaboration is becoming more essential as the issues facing our diverse society grow in their complexity . 
but Canadians will succeed in this changing world , just as we have succeeded throughout our country ' s history . 
the promise of Canada was born in an age when countries were forged through war or revolution . 
our nation ' s founders chose a unique path , which has become the Canadian way - creating a country dedicated to peace , order and good government for all its citizens . 
it took foresight and commitment to break the mould of the nation - state founded on a single language , culture or religion . 
that foresight and commitment have been greatly rewarded . 
canada began as a small colony with little industry and no role of its own in global affairs . 
over generations , individual Canadians built a better future for their families and their communities . 
Canadians and their governments overcame barriers of distance and a harsh northern climate to build a national railway , a system of highways , a postal service , and national cultural institutions , as well as hospitals , universities , and other institutions . 
Canadians and their governments also put in place a modern social safety net . 
together , these achievements have provided the foundation for our quality of life . 
within a few generations , we evolved into an independent nation with an advanced industrialized economy and a voice in the councils of the world : the United Nations , the G - 8 , the Organisation for Economic Co - operation and Development , NATO , and many others . 
but whenever tyranny has threatened peace and security , Canadians have never hesitated to answer the call . 
together with our proud Canadian veterans , we remember those who paid with their lives at Vimy Ridge , on Juno Beach , and at Hill 355 in Korea . 
in the tradition of the coureurs des bois , we have explored the frontiers of science . 
from the invention of newsprint to the creation of advanced computer languages , Canadian ingenuity has helped to build the information age . 
from the discovery of insulin to the earliest pacemaker , Canadians have given new life to millions around the world . 
canada was a pioneer in the peaceful use of space , becoming a leader in satellite communications and remote - sensing technologies . 
today , our astronauts are using Canadian technology to help assemble the International Space Station - the largest scientific project in history . 
in a complex world , diverse approaches , skills and ideas are essential to building a higher quality of life . 
canada is a bilingual country in which both men and women of many different cultures , races and religions participate in economic , social and political life . 
our diversity is a source of strength and creativity , making us modern and forward - looking . 
our actions and our history make us at home in a world of change and increasing interdependence . 
our human talent , our values and our commitment to working together will secure Canada ' s leadership in the knowledge - based economy . 
today , Canadians can look with pride on Canada ' s success . 
we have a dynamic economy , a strong and democratic society , and a sense of community . 
we are recognized throughout the world for our quality of life . 
we will build a higher quality of life for all Canadians - for our children , ourselves , and our neighbours . 
a Strong and United Canada 
a high quality of life for Canadians and a strong , united Canada are inseparable . 
the Government will continue to take a comprehensive approach to strengthening the unity of our country . 
all its actions will serve to strengthen Canada by enhancing the quality of life of Canadians . 
our federal system allows us to value the different strengths of each region of our country . 
it guarantees all citizens equal rights and freedoms . 
and it enables Canada ' s wealth to be shared by all citizens no matter where they live - from Newfoundland in the east , to British Columbia in the west , to our newest territory , Nunavut , in the north . 
over the last two Parliaments , Canadians have built a foundation for even greater success . 
our artists , writers , musicians and filmmakers draw admiration from around the world . 
and Canada itself earns the respect of the community of nations as a symbol of peace , democracy and compassion . 
the best way to achieve the promise of Canada for every citizen is to work together to build the highest quality of life for all Canadians . 
but there are some who would pull us apart rather than bring us together . 
even though Quebeckers do not want a third referendum , the Government of Quebec continues to talk about holding another one . 
the Government of Canada therefore reaffirms the commitment it has made to Quebeckers and all other Canadians that the principle of clarity , as set out by the Supreme Court of Canada , will be respected . 
this requires national will , national strategies and partnerships across the country . 
citizens and governments must collaboratively build an even stronger and more united Canada , a Canada that remains an example to the world . 
Canadians expect their national government to focus on areas where it can and must make a difference . 
and they want this done in the Canadian way - working together , balancing individual and government action , and listening to citizens . 
Canadians expect their Government to be fiscally prudent , to reduce the debt burden , to cut taxes , and to pursue the policies necessary for a strong society . 
the emerging global marketplace offers an enormous opportunity to create more Canadian jobs , more Canadian growth and more Canadian influence in the world . 
achieving a higher quality of life requires a comprehensive strategy to accelerate the transition to the knowledge - based economy , promote our interests and project our values in the world . 
together , we will strive for excellence . 
this demands that we collaborate with our partners to : 
develop our children and youth , our leaders for the 21 st century ; 
build a dynamic economy ; 
strengthen health and quality care for Canadians ; 
ensure the quality of our environment ; 
build stronger communities ; 
strengthen the relationship with Canada ' s Aboriginal peoples ; and 
advance Canada ' s place in the world . 
our Children 
because of the changing nature of the world economy , the prospects for a high quality of life in any country will depend - as never before - on having a population that is adaptable , resilient and ready to learn throughout life . 
the foundation for this is laid in the very early years . 
no commitment we make today will be more important for the long - term prosperity and well - being of our society than the commitment to invest our efforts in very young children . 
parents and families have the primary responsibility for the care of their children . 
but all of society must work together to ensure that our children develop the abilities to succeed . 
the Government will extend and make more accessible Employment Insurance benefits for parental leave , to help parents take more time from work to spend with their children . 
it will make its own workplace policies and those of federally regulated employers more family friendly . 
through further tax relief , it will put more dollars in the hands of families with children . 
and , with its provincial and territorial partners , it will work to reform family law and strengthen supports provided to families to ensure that , in cases of separation or divorce , the needs and best interests of children come first . 
federal , provincial and territorial governments are developing together the National Children ' s Agenda . 
as part of this work , it is the Government ' s objective to reach an agreement among governments by December 2000 on a national action plan to further support parents and families . 
this plan will be consistent with the Social Union Framework Agreement . 
it will set out common principles , objectives and fiscal parameters for all governments to increase resources and further strengthen supports for early childhood development . 
to make it easier for families to break the cycle of poverty , the federal , provincial and territorial governments also established the National Child Benefit . 
the Government of Canada is already investing an additional $ 1.7 billion annually in low - income families with children , while the provinces and territories are investing in complementary services . 
the Government wants no family to have to choose between a job and benefits for their children . 
therefore , by 2002 , the Government will make a third significant investment in the National Child Benefit , while seeking a commitment from its provincial and territorial partners to increase their investment in services for families with children . 
young Canadians 
young Canadians are the leaders of tomorrow . 
already , they are at home in the wired world . 
they have energy , ideas and technological savvy , and they want to contribute to building their country in the 21 st century . 
in our global and connected world , young Canadians are acquiring knowledge and skills at an earlier age . 
the Government will focus on providing young people with more opportunities to connect to the Canadian experience , to view their country in all its splendour , to gain a first - hand understanding of the different regions , and to be challenged by what they learn from their fellow citizens across this land . 
the Government will : 
draw on the expertise of young Canadians to help connect rural and urban communities to the information highway , by hiring them to put in place additional Internet access sites for public use ; 
create a single - window service - Exchanges Canada - to give 100,000 young Canadians every year the chance to learn about another part of the country ; 
ensure that younger Canadians - from age 13 - are given an opportunity to apply their creative abilities , by providing them with a chance to produce their " first works " using traditional approaches and new technologies in the arts , cultural , digital and other industries ; 
actively engage tens of thousands of young Canadian volunteers to participate in community and national environmental projects and to help others improve their literacy skills ; and 
enable young Canadians to apply their energy and talents overseas , by participating in international internship programs and helping developing countries get connected to the Internet . 
in addition , the Government will continue to place a priority on providing young Canadians with career information , access to work experience , and learning opportunities . 
a Dynamic Economy for the 21 st Century 
in the global , knowledge - based economy , the advantage goes to countries that are innovative , have high levels of productivity , quickly adopt the latest technology , invest in skills development for their citizens , and seek out new opportunities around the world . 
Canadians have built a strong and dynamic economy . 
it is the cornerstone of our quality of life - providing Canada with the means to continue building a more equitable society , a healthier population , and stronger communities . 
in the space of only a few years , our nation ' s finances have gone from deficits and debt to balanced budgets , with low inflation and low interest rates . 
laws and regulations have been modernized and the role of government in business decisions has been reduced . 
the Government will continue to build a better environment for economic growth and enhanced productivity by reducing the debt burden , cutting taxes , and making strategic investments . 
such investments will help small businesses grow , encourage trade , support citizens in developing the skills they need , and ensure that Canada has modern infrastructure . 
the Government is committed to prudent fiscal management . 
it will never let the nation ' s finances get out of control again . 
it will keep the ratio of debt to GDP on a permanent downward track . 
it will deliver on the commitment it made at the beginning of this Parliament to devote half the budget surplus to debt repayment and tax relief , and the other half to investments that address the social and economic needs of Canadians . 
tax reduction is a key component of a strategy to increase individual incomes and to ensure an economy that produces the growth and wealth which enable those public and private investments necessary for a high quality of life . 
in its next budget , the Government will set out a multi - year plan for further tax reduction . 
increased Trade and Investment 
canada ' s economy is more open than any of the leading industrialized countries . 
we are blessed with a population that comes from countries all over the world . 
foreign markets for our goods and services provide us with new opportunities . 
foreign investment provides us with capital , new ideas , new technologies , and innovative business practices . 
to build on Canada ' s advantage , the Government will increase its trade promotion in strategic sectors with high export potential - sectors ranging from biotechnology and environmental and information technology to tourism , culture and health . 
it will also continue to support innovation and the development of new technologies in leading export sectors such as agriculture , agri - food and natural resources . 
it will launch Investment Team Canada - a co - ordinated effort by all governments and the private sector to make the international community more aware of the unique opportunities for investment and growth in Canada . 
the Government will also modernize legislation to make it easier for global corporations to locate their headquarters in Canada . 
in addition , the Government will work with its partners in the hemisphere toward the establishment of the Free Trade Area of the Americas by 2005 . 
skills and Knowledge for the 21 st Century 
a skilled workforce and a capacity to innovate continuously are crucial building blocks of a successful 21 st century economy . 
over the last three years , the Government has put in place a strategy to build on Canada ' s advantage as the country with the most highly educated workforce in the world . 
it has made it easier to save for a child ' s education . 
it will make college and university more affordable through Canada Millennium Scholarships . 
it has improved student debt relief and provided better tax assistance to finance lifelong learning . 
we will continue to build on this strategy . 
the Government will forge partnerships with other governments , public - and private - sector organizations , and Canadian men and women to establish a national action plan on skills and learning for the 21 st century . 
this plan will focus on lifelong learning , address the challenge of poor literacy among adults , and provide citizens with the information they need to make good decisions about developing their skills . 
over the next two years , the Government will work with its partners to : 
make it easier for Canadians to finance lifelong learning ; and 
provide a single window to Canada - wide information about labour markets , skills requirements and training opportunities - on the Internet , over the telephone or in person in communities across the country . 
to ensure that the Public Service of Canada remains a strong , representative , professional and non - partisan national institution that provides Canadians the highest quality service into the 21 st century , the Government will also focus on the recruitment , retention and continuous learning of a skilled federal workforce . 
infrastructure for the 21 st Century 
achieving this objective will require new types of infrastructure . 
knowledge Infrastructure 
improving Canada ' s knowledge infrastructure means supporting a new generation of leaders , attracting the best researchers , and encouraging our graduates to put their talents to work here at home . 
the Government will introduce the legislation necessary to create the Canadian Institutes of Health Research . 
these institutes will provide a model for world - leading research , bringing together for the first time all the researchers who have an impact on health to undertake shared research priorities . 
this innovative approach recognizes the importance of collaborative research for improving the health and well - being of Canadians and for building a high - quality health system . 
the Government of Canada has for many years been one of the most important contributors to research at Canadian universities . 
in the last two years , the Government has pursued an ambitious agenda to improve its support for advanced research in Canada . 
to build on this agenda , the Government will : 
increase its support to the Granting Councils , enabling them to forge new partnerships with our universities to attract the best research minds in the world through an innovative program of 21 st Century Chairs for Research Excellence ; 
foster greater international research collaboration by Canadian universities and institutes and expand Canadian expertise in such areas as genomics , climate change , and advanced engineering ; and 
find new markets for new products and services developed through research by universities and government research centres . 
the Government will also ensure that it has a modern and effective research and science capacity to promote the health , safety and economic well - being of Canadians . 
information Infrastructure 
improving Canada ' s information infrastructure will support the exchange of ideas and the conduct of business over computer networks , connect Canadians to the information highway , and accelerate the adoption of electronic commerce . 
the Government will : 
take steps to make Canada a centre of excellence for electronic commerce and encourage its use throughout the economy ; 
re - introduce legislation to protect personal and business information in the digital world and to recognize electronic signatures ; and 
the Government will become a model user of information technology and the Internet . 
we will build on a pilot project now under way to make www . access . ca 
our knowledge - based economy is more than high - tech companies . 
it is an economy in which all sectors strive to use leading technologies and processes . 
it is an economy in which clusters of technology development already exist in smaller communities all over Canada . 
indeed , it is an economy in which technology can lead to greater economic stability for the primarily rural regions in which cyclical resource industries - agriculture , fisheries , forestry , mining and tourism - are the dominant sources of wealth . 
the Government will encourage the development and adoption of new technologies in all sectors . 
cultural Infrastructure 
the strength of Canada is reflected in its rich diversity . 
across this country , Canada ' s culture comes alive through our writers , singers and performers , through our filmmakers and artists , and through those who chronicle our history and preserve our heritage . 
it will put collections from the National Archives , National Library and other key institutions on - line . 
physical Infrastructure 
canada must also continue to improve its physical infrastructure for the 21 st century . 
to increase trade and economic growth , we must ensure that we have the capacity to move people and goods safely and efficiently . 
to maintain the quality of life in our cities and rural communities , we must ensure that we have clean air and water . 
the Government will work with other levels of government and the private sector to reach - by the end of the year 2000 - agreement on a five - year plan for improving physical infrastructure in urban and rural regions across the country . 
health and Quality Care for Canadians 
good health and quality care are essential to the well - being of all Canadians and are part of our strength in today ' s global marketplace . 
advances in technology , research and information are opening tremendous new opportunities for improving the health and well - being of citizens . 
Canadians expect their governments to work together to ensure that Canada ' s health care system is modern and sustainable . 
the Government recently reaffirmed its commitment to medicare by investing an additional $ 11.5 billion to modernize the health system for the beginning of the 21 st century . 
the Government will continue to move forward with its provincial and territorial partners and the health care community on common priorities . 
with its partners , the Government will support the testing of innovations in integrated service delivery in areas such as home care and pharmacare , working toward a health system in which all parts operate seamlessly . 
a modern health information system will give health professionals and individual citizens improved access to up - to - date information about health issues and treatment options . 
the Government will ensure that citizens in every region of the country have access to such information so they can make better - informed decisions . 
the Government will protect the health of Canadians by strengthening Canada ' s food safety program , by taking further action on environmental health issues , including the potential health risks presented by pesticides , and by modernizing overall health protection for a changing world . 
we will also continue to address the serious health problems in Aboriginal communities , supporting their efforts to promote wellness and to strengthen the delivery of health services . 
the Quality of Our Environment 
the long - term economic and social well - being of every Canadian depends on the state of our natural environment . 
canada ' s ability to adopt innovative environmental practices and technologies will increasingly be part of Canada ' s strength in the 21 st century . 
Canadians have long recognized the underlying relationship between a healthy environment and a high quality of life . 
Canadians and leading businesses are already working in their own communities to preserve the natural environment , pushing the frontiers and opportunities of environmental technologies and new eco - efficient practices . 
the quality of the environment in our communities is also linked to the environmental health of other communities around the world . 
problems such as climate change and dangerous levels of persistent toxins can be resolved only through concerted international action . 
within Canada , the Government will work with other governments and citizens to meet our country ' s commitment under the Kyoto Protocol to reduce greenhouse gas emissions . 
it will set and enforce tough pollution standards , in particular to better protect the health of children , seniors and residents of the North . 
it will place greater emphasis on sustainable development in government decision making . 
it will also address the structural weaknesses that have been identified in the management of toxic substances . 
internationally , Canada will provide technical assistance to developing countries in adopting sustainable practices . 
the Government will introduce legislation and stewardship programs , working with provinces and territories to ensure that species at risk and their critical natural habitat are protected . 
the Government will also continue to extend Canada ' s national parks system . 
in its own operations , the Government will make itself a model of environmental excellence . 
it will do more to clean up contaminated federal sites . 
it will strengthen its capacity for conducting environmental science research . 
it will also explore new environmental clean - up technologies . 
the Government will report regularly on the results achieved in addressing the top environmental concerns of Canadians . 
building Stronger Communities 
working Together 
our history has been one of Canadians helping Canadians to seize opportunities and rise to challenges . 
this commitment to working together - by Canadians , their governments and their communities - will ensure Canada ' s continued success in addressing the complex issues of the 21 st century . 
it also commits governments to eliminating barriers that unjustifiably impede the mobility of citizens within Canada . 
these barriers include rules that prevent some citizens from obtaining recognition of their qualifications when they move to another province , that deny some students use of their student loans when they study out - of - province , and that restrict access to essential services for some citizens - including those with disabilities - because of their province of origin . 
the Government of Canada is committed to working together with its partners to meet the deadlines set out in the Social Union Framework Agreement , thereby removing all unjustifiable barriers to mobility no later than 2002 . 
in 2001 , Canadians will mark the International Year of Volunteers - a time to celebrate the achievements of Canada ' s everyday heroes . 
the Government recognizes the need to build partnerships with communities and to renew its relationship with the voluntary organizations that serve and sustain them . 
the Government will enter into a national accord with the voluntary sector , laying a new foundation for active partnership with voluntary organizations in the service of Canadians . 
strong communities depend on the participation of all their members . 
to this end , the Government will pursue its efforts with other governments , the private and voluntary sectors , and all citizens to build communities in which Canadians with disabilities are fully included and in which new Canadians feel more at home . 
in addition , the Government will continue working with its partners in all sectors to address the root causes of homelessness and help communities respond to their members ' needs for shelter and other support . 
promoting Safer Communities 
Canadians are justifiably proud of having built communities where citizens feel safe . 
this is a key component of our quality of life and a contributor to Canada ' s comparative advantage . 
the Government will work with Canadians to ensure that our communities continue to be safe . 
its focus will be balanced , combining prevention and a community - centred approach with action to deal with serious crime . 
it will expand the community - based crime prevention strategy and re - introduce legislation to reform the youth justice system . 
the Government will combat drug trafficking while helping communities aid those most affected . 
it will also launch a program of restorative justice to help victims overcome the trauma of crime and provide non - violent offenders with a chance to help repair the damage caused by their actions . 
the Government will focus attention on new and emerging threats to Canadians and their neighbours around the world . 
it will work to combat criminal activity that is becoming increasingly global in scope , including money laundering , terrorism , and the smuggling of people , drugs and guns . 
the Government will strengthen the capacity of the RCMP and other agencies to address threats to public security in Canada and work with enforcement agencies in other countries . 
in addition , it will work to modernize legislation to better ensure public security . 
the Government of Canada will also continue to work closely with the Government of the United States to modernize our shared border for the 21 st century . 
a Stronger Relationship with Canada ' s Aboriginal Peoples 
the contribution of Canada ' s Aboriginal peoples has shaped our country ' s heritage and will continue to enrich Canada in the new century . 
the Government will continue to build on the strong foundation of reconciliation and renewal created by Gathering Strength - Canada ' s Aboriginal Action Plan . 
we are now building stronger partnerships with Aboriginal people - concentrating on improving their living conditions and , increasingly , on strengthening their economies . 
as a result , Aboriginal people will be able to more fully participate in and contribute to Canada ' s economic development and social well - being . 
fostering good government and strong accountability in First Nations communities will increase investor confidence , support economic partnerships , and improve living conditions . 
land claim agreements , in particular , are essential to create certainty for Aboriginal people and their surrounding communities - providing the climate needed for partnerships , investments and economic opportunities . 
early in the new session of Parliament , the Government will introduce legislation to implement the historic agreement with the Nisga ' a . 
canada ' s Place in the World 
as we move into the 21 st century , Canada has the momentum to lead the way toward a safer and more secure world . 
Canadians have built the highest quality of life in the world by focussing on the needs of people . 
we have the expertise to advance an agenda of human security - protecting people from threats to their rights , their safety and their lives . 
we have a reputation internationally for making a difference - through our contribution to eliminating landmines , our work with NATO and the United Nations in Kosovo , our development assistance to Asia and Africa , our efforts to establish the International Criminal Court , and our work to renew the international financial system . 
Canadians recognize that their quality of life depends in part on the quality of life of their neighbours - those who share this planet with us . 
a world where people are secure is a world where fewer people are forced to flee their homes , where there is less crime and terrorism , and where there is a reduced threat of disease and pollution . 
the Government will give increased prominence to human security in its foreign policy , working to achieve meaningful progress in the councils of the world on a global human security agenda . 
in 2001 , the United Nations General Assembly will hold a special session on children . 
in the spirit of partnership that led to the historic treaty banning landmines , the Government will work to reach key international agreements to protect the rights of children . 
canada will champion efforts to eliminate the exploitation of children , including the use of child soldiers in armed conflict , and will help address the crisis of children affected by the HIV / AIDS epidemic . 
the Government will act with like - minded countries to reform and strengthen international institutions such as the United Nations , International Monetary Fund , World Bank and World Trade Organization . 
it will also work to develop a new approach internationally to support the diversity of cultural expression in countries around the world . 
to advance Canada ' s leadership in the Arctic region , the Government will outline a foreign policy for the North that enhances co - operation , helps protect the environment , promotes trade and investment , and supports the security of the region ' s people . 
the Government will increase international development assistance and work in innovative ways to enable poor countries to improve the quality of life of their citizens . 
the Government will also continue to ensure that the Canadian Forces have the capacity to support Canada ' s role in building a more secure world and will further develop the capacity of Canadians to help ensure peace and security in foreign lands . 
honouring Canada ' s Promise for the 21 st Century 
as we prepare to celebrate the turn of the millennium , we can look to our past with pride and to our future with confidence . 
like previous generations , we will face new challenges . 
but guided by our values and our collective experience , we can ensure that Canada remains the best place in the world in which to live - the best place to raise children , to learn , to pursue opportunity , to share in rich , diverse and safe communities , and to admire the beauty of nature . 
all Canadians - every citizen , every government , every business and every community organization - have a part to play . 
we will build the 21 st century together . 
members of the House of Commons : 
you will be asked to appropriate the funds required to carry out the services and expenditures authorized by Parliament . 
honourable Members of the Senate 
and Members of the House of Commons : 
as the representatives of the Canadian people across this great land , yours is a special duty - a higher responsibility to strive for excellence in the service of your country . 
let the Canadians of tomorrow look upon this Parliament and say , Here were men and women committed to building a stronger Canada and a better quality of life for their children and grandchildren . 
may Divine Providence guide you in your deliberations . 
the Right Hon. Jean Chr  tien ( Prime Minister , Lib . ) moved : 
that the speech of Her Excellency the Governor General , delivered this day from the throne to the two Houses of Parliament , be taken into consideration later this day . 
( motion agreed to ) 
* * * 
vacancies 
YORK WEST 
the Speaker : 
pursuant to subsection 25 ( 1 ) ( b ) of the Parliament of Canada Act , I have addressed on Tuesday , August 3 , 1999 , my warrant to the Chief Electoral Officer for the issue of a writ for the election of a member to fill this vacancy . 
mount ROYAL 
the Speaker : 
pursuant to subsection 25 ( 1 ) ( b ) of the Parliament of Canada Act , I have addressed on Tuesday , August 10 , 1999 my warrant to the Chief Electoral Officer for the issue of a writ for the election of a member to fill this vacancy . 
the Speaker : 
pursuant to subsection 25 ( 1 ) ( b ) of the Parliament of Canada Act , I have addressed on Friday , September 10 , 1999 my warrant to the Chief Electoral Officer for the issue of a writ for the election of a member to fill this vacancy . 
* * * 
committees OF THE WHOLE 
appointment OF DEPUTY CHAIRMAN 
right Hon. Jean Chr  tien ( Prime Minister , Lib . ) : 
Mr. Speaker , I move : 
that Mr. Ian McClelland , member for the electoral district of Edmonton Southwest , be appointed deputy chairman of committees of the whole House . 
Mr. Randy White ( Langley - Abbotsford , Ref. ) : 
Mr. Speaker , it is a pleasure to second the motion . 
it will allow the member for Edmonton Southwest another two years in training in the House to perhaps one day become the Speaker of the House . 
we would like to make sure that everybody in the House knows that the Reform Party is fully prepared to send more Speakers to the chair . 
when we are the government after the next election we look forward to him being in the Speaker ' s chair . 
right Hon. Jean Chr  tien : 
Mr. Speaker , I appreciate that the hon. member seconded my motion . 
i think he is getting ready to propose a lot of motions in the legislative assembly of British Columbia in the years to come . 
he has to practise a bit . 
( motion agreed to ) 
appointment OF ASSISTANT DEPUTY CHAIRMAN 
that Mrs. Thibeault , member for the electoral district of Saint - Lambert , be appointed Assistant Deputy Chairman of Committees of the Whole House . 
( motion agreed to ) 
* * * 
supply 
hon. Lucienne Robillard ( President of the Treasury Board and Minister responsible for Infrastructure , Lib . ) : 
Mr. Speaker , I move : 
that the House consider the business of supply at its next sitting . 
( motion agreed to ) 
the Speaker : 
it is my duty to inform the House that five days must be designated for the period reserved for the business of supply , ending on December 10 , 1999 . 
* * * 
committees OF THE HOUSE 
procedure AND HOUSE AFFAIRS 
hon. Don Boudria ( Leader of the Government in the House of Commons , Lib . ) : 
Mr. Speaker , I move : 
that the following changes be made to the membership of the Standing Committee on Procedure and House Affairs : 
Ms. Bakopanos , Mr. Bonin , Mr. Lee , Mr. McNally , Ms. Parrish and Mr. Pickard for Mr. Adams , Mr. Baker , Mr. Charbonneau , Mr. Fontana , Mr. Grewal and Mr. Myers . 
( motion agreed to ) 
hon. Don Boudria ( Leader of the Government in the House of Commons , Lib . ) : 
Mr. Speaker , I believe you would find unanimous consent for the following : 
that the Standing Committee on Procedure and House Affairs be permitted to meet on October 13 , 1999 for the purpose of Standing Order 106 ( 2 ) . 
the Speaker : 
is there unanimous consent to proceed in this fashion ? 
some hon. members : 
agreed . 
the Speaker : 
is it the pleasure of the House to adopt the motion ? 
some hon. members : 
agreed . 
( motion agreed to ) 
hon. Don Boudria ( Leader of the Government in the House of Commons , Lib . ) : 
Mr. Speaker , I move : 
that the speech of Her Excellency the Governor General , together with the address of welcome made by the Prime Minister in the Senate Chamber on October 7 , 1999 , be printed as an appendix to the official report of debates of the House of Commons and form part of the permanent record of this Parliament . 
( motion agreed to ) 
speech FROM THE THRONE 
address IN REPLY 
the House proceeded to the consideration of the speech delivered by Her Excellency the Governor General at the opening of the session . 
Mr. Rick Limoges ( Windsor - St. 
Mr. Speaker , it is with a profound sense honour and humility that I move the motion , seconded by the hon. member for Laval West , on the address in reply to the Speech from the Throne . 
i would like to pay my respects to Her Excellency the Governor General and thank her for delivering the speech to both Houses . 
i offer the governor general my sincere congratulations on her historic appointment and wish her much success in the years ahead . 
i would also like to thank the Right Hon. Prime Minister and the government for the honour conferred on me , the recently elected member of parliament for the riding of Windsor - St. 
as hon. members know , earlier this year I succeeded my friend and hon. members ' former colleague , the late Shaughnessy Cohen . 
Shaughnessy had a heart of gold and an infectious personality . 
she served her constituents well and I intend to be just as enthusiastic as she was in representing the interests of my constituents . 
the riding of Windsor - St. 
they are hard working people who play by the rules , raise their families and care deeply about their community and their country . 
proof of this can be seen in the fact that for the last 30 years the Windsor - Essex county area has led the country in per capita donations to the United Way . 
the tremendous sense of pride and community I see every day in Windsor and Tecumseh is what makes serving as their member of parliament so meaningful to me . 
along with numerous other localities in Canada , Windsor - St. 
Clair has an active and vibrant francophone community to which I am proud to belong . 
my parents , and their parents before them , were aware of the importance of preserving their language and culture and equally aware of the challenge involved . 
i face that same challenge every day , as do my children . 
our government has done much to enshrine the rights of francophone Canadians from sea to sea . 
Windsor is proud of its heritage as Canada ' s car capital . 
Windsor is equally proud to be the home of Hiram Walker , producers of the famous Canadian Club whisky . 
Windsor ' s long - established industries are doing very well under our government , but the city has progressed beyond its traditional industrial base of assembly and manufacturing plants . 
the Windsor casino , with its 20,000 - plus visitors daily , has become Canada ' s number one tourist attraction . 
among its positive economic effects are the thousands of well paid jobs it has created , and the millions of dollars in new revenue to the provincial government , in large part from U.S. visitors . 
Windsor ' s economy is changing in other ways as well . 
for example , aided by our government ' s investment in technological and skills development Windsor is now the tool and mould capital of the world . 
our city is home to well over 100 high tech design firms using state of the art computers , machines and robotics . 
industrial leaders in our community such as Tony Toldo , the Rodzik family , Michael Soltz and Steve Reko are demonstrating Canada ' s leadership in quality manufacturing , industrial design and research . 
during our government ' s time in office there has been considerable corporate investment in Windsor . 
the big three automakers , General Motors , Ford and Daimler - Chrysler , have all made significant investments to the lasting benefit of Windsor and Canada . 
the centre is using state of the art computer assisted design and telecommunications technology . 
such investments are a clear demonstration of confidence in Canada ' s economy and an acknowledgement that Canadian workers are highly skilled , well educated and efficient . 
it also reflects a great degree of confidence in our government and our Prime Minister . 
of course , coming from Windsor I have very large shoes to fill . 
Paul Martin Sr . , Eugene Whelan and Mark MacGuigan served in government with great distinction as very effective representatives of their fellow citizens . 
my colleague , the member of parliament for Windsor West , the Deputy Prime Minister , has not only served our part of the country throughout his long and distinguished career , he has worked on behalf of all Canadians . 
they instilled in their children the importance of making a meaningful contribution to our community and the world around us . 
that is why I spent 14 years on city council in Windsor prior to joining members here . 
when I decided to run for parliament it was because I wanted to help Canadians realize their dreams . 
i wanted to help build on the accomplishments of this government . 
in my previous career in the banking industry I had many opportunities to help people realize their dreams . 
i worked with men and women who were applying for student loans , loans for their first cars , mortgages for their first homes or starting new businesses . 
i helped people invest their life savings and plan for their retirement years . 
i listened to their dreams and their plans for the future . 
i also remember when Canadians were uncertain about the future , insecure about their jobs or unable to find one . 
i remember when there was a huge budget deficit , high interest rates and a ballooning national debt . 
most of us seriously doubted that the nation ' s pension plan would be there for us when our turn came to retire . 
there was little talk about dreams and the future and more about just making it to the end of the week . 
that was six years ago . 
the leadership and balanced approach of the Prime Minister and the Minister of Finance have meant that this government has been able to accomplish many things . 
over the years the government has introduced major tax cuts , eliminated the deficit and begun to reduce the national debt . 
our government is investing in priorities such as health care , education and technological innovation to prepare Canada for the 21 st century . 
today the unemployment rate in Windsor is a mere half of what it was in 1993 and the local economy is very strong . 
now when I run into my former clients they are again talking about their dreams . 
they have renewed hope for the future . 
canada is now experiencing the longest stretch of economic growth since the 1960 s . 
in the last budget , we announced $ 7.7 billion in tax cuts over a three year period , and the tax cuts of $ 16.5 billion announced in our last two budgets will benefit all taxpayers . 
in fact , 600,000 low income Canadians will pay absolutely no federal income tax . 
we have brought down a second balanced , surplus budget . 
we have proposed a tax plan of four consecutive balanced , surplus budgets . 
this is only the third time since Confederation that such a feat has been accomplished . 
as part of the Canadian equal opportunity strategy , we announced an additional investment of over $ 500 million for the purpose of creating Canadian institutes for health research . 
this is a record of commitment , a record of achievement , a record in which our government can take pride . 
it is a testament to the vision and the leadership of our Prime Minister . 
more important , this is a record that has improved the life of every Canadian . 
there is still much more that remains to be done . 
we must continue to reduce the tax burden on Canadians in a meaningful and responsible manner . 
we must continue to reduce the national debt and we must continue to foster a climate where entrepreneurs can succeed , where we reward talent and hard work , and where Canadians can be confident in their economic future . 
at the same time we must build on the strengths of our national health care system and take steps to modernize it so that it is ready for the challenges of the 21 st century . 
we must provide families with the support framework they need to ensure that Canada ' s children , our children , get the best possible start in life . 
working with provinces and territories , we have opened a new front in the war on child poverty with the creation of the national child benefit system , the most important new social program since medicare . 
it takes an innovative national approach to helping low income families with children . 
the Government of Canada ' s contribution to the national child benefit system is the Canada child tax benefit , CCTB . 
we have pledged to increase the CCTB by $ 2 billion by Canada Day 2000 . 
this means a family earning $ 20,000 with two children will get over $ 3,700 through the CCTB . 
we must invest in higher learning and scientific research to secure our place in a knowledge based economy . 
this year Canada became the first country in the world to connect every public school and every public library to the Internet . 
these are an enormous hit with parents saving for their children ' s future education . 
over 300,000 new RESP accounts have been opened since the new grant was announced last year . 
since we must act in all these areas , I am pleased to see that the Speech from the Throne proposes a proactive agenda . 
the last throne speech of the 20 th century is truly an action plan that sets the foundations for a promising future . 
as a federal member of parliament , one of my priorities is to try to improve our national roadway system , because it is critical to the quality of life of all Canadians . 
our roads are used to transport the products we sell and the food we eat to Canadian cities and towns . 
the roadway system is the backbone of our tourist industry and the lifeline of our foreign trade . 
Clair we are the victims of cross border pollution in addition to what we ourselves add to the mix . 
in recent years Canadians have become increasingly aware of all types of pollution . 
while many industries are working to clean up their act , like the Ford Motor Company attaining ISO 14001 certification in our local plants , citizens are worried that individuals in the various levels of government are neglecting their environmental responsibilities . 
getting to know our new Minister of the Environment has given me a renewed sense of confidence in our ability to make real progress . 
that message is also reinforced in a vision expressed in the Speech from the Throne . 
one of the best ways to succeed is to support the development of clean technologies . 
for example , this spring Daimler - Chrysler revealed the first zero emission fuel cell car in North America . 
the Ballard fuel cell is Canadian technology that is also being successfully tested in mass transit . 
such a development could dramatically reduce greenhouse gas emissions . 
in closing I leave the House with this thought . 
in the last election Canadians chose our government to lead the nation into the 21 st century . 
canada has been recognized for six straight years by the UN as the best country in the world in which to live . 
with our government ' s inspiring vision for the future unveiled earlier today we have indicated that we are ready for the new millennium . 
together we can build a society that strikes the right balance between economic investment and respect for the environment , the right balance between support for innovation and support for our cultural diversity . 
with a balanced approach we can build a society where every Canadian has a place and where we all share the rewards . 
together we can ensure that Canada remains the best country in the world in which to invest , to learn , to work and to live in the 21 st century . 
in doing so we will strengthen Canadians ' sense of pride and belonging to this vast , diverse and beautiful nation , a nation woven from caring communities like my own . 
i hereby move , seconded by the hon. member for Laval West , that the following address be presented to Her Excellency the Governor General of Canada : 
to Her Excellency the Right Honourable Adrienne Clarkson , a member of the Queen ' s Privy Council for Canada , Chancellor and Principal Companion of the Order of Canada , Chancellor and Commander of the Order of Military Merit , Governor General and Commander - in - Chief of Canada . 
may it please Your Excellency : 
we , Her Majesty ' s most loyal and dutiful subjects , the House of Commons of Canada , in parliament assembled , beg leave to offer our humble thanks for the gracious Speech which Your Excellency has addressed to both houses of parliament . 
Ms. Raymonde Folco ( Laval West , Lib . ) : 
Mr. Speaker , it is a great honour for me to second the motion for the address in reply to the Speech from the Throne . 
as their elected representative I will continue to work with my colleagues as well as with the private sector and NGOs to meet the challenges of the new millenium , which were outlined in the Speech from the Throne . 
the riding of Laval West Quebec , is very representative of the population of both Quebec and Canada . 
it is home to Canadians of various origins , mostly francophone , but there are also many anglophones and Canadians of Greek , Portuguese , Armenian , Lebanese , Egyptian , West Indian , Jewish and other origins . 
the riding has a major rural component , depending mainly on horticulture , and a very urban component , namely the great city of Laval . 
there are low , middle and high income families . 
it is a community that works hard together and , like Canada as a whole , finds a way to affirm its diversity in unity . 
Laval is the second largest city in Quebec . 
since its inception its activities have shifted toward the secondary sector , without eliminating all of its primary sector . 
in the past 15 years Laval ' s focus has been on high tech and the industrial , commercial and financial sectors . 
the priorities set by our government in the throne speech are completely in line with the expectations and priorities of the families in Laval : a prosperous and healthy society . 
children are the foundation of the society of tomorrow . 
the more attention we focus on the children of today in their early years , the better their future and our future will be . 
dozens of community and not for profit organizations are already involved every day in helping low and middle income families . 
our government intends to adopt a positive and responsible attitude to bring hope to the families of Laval , the families of Canada . 
while I was listening to Her Excellency reading the Speech from the Throne , something kept crossing my mind . 
i believe that every member of this House , above and beyond any differences of opinion , was thinking exactly the same thing : the progress this country has made in the past six years , the work that has been accomplished by all Canadians , is truly remarkable . 
in a nutshell , Canada was on the verge of bankruptcy , and something drastic definitely needed to be done . 
this government was therefore elected with the mandate of remedying the situation . 
Canadians realized this was going to mean some difficult years and numerous sacrifices , but they also realized they could count on us to listen to them , to work along with them , to make the necessary choices , keeping in mind their values and their priorities . 
we had the confidence of Canadians and we knew that we could have confidence in them as well . 
let us look at what we have become today : a country of over 30 million people , with unemployment at its lowest level in ten years . 
the era of budget deficits is behind us . 
with inflation and interest rates under control , many Canadians are now able to buy a house and start a family without having to worry about going deep into debt . 
Canadians are also seeing their tax bill drop . 
the news in the throne speech is that their net income will rise in the years ahead . 
aware that running a country is more than an exercise in accounting , our government has done all this . 
balancing a budget is not an end in itself and neither is lowering taxes . 
rather , these are ways of bringing about a vision , our vision , the vision of all Canadians for a strong , united , and prosperous Canada with a quality of life unequalled anywhere else in the world , a Canada whose successes know no limitations . 
while some would have us live in the past , this government has always had its eye on the future , on the future of this country and on the future of every single Canadian , and the future begins with families and children . 
it begins by giving every young Canadian a chance to succeed in the new knowledge based economy and build a better quality of life . 
this government has no higher priority . 
that is why over the last few years we placed the cornerstones of the national children ' s agenda with a special focus on the problems of low income families with children . 
along with our partners we have made considerable progress so far . 
we created the national child benefit through which low income families receive in total $ 1.7 billion every year while provinces and territories are reinvesting in complementary services . 
our government has already pledged new funds that will bring the total to $ 2 billion a year by July 2000 . 
and that is not all . 
as we speak , hundreds of projects to help children and parents are under way in communities across Canada with the assistance of federal programs , projects that benefit from programs such as aboriginal head starts which were recently expanded to include children who live on reserves , the Canadian prenatal nutrition program which funds community groups that counsel and help women at risk of having unhealthy babies , the community action program for children which funds community groups that assist in meeting the developmental needs of at risk children from birth to age six . 
we did all this as we were fighting to bring the nation ' s finances under control . 
imagine what we will be able to do now . 
our government has committed to increasing resources for early childhood development , providing targeted assistance for low income families with children and fostering family friendly workplaces . 
we will continue to work with our partners , the provinces and the territories , to further improve community support for early childhood development . 
we will continue to invest in the national child benefit . 
we will continue to put more money in the hands of families through further tax relief . 
we will give parents the freedom to spend more time with their children . 
we will implement workplace policies that are more favourable to families and we will modernize family law with an eye to placing the needs of children first . 
this is not all that our government has done to help children . 
in recent years we have also introduced the Canadian opportunities strategy to provide Canadians with easier and more affordable access to education and training . 
we have established the Canada Millennium Scholarship Foundation and set up a $ 2.5 billion fund that will begin distributing over 100,000 scholarships a year to postsecondary students from low and middle income families starting in January . 
we have created the Canada education savings grant to help Canadians invest in their children ' s future . 
we have introduced a tax credit for interest payments on student loans . 
in addition , we have implemented other programs , the benefits of which will continue to be felt for years to come : the youth employment strategy , SchoolNet , a program promoting community access to the Internet , and the computers for schools program . 
the Speech from the Throne clearly indicated that we will be building on these sound foundations in the years to come , that we will be relying on the modern infrastructure currently being put in place , not only to improve the skills and prospects of young Canadians , but also to help them to better know their fellow Canadians from other regions and our society , which is one of diversity within unity . 
we took office at a time when major changes were taking place . 
these changes , which include globalization , the rapid emergence of new technologies and their application in all areas of the economy , have a growing impact on the daily lives of Canadians . 
Canadians had every reason to be concerned . 
not only was our country at the mercy of events , but the government had very limited means to start the process of catching up . 
the burdens of the past were preventing us from moving toward the future . 
today ' s throne speech is indicative of a complete turnaround . 
we never let go of our values . 
we never listened to those who wanted us to take the easy way out . 
we took advantage of the solidarity and determination of Canadians and we marched together toward our common objective , which is to make Canada a country with a future , a country constantly striving for ever greater success . 
Mr. Preston Manning ( Leader of the Opposition , Ref. ) : 
Mr. Speaker , on behalf of the official opposition I would like to extend our congratulations to Her Excellency the Governor General on both her appointment and on the presentation of her first speech from the throne . 
second , I would like to congratulate the deputy chairman and the assistant deputy chairman of committees of the whole House on their appointments . 
third , I would like to extend congratulations to the member for Windsor - St. 
Clair and the member for Laval West on their speeches in support of the government ' s legislative program . 
there are of course two sides to every story and we are looking forward to presenting the other side tomorrow . 
therefore , I move : 
that the debate be now adjourned . 
the Speaker : 
is it the pleasure of the House to adopt the motion ? 
some hon. members : 
agreed . 
( motion agreed to ) 
that the House do now adjourn . 
the Speaker : 
is it the pleasure of the House to adopt the motion ? 
some hon. members : 
agreed . 
( motion agreed to ) 
the Speaker : 
this House stands adjourned until tomorrow at 2 p.m. , pursuant to Standing Order 24 ( 1 ) . 
( the House adjourned at 4.45 p.m. ) 
her Excellency 
the Right Honourable Adrienne Clarkson 
governor General of Canada 
installation Speech 
the Senate 
Thursday , October 7 , 1999 
prime Minister , 
you have expressed to me the affection , loyalty and esteem of the Canadian people , which it will be my honour to convey to our gracious sovereign , Queen Elizabeth II. 
i am pleased to accept the responsibility of being Her Majesty ' s representative in Canada , with all that entails , through our history and our custom . 
knowing better than anyone my own shortcomings , I undertake this task with humility and ask you all , as Canadians , to help me . 
i take on the responsibility of becoming Canada ' s 26 th Governor General since Confederation , fully conscious of the deep roots of this office , stretching back , to the Governors of New France and to the first of them , Samuel de Champlain . 
in our beloved Georgian Bay , which lies on the great water route he took from the French River to Huronia , there is a cairn , placed on a small island , between a tennis court and Champlain ' s Gas Bar & Marina , which commemorates his passage and quotes from his journal : 
Samuel de Champlain 
by canoe 
" as for me , I labour always to prepare a way for those willing to follow '' . 
those willing to follow have embodied the institution of the Governor General in ways which have demonstrated the evolution and constant reaffirmation of this country . 
canada ' s institutions have never been static . 
they are organic - evolving and growing in ways that surprise and even startle us . 
the Governor General is one skein in the woven fabric of what Eugene Forsey characterised as our " independent sovereign democracy '' . 
Champlain ' s successors have had many activists among them . 
lord Elgin , who helped Baldwin and LaFontaine to anchor the Canadian model of democracy in 1848 , stands out as somebody who appreciated the originality of a country which would promote such a project . 
he loved to wander about our few small cities , on foot , glorying in snowstorms , eschewing the formality of his office and speaking of his admiration for " this glorious country " and " its perfectly independent inhabitants '' . 
he also said , that in order to have insight into the future of all nations , it was necessary to come here . 
Vincent Massey , our first Canadian Governor General , laid the groundwork for practically all of our modern cultural institutions - the Canada Council , the National Arts Centre , the Order of Canada , among others . 
and my predecessor , Rom  o LeBlanc , reinforced the central fact of French Canada across this country , culminating in the success of last month ' s Summit that put New Brunswick and Acadia at the centre of the map of francophone reality . 
this was only fifty years after the great painter , Paul - Emile Borduas , had exhorted Quebec , and by implication , all of us , to abandon " the smooth and slippery walls of fear " by refusing " to act knowingly ( or consciously ) - beneath ( our ) psychic and physical possibilities . " 
allow me a moment of personal reflection . 
the Poy family , arriving here as refugees , in 1942 , was made up of my parents , my brother and myself . 
three of us are in this Chamber today . 
we did not arrive as part of a regular immigration procedure . 
there was no such thing for a Chinese family at that time in Canadian history . 
my mother ' s intense and abiding love is here in spirit today . 
my brother , Dr. Neville Poy , was seven when we arrived . 
and my father , Bill Poy , is here - extraordinary , in his 92 nd year . 
Lance - Corporal Poy , dispatch rider with the Hong Kong Volunteer Corps , received the Military Medal for his bravery during the battle of Hong Kong . 
like many soldiers , he never speaks of those actions , but it is his bravery , which is the underpinning of his children ' s lives . 
to have been brought up by courageous and loving parents , was a gift that made up for all we had lost . 
but it was also the place where our family was befriended by the Molots , who owned the local drugstore , the Marcottes and the Proulx , among whom we lived in Lower Town , and our guardian angels , the Potters . 
because my father had a job with the Department of Trade and Commerce and because we lived among French Canadians , I became fixated , from the age of five , with the idea of learning French . 
i remember the day when I was dressed up in my patent leather shoes and pink smocked dress , and was taken up the street by my parents to the convent of Ste. Jeanne d ' Arc , where I was interviewed by a kindly woman wearing white all around her face , while a dim crucifix glowed in the background . 
walking home , I sensed that there was dejection in the air and disappointment . 
it had been explained to my parents that it was not possible for a Protestant to receive French language education in Ottawa . 
in my lifetime , this has changed to such a radical degree that I don ' t even need to comment on it . 
but that early sense of something being impossible , which actually was nonsensical , put steel into me . 
Farley Mowat has pointed out that a little adversity in childhood is a very good thing for animals - including human ones . 
our family , like many others , had lost a great deal but we had also gained an enormous amount : a country with lakes , with small mouth bass and with free public education . 
it is a strength and not a weakness that we are a " permanently incomplete experiment built on a triangular foundation - aboriginal , francophone and anglophone '' . 
it is an old experiment , complex and , in worldly terms , largely successful . 
stumbling through darkness and racing through light , we have persisted in the creation of a Canadian civilization . 
we are constructing something different here . 
as Jean - Guy Pilon describes in one of his poems : 
 cracher au visage des  toiles . 
we have the opportunity to leave behind the useless blood calls of generations , now that we are in the new land that stretches to infinity . 
there seem to be two kinds of societies in the world today . 
perhaps there have always been only two kinds - punishing societies and forgiving societies . 
a society like Canada ' s , with its four centuries of give - and - take , compromise and acceptance , wrong - doing and redress , is basically a forgiving society . 
we try - we must try - to forgive what is past . 
the punishing society never forgets the wrongs of the past . 
the forgiving society works towards the actions of the future . 
the forgiving society enables people to behave well toward one another , to begin again , to build a society in hope and with love . 
we know , that in joining Canadian society , we will be able to accept the invitation , offered , in 1970 , by Grand Chief John Kelly : " As the years go by , the circle of the Ojibway gets bigger and bigger . 
Canadians of all colours and religions are entering that circle . 
you might feel that you have roots somewhere else , but in reality , you are right here with us . " 
that the aboriginal circle enlarges to include all of us - native and immigrant - arriving by boat and plane to a vast and beautiful land , has been characterised by Michael Ondaatje , as a " vision of nature beyond the human ego '' . 
this is a place , he said , " fixated by the preoccupying image of figures permanently travelling or portaging their past - we are all still arriving . 
from the Filles du Roy to Dionne Brand ' s new Canadians is a miniscule step '' . 
we must not forget that this complexity is whole . 
to be complex does not mean to be fragmented . 
this is the paradox and the genius of our Canadian civilization . 
in the contemplation of our wholeness , lies the symbolic importance of the Governor General : the identification of this post with inclusiveness - the inclusiveness that lies at the core of Canadian society , at its best . 
this is the essence of our notorious decency , our infamous desire to do good . 
and it is important to recall that with the great waves of immigration , there has been , since the beginning , an underlying motif : the lost , the rejected , and those who dreamed of another life would come here and would make a contribution to the whole . 
in a 1913 photograph , a group of Scandinavian immigrants in Larchmont , Ontario is huddled around a blackboard on which is written : 
duties of the Citizen 
understand our government . 
2 . Take an active part in politics . 
3 . Assist all good causes . 
4 . Lessen intemperance . 
5 . Work for others . 
it would be easy to focus obsessively on all the pitfalls and prejudices that undoubtedly landmined this path of good intentions . 
but in examining the intent , you see the underlying central assumption . 
it was expected that the immigrant , along with everyone else , would join in the social process , which was democratic , co - operative and other - directed . 
the fact that it would take another 50 years for this kind of inclusiveness to become colour blind , means , simply , that it took another 50 years . 
but in other countries , it would take a hundred . 
in some , it has never come . 
the essence of inclusiveness is that we are part of a society in which language , colour , education , sex and money need not , should not divide us , but can make us more aware and sensitive to difference . 
i learned to be a Canadian through a series of eternally virginal public school teachers , who treated me only as bright - and not bright yellow . 
they were mostly small - town Ontario women who , given some of our history might have been narrow - minded ; but without exception they had the ability to reach out and understood , instinctively , the need for compassion and the stirring of imaginative curiosity . 
luckily , all of us came to a land where the aboriginal peoples have always dreamed life into being . 
it is customary to talk about how hard immigrants work and how ambitious they are , but those of us who have lived that process , know that it is mainly the dream that counts . 
i ' m not talking here of fantasy . 
i am talking of the true dream that is caught in the web of the past as it meets the wind of the future . 
all of us have this , even if we do not express it . 
this is what gives a nation , such as ours , its resonance , its depth and its strength . 
the dream brings openness , adventure and , of course , pain and confusion . 
but , as Leonard Cohen observes , " There is a crack in everything . 
that ' s how the light gets in '' . 
through the light that is in us , we have created a place of dynamic innovation . 
innovation in political structures . 
new approaches toward social relationships , towards citizenship . 
we must not see ourselves as a small country of 30 million people , floundering in a large land mass . 
we are among the healthiest , best - educated people in the world , with great natural riches . 
we have two of the world ' s great languages . 
we must not see ourselves as people who simply react to trends but as people who can initiate them . 
we must not see ourselves as people to whom things are done but as people who do things . 
our history demonstrates that we have the self - confidence to act and to act successfully . 
we can - when we trust ourselves - seize hold of the positive energy , flowing out of the choice we have made to be here and to continue what remains an unprecedented experiment . 
the streetcar our family often took on Sunday afternoons to Rockliffe Park , used to pass the closed gates of Rideau Hall . 
i ' m so glad that has changed . 
i ' m delighted that crowds of people now come through the grounds and the Visitor Centre . 
i look forward to continuing the tradition of welcoming Canadians to what is , in effect , your national house . 
but we will not always be in Ottawa . 
John and I intend to travel and re - travel this whole country by plane , train , car , canoe and kayak . 
we are initiating the holding of a public levee in each province and territory we visit . 
you are all invited . 
in ten days we will be in Alberta for our first official provincial trip . 
our first levee will be held on Saturday , October 16 th at 4 p.m. at the Museum of the Regiments in Calgary . 
in November , we will be in British Columbia and our levee will be on Sunday , November 21 st in Vancouver . 
we want to meet as many of you as we can , not only on special occasions at Rideau Hall and at La Citadelle in Quebec City , but where you live and make your lives . 
we bring to this new work , a deep commitment to the relationship between francophone and anglophone , which is the essential and central fact of our political history . 
we have already long - established , personal interests in French immersion schooling , shelter for the fragile in our society and human rights . 
and I am committed , as I have always been , to affirming and furthering the full expression of that more than half of society to which I belong - a group which modestly calls itself women . 
we also have a history of deep involvement in and love for the arts. 
beauty and excellence are not the property of a select group . 
they are the means by which we most profoundly express our society and they belong to every one of us . 
as I take up this task , I ask you to embark on a journey with me . 
together , I hope that we will be able to do it with the Inuit quality of isuma , which is defined as an intelligence that includes knowledge of one ' s responsibility towards society . 
the Inuit believe that it can only grow in its own time ; it grows because it is nurtured . 
i pray that with God ' s help , we , as Canadians , will trace with our own lives , what Stan Rogers called " one warm line through this land , so wild and savage '' . 
and in the footsteps of Samuel de Champlain , I am willing to follow 
prime Minister of Canada 
at The Installation Ceremony of Governor General 
October 7 , 1999 
Ottawa , Ontario 
your Excellency , Madame Adrienne Clarkson . 
allow me to offer the best wishes of the Government , Parliament and people of Canada as you take the oath of office . 
i would also like to express appreciation to the Right Honourable Romeo LeBlanc and Mrs. Fowler LeBlanc . 
with quiet dignity and abiding good grace , they have left an indelible mark on this high office . 
when he took office in 1995 , this proud Canadian became the first Acadian to serve as Governor General . 
and I know that the opportunity to participate in the 8 th Summit of La Francophonie in his native New Brunswick at the end of his mandate gave him special pleasure . 
i was touched by his show of pride at the historic meeting between French President Jacques Chirac and our Acadian community . 
at the emotional way that Mr. Chirac renewed the unbreakable bond of fraternity that connects Acadians with the home of our ancestors , and praised the exemplary accomplishments of Canada . 
ladies and gentlemen , we are gathered to honour a person of singular talent , discernment and achievement . 
who today becomes the representative of our Head of State in Canada . 
whose selection as Governor General is just one more remarkable stop in an incredible personal journey . 
from this uncertain beginning , the arc of her life has taken a steady upward course . 
an arc that has run parallel with the development of the Canada we know today . 
a cosmopolitan nation . 
at home with our diversity . 
in practice as well as theory . 
her presence here today tells us how far we have come as a nation . 
a nation built by immigrants . 
by those who sought our national dream and our safe haven . 
it is not for me to tell Canadians what they already know about Madame Clarkson . 
her list of accomplishments as a journalist and commentator speaks for itself . 
but I would like to say a few words about that special quality that makes her so worthy of this office at this time in our history . 
we live in a time of globalization . 
across time - zones , borders and cultures . 
and in which we wonder what place there will be for diversity . 
what room to protect and nurture unique voices and experiences . 
as few others , Madame Clarkson has sensed the essential harmony in that distinctive blend of voices and experiences that gives Canadian culture its unique flavour . 
blessed with extraordinary insight , she has put her gifts to work creating venues of expression for our artists , musicians and writers . 
from every corner of our great land . 
from all backgrounds and walks of life . 
above all , I believe that her selection as Governor General sends a powerful message . 
one that makes clear our resolve as a nation to ensure that our voices and our stories remain a vibrant part of our shared experience . 
and a vital aspect of a strong and distinctive Canadian presence in the global village . 
one of bright dreams and dark nightmares . 
when we often had reason to wonder whether there was any hope for the world . 
for me , the success of Canada has been about proving - to ourselves and the world - that there is always hope . 
Madame Clarkson , your experiences and success fortify me in this belief . 
on behalf of all Canadians , I thank you for accepting these new responsibilities . 
and I also wish to extend my thanks and best wishes to Mr. Saul . 
i know he will be an able companion in the days to come . 
i wish you every success in the service of the best country in the world . 
