debates of the Senate ( Hansard ) 
2 nd Session , 36 th Parliament , 
volume 138 , Issue 10 
Tuesday , November 23 , 1999 
the Honourable Rose - Marie Losier - Cool , Speaker Pro tempore 
table of Contents 
senators ' STATEMENTS 
the Late Laurence Decore 
the Late Delia Grey 
reviewing Canada ' s Foreign Policy 
fifth Anniversary of Report of Special Joint Committee 
policy of Former Soviet Union on Forcing Ukrainian Farmers into Agricultural Collectives 
routine PROCEEDINGS 
adjournment 
civil International Space Station Agreement Implementation Bill 
first Reading 
canada - Europe Parliamentary Association 
council of Europe Parliamentary Assembly Meeting on May 21 , 1999 - Report of Canadian Delegation Tabled 
council of Europe Parliamentary Assembly Meeting on June 18 and from June 21 to 25 , 1999 - Report of Canadian Delegation Tabled 
council of Europe Parliamentary Assembly Meeting from September 20 to 25 , 1999 - Report of Canadian Delegation Tabled 
council of Europe Parliamentary Assembly Meeting on August 25 , 1999 - Report of Canadian Delegation Tabled 
agriculture and Forestry 
notice of Motion to Authorize Committee to Study Present State and Future of Agriculture 
notice of Motion to Authorize Committee to Study Present State and Future of Forestry 
notice of Motion to Authorize Committee to Engage Services and Travel 
notice of Motion to Authorize Committee to Permit Electronic Coverage 
aboriginal Peoples 
royal Commission on Aboriginal Peoples - Notice of Motion to Authorize Committee to Study Recommendations Respecting Aboriginal Governance and to Apply Papers and Evidence of Previous Session to Current Study 
question PERIOD 
privileges , Standing Rules and Orders 
committee Authorized to Meet During Sittings of the Senate - Subject Matter of Meetings 
labour 
plight of the Homeless - Government Policy 
fisheries and Oceans 
maritime Provinces - Clarification by Supreme Court of Its Decision Upholding Native Fishing Rights 
Indian Affairs and Northern Development 
maritime Provinces - Clarification by Supreme Court of Its Decision Upholding Native Fishing Rights - Comments by Minister 
foreign Affairs 
Sudan - Involvement of Talisman Energy Inc. - Government Policy on Human Security Agenda versus Interests of Investors 
finance 
government Policy on Raising Interest Rates 
intergovernmental Affairs 
Quebec - Possible Conditions on Referendum - Government Position 
national Defence 
1994 White Paper - Government Policy 
replacement of Sea King Helicopter Fleet 
veterans Affairs 
study of Health Facilities - Influence of Senate Subcommittee Report 
foreign Affairs 
Kosovo - Government Aid 
pages Exchange Program with the House of Commons 
orders OF THE DAY 
personal Information Protection and Electronic Documents Bill 
second Reading - Debate Continued 
income Tax Conventions Implementation Bill , 1999 
second Reading - Debate Continued 
speech from the Throne 
motion for Address in Reply - Debate Continued 
legal and Constitutional Affairs 
committee Authorized to Apply Papers and Evidence Gathered on Examination of Previous Bill to Study of Current Bill 
social Affairs , Science and Technology 
motion to Authorize Committee to Study Developments Respecting Euthanasia and Assisted Suicide - Debate Adjourned 
banking , Trade and Commerce 
committee Authorized to Study State of Domestic and International Financial System 
the SENATE 
Tuesday , November 23 , 1999 
the Senate met at 2:00 p.m. , the Speaker pro tempore in the Chair . 
prayers . 
the Late Laurence Decore 
the Late Delia Grey 
hon. Thelma J . Chalifoux : 
Delia Grey was born in northern Alberta in 1917 , but raised in the St. Albert area . 
Laurence Decore was born in Vegreville , Alberta in 1940 , and was raised in Vegreville , Ottawa and Edmonton . 
these two leaders followed different paths , but each , in their own way , contributed to the betterment of aboriginal people and the newcomers who came to this country to follow their dreams . 
Laurence was a loyal member of the Liberal Party of Alberta and Canada who fought for the right and opportunity of all people to be included in our Canadian mosaic . 
Delia was a loyal and dedicated citizen of the M  tis Nation and Canada who worked tirelessly for the M  tis and First Nations people so that they , too , could follow their dreams and be a part of the Canadian mosaic . 
the many challenges these two individuals faced with courage are too numerous to mention in this statement , but I stand before you , honourable senators , to attest not only to the changes that came about because of the work of these individuals , but also to their lives of dedication and service to their fellow Canadians . 
their wisdom , kindness and generosity will be missed by all whose lives they touched , but the legacy that they left us will live on in our children and in our history . 
we should celebrate their lives and how we have been blessed to have known them both . 
they will be missed . 
reviewing Canada ' s Foreign Policy 
fifth Anniversary of Report of Special Joint Committee 
hon. Jean - Robert Gauthier : 
honourable senators , this month marks the fifth anniversary of the tabling of the final report by the Joint Committee on Canada ' s Foreign Policy . 
this report contained close to fifty recommendations on such broad issues as the contribution to sustainable development , reinforcement of common security and the renewal of international aid . 
i wrote the Minister of Foreign Affairs , the Honourable Lloyd Axworthy , on November 2 , requesting an update and report on the concrete steps taken by his department since the tabling of this report . 
i have as yet received no reply , but it would appear that fiscal consolidation has led to a considerable reduction in Canada ' s foreign aid to the developing countries . 
whereas the committee recommended stabilization of government assistance to development at the level of 0.7 per cent of the GDP , that ratio has dropped from 0.45 per cent to 0.26 per cent between 1991 and fiscal year 1999 - 2000 . 
a second aspect dear to the committee was the promotion and dissemination of Canadian culture and knowledge . 
this was the first serious review of this aspect . 
canada has come across as a kind of poor cousin , given the meagre investments its government has made in this area . 
while awaiting a reply from the minister that will enable me to assess what the Department of External Affairs has done over the past five years , I wished to draw attention to the very serious effort the committee put into this report . 
policy of Former Soviet Union on Forcing Ukrainian Farmers into Agricultural Collectives 
hon. A . Raynell Andreychuk : 
honourable senators , some 67 years ago , a terrible and very sad event changed the lives of the Ukrainian population forever . 
it was in 1932 and 1933 that Soviet leader Joseph Stalin , in an effort to force millions of independent Ukrainian farmers into collectivized Soviet agriculture , adopted , in his demonical ways , several tactics to install a political famine . 
measures were adopted such as raising Ukraine ' s grain procurement quotas by 44 per cent to create a drastic grain shortage , resulting in the inability of Ukrainian peasants to feed themselves ; implementing an international passport system to restrict movements of Ukrainians travelling in search of food ; killing anyone caught taking or hiding grain from a collective farm ; persecuting thousands of Ukrainian intellectuals , writers and leaders ; and attacking , with tanks and artillery , villages inhabited by defenceless farmers . 
those are just a few of the horrible political measures taken by Soviet leader Joseph Stalin and his henchman Lazar Kaganovich to break Ukraine ' s will to resist . 
even though considerable efforts were made to hide or ignore the atrocities of this political famine , factual evidence has been gathered by recognized scholars to estimate the number of victims of the genocide at about 10 million people . 
regrettably , the Western world , during the years of the Soviet Union , did not acknowledge or understand the magnitude of the genocide . 
with the acknowledgement of the present leadership in the Kremlin of this atrocity , it is an event in history that must be understood and commemorated . 
it reads as follows : 
what I saw that morning was inexpressibly horrible . 
they had been trapped and left to starve , each in his own home , by a political decision made in a far - off Capital , around conference and banquet tables . 
there was not even the consolation of inevitability to relieve the horror . 
i know that senators in this chamber actively support the cause of human rights and the dignity and worth of all human beings . 
i therefore encourage you , honourable senators , to join the Ukrainian Canadian Congress and the Canada - Ukraine Parliamentary Friendship Group this evening to commemorate the victims of the Ukrainian famine genocide of 1932 - 33 . 
you will have received notices in your office , but I remind you that the event will take place this evening at 7:30 in room 237 - C , Centre Block . 
i am sure honourable senators will want to take advantage of this opportunity to acknowledge those who died in the famine . 
hon. Dan Hays ( Deputy Leader of the Government ) : 
honourable senators , with leave of the Senate and notwithstanding rule 58 ( 1 ) ( h ) , I move : 
that when the Senate adjourns today , it do stand adjourned until tomorrow , Wednesday , November 24 , 1999 , at 1:30 p.m. 
the Hon. the Speaker pro tempore : 
is leave granted , honorable senators ? 
hon. Senators : 
agreed . 
motion agreed to . 
civil International Space Station Agreement Implementation Bill 
first Reading 
the Hon. the Speaker pro tempore informed the Senate that a message had been received from the House of Commons with Bill C - 4 , to implement the Agreement among the Government of Canada , Governments of Member States of the European Space Agency , the Government of Japan , the Government of the Russian Federation , and the Government of the United States of America concerning Cooperation on the Civil International Space Station and to make related amendments to other Acts . 
bill read first time . 
the Hon. the Speaker pro tempore : 
honourable senators , when shall this bill be read the second time ? 
on motion of Senator Hays , bill placed on the Orders of the Day for second reading on Thursday next , November 25 , 1999 . 
canada - Europe Parliamentary Association 
council of Europe Parliamentary Assembly Meeting on May 21 , 1999 - Report of Canadian Delegation Tabled 
hon. Lorna Milne : 
honourable senators , I have the honour to table the first report of the Canada - Europe Parliamentary Association concerning the Canadian delegation to the meeting of the Committee on the Environment , Regional Planning and Local Authorities of the Parliamentary Assembly of the Council of Europe held in Paris , France , on May 21 , 1999 . 
council of Europe Parliamentary Assembly Meeting on June 18 and from June 21 to 25 , 1999 - Report of Canadian Delegation Tabled 
hon. Lorna Milne : 
honourable senators , I have the honour to table the second report of the Canada - Europe Parliamentary Association concerning the Canadian delegation attending meetings of the Council of Europe Parliamentary Assembly ' s Economic Affairs and Development Committee at the Paris headquarters of the Organization for Economic Co - operation and Development on June 18 and the Parliamentary Assembly ' s plenary session in Strasbourg , France , from June 21 to 25 , 1999 . 
council of Europe Parliamentary Assembly Meeting from September 20 to 25 , 1999 - Report of Canadian Delegation Tabled 
hon. Lorna Milne : 
honourable senators , I have the honour to table the third report of the Canada - Europe Parliamentary Association concerning the Canadian delegation that attended meetings of the Council of Europe Parliamentary Assembly ' s plenary session in Strasbourg , France , from September 20 to 25 , 1999 . 
council of Europe Parliamentary Assembly Meeting on August 25 , 1999 - Report of Canadian Delegation Tabled 
hon. Lorna Milne : 
honourable senators , I have the honour to table the fourth report of the Canada - Europe Parliamentary Association concerning the Canadian delegation that attended the meeting of the Standing Committee of Parliamentarians of the Arctic Region held in Murmansk , Russia , on August 25 , 1999 . 
agriculture and Forestry 
notice of Motion to Authorize Committee to Study Present State and Future of Agriculture 
hon. Joyce Fairbairn : 
honourable senators , I give notice that on Wednesday next , November 24 , 1999 , I will move : 
that the Standing Senate Committee on Agriculture and Forestry be authorized to examine the present state and the future of agriculture in Canada ; and 
that the Committee report no later than June 29 , 2001 . 
notice of Motion to Authorize Committee to Study Present State and Future of Forestry 
hon. Joyce Fairbairn : 
honourable senators , I give notice that on Wednesday next , November 24 , 1999 , I will move : 
that the Standing Senate Committee on Agriculture and Forestry be authorized to examine the present state and the future of forestry in Canada ; and 
that the Committee report no later than June 29 , 2001 . 
notice of Motion to Authorize Committee to Engage Services and Travel 
hon. Joyce Fairbairn : 
honourable senators , I give notice that on Wednesday next , November 24 , 1999 , I will move : 
that the Standing Senate Committee on Agriculture and Forestry have power to engage the services of such counsel and technical , clerical and other personnel as may be necessary for the purpose of its examination and consideration of such bills , subject matters of bills and estimates as are referred to it ; and 
that the Committee have power to adjourn from place to place within and outside Canada for the purpose of such studies . 
notice of Motion to Authorize Committee to Permit Electronic Coverage 
hon. Joyce Fairbairn : 
honourable senators , I give notice that on Wednesday next , November 24 , 1999 , I will move : 
that the Standing Senate Committee on Agriculture and Forestry be empowered to permit coverage by electronic media of its public proceedings with the least possible disruption of its hearings . 
aboriginal Peoples 
royal Commission on Aboriginal Peoples - Notice of Motion to Authorize Committee to Study Recommendations Respecting Aboriginal Governance and to Apply Papers and Evidence of Previous Session to Current Study 
hon. Charlie Watt : 
honourable senators , I give notice that on Wednesday next , November 24 , 1999 , I will move : 
that Standing Senate Committee on Aboriginal Peoples be authorized to examine and report on the recommendations of the " Royal Commission Report on Aboriginal Peoples " ( sessional paper 2 / 35 - 508 ) respecting aboriginal governance and , in particular , seek the comments of aboriginal peoples and of other interested parties on : 
2 . the mechanisms of implementing such new structural relationships ; and , 
3 . the models of aboriginal self - government required to respond to the needs of aboriginal peoples and to complement these new structural relationships ; 
that the papers and evidence received and taken on the subject and the work accomplished by the Standing Senate Committee on Aboriginal Peoples during the First Session of the Thirty - sixth Parliament be referred to the Committee ; 
that the Committee submit its final report no later than December 16 , 1999 , and that the Committee retain all powers necessary to publicize the findings of the Committee contained in the final report until December 24 , 1999 ; and 
that the Committee be permitted , notwithstanding usual practices , to deposit its report with the Clerk of the Senate , if the Senate is not then sitting ; and that the report be deemed to have been tabled in the Chamber . 
question PERIOD 
privileges , Standing Rules and Orders 
committee Authorized to Meet During Sittings of the Senate - Subject Matter of Meetings 
hon. No  l A . Kinsella ( Deputy Leader of the Opposition ) : 
honourable senators , my question is to Senator Austin , Chairman of the Standing Committee on Privileges , Standing Rules and Orders . 
in the Journals of the Senate for November 18 , a motion was moved by Senator P  pin for Senator Austin , seconded by Senator Mercier , and I quote from page 128 of the Journals : 
that the Standing Senate Committee on Privileges , Standing Rules and Orders have power to sit at 4:30 p.m. on Tuesdays , even though the Senate may then be sitting , from now until the end of December 1999 , in order for the Committee to deal expeditiously with the questions of privilege ... 
honourable senators , I received an agenda today . 
it was sent out with no name on it , but it is under the heading " Standing Committee on Privileges , Standing Rules and Orders , " which is scheduled to meet today , November 23 , at 4:30 p.m. The agenda has five items on it , four of which have nothing to do with a question of privilege . 
the authorization given by the Senate was to deal with questions of privilege only , even though the Senate may then be sitting . 
could the chairman explicate this matter and ensure that the Senate instruction is followed in his committee ? 
hon. Jack Austin : 
honourable senators , the agenda for the committee meeting was issued by the clerk of the committee , and I did not have the opportunity to see it until noon today . 
i provide my assurance to the house that we will deal with the question of privilege submitted by Senator Andreychuk as the first order of business and the question of privilege submitted by Senator Kinsella as the second order of business . 
however , I had hoped that we could take 30 seconds of the business of the committee this afternoon to authorize the waiving of fees with respect to the application of the Moravian Assembly . 
this is an item in which there is no difficulty for any member of our committee . 
the Moravian Assembly paid its fees in the last session and wishes to consider those fees paid . 
the committee will then be free to deal only with the questions of privilege before returning to the house for further direction . 
labour 
plight of the Homeless - Government Policy 
hon. Erminie J . Cohen : 
honourable senators , my question is directed to the Leader of the Government in the Senate . 
it concerns reports that the cabinet is now looking at a proposal to spend $ 1.2 billion , or $ 200 million per year , to fight homelessness . 
last spring the government gave the Labour Minister a mandate to find a solution , and she was supposed to derive a strategy within a month . 
that was last spring . 
winter will soon be upon us . 
can the government leader advise the Senate as to when exactly cabinet is prepared to move a plan to deal with homelessness and to put it into action ? 
hon. J . Bernard Boudreau ( Leader of the Government ) : 
i thank the honourable senator for that question . 
obviously , this is a problem of serious proportion across the country , one to which the government has given much attention . 
the minister in question has travelled from one end of this country to the other in an effort to bring the government to the people and to receive their views in fulfilment of her mandate . 
as honourable senators will know , in order to deal effectively with the problem , it is very likely that additional resources will be required . 
the determination of those resources will proceed as part of the normal budget process . 
senator Cohen : 
honourable senators , I am well aware of the many miles the minister has travelled across this country . 
i wish to remind honourable senators that the need is now , before the snow flies . 
why is there no plan in place now , in November , to help provide shelter for this winter ? 
senator Boudreau : 
i do not want to leave the impression with honourable senators that there will be no measures coming forward this winter . 
it is my understanding , honourable senators , that at this point it is an important subject , which has been brought forward by the Minister of Labour , and I expect there will be more to announce shortly . 
fisheries and Oceans 
maritime Provinces - Clarification by Supreme Court of Its Decision Upholding Native Fishing Rights 
hon. Gerald J . Comeau : 
honourable senators , my question is to the Leader of the Government in the Senate and relates to the Marshall case . 
the minister will recall that there was quite a bit of confusion as a result of the original decision . 
in spite of the clarification , Indian Affairs Minister Robert Nault stands by his contention that the native treaty rights extend to natural resources . 
the Leader of the Government in the Senate will know the consequences of such a decision or position . 
would the minister indicate to this house if this is the government ' s position as well ? 
hon. J . Bernard Boudreau ( Leader of the Government ) : 
as I read the clarification , the court wanted its judgment to apply to the issues at hand and was not prepared to extend its opinion in other directions . 
i do not know that it precluded those other directions . 
the court simply said that this judgment cannot be extrapolated beyond the specific circumstances to which it applies . 
at this point , the government is acting on that judgment , and hopefully ongoing discussions will be assisted by the clarification and will produce positive results . 
Indian Affairs and Northern Development 
maritime Provinces - Clarification by Supreme Court of Its Decision Upholding Native Fishing Rights - Comments by Minister 
hon. Gerald J . Comeau : 
honourable senators , the Leader of the Government in the Senate will know that Minister Nault has tried to get himself into the process and raise his profile nationally by perhaps - and I want to choose my words carefully - insinuating himself a little too much . 
given that he has left the impression that cabinet is behind the notion that the ruling extends the right to many other national resources , and given that the minister sits at the cabinet table , he might wish to point out to his cabinet colleagues that this Doug Young clone should be reined in and made to toe the cabinet line . 
difficulties in Atlantic Canada will develop if this clone - and I use the word carefully - continues on this path of destroying Atlantic Canada ' s resources . 
hon. J . Bernard Boudreau ( Leader of the Government ) : 
honourable senators , I hope Senator Comeau will forgive me if I convey his general feeling in somewhat more moderate terms to the minister . 
i did not hear his comments directly , but perhaps this is what the minister was referring to , that the whole aboriginal issue is wider than one specific resource area . 
i believe that the Supreme Court clarification has proven to be helpful in resolving what is a very immediate issue in the fishery . 
therefore , I look forward to a resolution of the problem as the government representative in the area meets with the various interests in the fishing community , including aboriginal representatives in Atlantic Canada . 
hopefully this can be a precursor to the resolution of other outstanding aboriginal issues . 
foreign Affairs 
Sudan - Involvement of Talisman Energy Inc. - Government Policy on Human Security Agenda versus Interests of Investors 
hon. Donald H . Oliver : 
honourable senators , my question is to the Leader of the Government in the Senate . 
it is a continuation of a question I asked the honourable minister last week about Talisman Energy Inc. of Calgary . 
as of this morning , continued media coverage of this situation has revealed that Talisman shareholders , specifically a group representing church , pension and investment funds , have been pressing the company for over a year to examine the social and economic implications of their presence in the Sudan . 
in a commentary piece for The Globe and Mail today , Tim Ryan , a Catholic priest and long - time Talisman shareholder , talked about efforts to have the energy company , as well as all corporations in Canada , take on the role of responsible economic actors and adopt a corporate human rights code . 
is the government prepared to protect the interests of Canadian shareholders should the belated fact - finding mission reveal that the presence of Talisman Energy Inc. in the Sudan is directly contributing to human rights abuses in that country ? 
hon. J . Bernard Boudreau ( Leader of the Government ) : 
i certainly undertake to do that . 
in regard to the Government of Canada taking action to protect shareholders , I am not sure what the honourable senator has in mind . 
if he were to give me a little more detail on what he considers appropriate , I would be in a better position to respond . 
senator Oliver : 
in The Globe and Mail article , Mr. Ryan quoted the president of Talisman as saying , " Why us ? " 
in response , Mr. Ryan indicated that a group of the shareholders said that the answer to his question was : 
... that what we ask of Talisman we try systematically to ask of all corporations : a comprehensive code of conduct that includes recognized human rights , social , environmental and labour standards , appropriate benchmarks against which to set such commitments and a credible auditing system to measure corporate performance . 
senator Boudreau : 
with respect to the company itself , I indicated previously to honourable senators that should the investigation confirm serious allegations , then obviously action will be contemplated against the particular company in question or any other company that finds itself in that situation . 
with respect to what specific action might be undertaken by the Government of Canada on behalf of individual shareholders in terms of protecting their financial interests or directing the company to take certain actions respecting the shareholders themselves , I am still unclear as to the honourable senator ' s suggestion . 
senator Oliver : 
the shareholders have said that a number of things they wish to see by way of human rights protection and other protections are already enshrined and embodied in such internationally and universally endorsed covenants as the Universal Declaration of Human Rights , the Geneva conventions , International Labour Organization conventions , and the UN Convention on the Rights of the Child . 
they are asking that these conventions and declarations be enforced , to all of which Canada is a signatory . 
senator Boudreau : 
with respect to the actions of any company , we must insist upon certain standards of behaviour . 
the allegations raise serious questions as to whether this company met those standards . 
if they do not meet those standards upon investigation and report , then the government would contemplate action with respect to the company . 
i believe it is perfectly legitimate for the shareholders to proceed with that process . 
whether or not individual shareholders decide to give certain directions to the board , the Government of Canada plans to complete its investigation and will consider appropriate action with respect to the company based on the outcome of that investigation . 
finance 
government Policy on Raising Interest Rates 
hon. David Tkachuk : 
honourable senators , interest rates have slowly moved upwards over the past few months as the Bank of Canada attempts to keep inflation in check . 
six years ago , on September 23 , 1993 , The Globe and Mail reported Liberal Leader Jean Chr  tien as saying that a Liberal government would tell Bank of Canada Governor John Crow to pay greater attention to job creation and not be fixated on inflation . 
asked what he would do if Mr. Crow disagreed , Mr. Chr  tien replied , " I ' m telling you , he ' s an official of the government . " 
hon. J . Bernard Boudreau ( Leader of the Government ) : 
honourable senators , the record of this government has been to respect the role of the Governor of the Bank of Canada . 
in so doing , we must commend Governor Thiessen . 
i think he has done a remarkable job in seeking the appropriate balance . 
when events in other parts of the world were flying in all directions , he was able to keep our fiscal course steady and , in fact , helped create an environment which allowed our economy to grow and continue to grow at a remarkable rate . 
our growth rate has been almost without parallel in any of the major industrial countries . 
senator Tkachuk : 
honourable senators , I take it , then , that we should take the Prime Minister ' s comments about the Governor of the Bank of Canada with the same amount of believability as his comments on the GST . 
senator Boudreau : 
honourable senators , I was not actively involved during the time of Governor Crow , but striking a balance is different in every circumstance . 
determining whether or not an interest rate is appropriate will very much depend on how the economy is performing at the moment . 
if the economy is performing well - that is , if you are in an expansionary period - then , perhaps , a different interest rate to what you might experience in a recession is appropriate . 
the economy has been growing at a rate of almost 4 per cent real growth over the last four quarters , and it is predicted to continue with aggressive growth . 
we have probably the second highest growth of any country in the G - 7 next to the United States , and certainly in the industrial world . 
honourable senators , I cannot comment on the propriety of certain interest rates at certain times . 
i leave that to the Governor of the Bank of Canada . 
i think he is doing a remarkable job . 
intergovernmental Affairs 
Quebec - Possible Conditions on Referendum - Government Position 
hon. Jean - Claude Rivest : 
honourable senators , I would like to know the federal government ' s intentions with respect to the holding of the next referendum in Quebec - hoping there will not be one . 
could the minister inform this house of the decisions taken by the federal government in this regard ? 
hon. J . Bernard Boudreau ( Leader of the Government ) : 
honourable senators , obviously , it is not in the interest of this government to encourage another referendum . 
however , there are certain principles which are generally agreed upon by most Canadians and by members of this government and , probably , by most senators . 
first , should there be a referendum at any time in the future , clarity will be a real issue . 
there must be clarity in terms of the question and in terms of the result . 
in fact , clarity formed an extremely important part of its decision . 
the other element on which most Canadians agree , and , this forms part of the government ' s position , is that the Parliament of Canada should be involved . 
separation is not an issue for any one province . 
it is an issue in which we and other parliamentarians need to be involved . 
the exact mechanics of those principles are a matter of ongoing discussion . 
however , clearly , first , the issue of clarity must be paramount , and second , it is an issue for the Parliament of Canada and the people of Canada and not just for one province . 
senator Rivest : 
when the minister says the Parliament of Canada must be involved , does he mean the House of Commons and the Senate ? 
in his mind and that of the government , is the government ' s involvement in the terms of referendum process itself on the clarity of the question and the majority required ? 
what is the minister ' s opinion ? 
senator Boudreau : 
honourable senators will have views to express on their positions , which will be an important part of any such process . 
the Supreme Court has indicated quite clearly that the issues of clarity , as they surround the question and the consequences , are clearly issues in which the federal government and all provincial governments should be involved . 
senator Rivest : 
originally , in the drafting or formulation of the question and in the majority that might be required . 
senator Boudreau : 
honourable senators , perhaps on both issues , clarity is important . 
hon. John Lynch - Staunton ( Leader of the Opposition ) : 
honourable senators , I am now hearing something new . 
the minister , on behalf of the government , is telling us that the Parliament of Canada will have a say in the phrasing of the question and in the decision determining the percentages . 
in effect , both Houses of Parliament will contribute to the referendum process should Quebec decide to hold a referendum . 
hon. J . Bernard Boudreau ( Leader of the Government ) : 
honourable senators , the Honourable Leader of the Opposition carries my comments a little further than they necessarily apply . 
i said that the Government of Canada must be involved as the Supreme Court directs . 
when I say " the Government of Canada " , I also include the Senate in that description . 
on the question of clarity , I suggest that the Government of Canada and the province in question will be involved in discussions . 
indeed , governments of other provinces that are not directly involved should be part of the discussions . 
the precise nature of how that should be done will probably be determined as we move forward over the next weeks and months . 
however , at this time , I would not be prepared to indicate in detail the precise nature of that involvement . 
senator Lynch - Staunton : 
with all due respect , the Supreme Court of Canada did not direct the Government of Canada to do anything nor did it give a decision . 
the Supreme Court gave an opinion that went beyond the three questions that were referred to it by the Government of Canada . 
the minister here is stating government policy , which has been discussed and is subject to controversy . 
i am hearing that , to whatever degree , we can expect parliamentary and government intervention in the process leading up to a referendum on the question of Quebec ' s future either within Confederation or outside of it , should it ever be held . 
senator Boudreau : 
honourable senators , I can assure the honourable senator that the present Government of Canada will not stand by and allow a referendum process to proceed without involvement in , or comment on , the nature of the question . 
national Defence 
1994 White Paper - Government Policy 
hon. J . Michael Forrestall : 
honourable senators , my question is to the Leader of the Government in the Senate . 
does the defence white paper of 1994 remain the definitive statement on the government ' s position with respect to defence matters ? 
hon. J . Bernard Boudreau ( Leader of the Government ) : 
honourable senators , if there are specific elements which the senator wishes to confirm as still being policies of the government , I would be happy to get that information for him . 
senator Forrestall : 
honourable senators , like my leader , I am reading into the minister ' s statement that there have been changes in the defence policy of Canada which have gone unnoticed . 
i would say modestly that I follow that policy reasonably closely . 
the leader can consult his colleague to his left if he thinks I am joking . 
let us assume then that there have been changes since the policy was released five years ago . 
i quote from pages 46 and 47 of that document : 
work will , therefore , begin immediately to identify options and plans to put into service new affordable replacement helicopters by the end of the decade . 
the end of this decade is five weeks away . 
the white paper was published about five years ago . 
where does Canada stand on the question of helicopter replacement ? 
has the policy been changed ? 
is that not the position of the Government of Canada ? 
senator Boudreau : 
with respect to the Sea Kings in which the honourable senator is particularly interested , I can only repeat what I have said in the past . 
it remains a top priority for the Minister of Defence . 
he is carrying the file forward , and we hope to have something to report in the near future . 
replacement of Sea King Helicopter Fleet 
hon. J . Michael Forrestall : 
honourable senators , some time ago the statement - of - requirement stage was completed . 
indeed that stage was completed before the cancellation of the EH - 101 . 
we have now heard that the statement of requirements is at hand . 
hon. J . Bernard Boudreau ( Leader of the Government ) : 
honourable senators , we know from information which Honourable Senator Forrestall has brought to the Senate that some work has proceeded on the Sea King replacement program . 
that is further evidence that the Minister of Defence has placed this item at the top of his agenda and will make a final decision as soon as possible . 
as I have indicated , I will communicate any decision to the Senate as soon as I am able to do so . 
the Hon. the Speaker pro tempore : 
honourable senators , the 30 - minute period for questions is now over . 
is there leave to continue , honourable senators ? 
hon. Senators : 
agreed . 
veterans Affairs 
study of Health Facilities - Influence of Senate Subcommittee Report 
hon. Consiglio Di Nino : 
honourable senators , my question is to the Leader of the Government in the Senate . 
earlier this year , the Standing Senate Committee on Veterans Affairs prepared and delivered an exceptionally good report on the health of veterans . 
the report was roundly applauded and supported not only by honourable senators but by others outside this place . 
we now understand that Mr. Baker , Minister of Veterans Affairs , is undertaking a similar study on the same subject . 
is that a reflection of the minister ' s opinion on the fine work done by the Senate committee , or is it just that the department has too much money and it wants to spend more of the taxpayers ' hard - earned dollars on a redundant study ? 
hon. J . Bernard Boudreau ( Leader of the Government ) : 
honourable senators , the minister is well aware of the good work done by the Senate committee . 
presumably that report will form part of the material upon which he will make his necessary decisions . 
obviously , he feels the need to generate a new initiative by his department , but I do not think we can conclude in any way that , in doing so , he does not value the work done by the Senate . 
senator Di Nino : 
honourable senators , the Leader of the Government in the Senate alludes to the fact that Minister Baker may have seen the Senate report . 
is it a fact that Minister Baker has seen the report and , if not , would the leader ensure that a copy is placed on Minister Baker ' s desk first thing tomorrow morning ? 
senator Boudreau : 
honourable senators , I will certainly undertake to speak to Minister Baker in connection with the report . 
if he does not have a copy as yet , I will deliver one to him at the earliest possible moment . 
foreign Affairs 
Kosovo - Government Aid 
hon. Nicholas W . Taylor : 
honourable senators , I have a question for the Leader of the Government in the Senate . 
winter will soon arrive in Kosovo as it will here . 
we have spent hundreds of millions of dollars helping to destroy the superstructure in Kosovo . 
starvation , cold and lack of electricity are endangering many people . 
what does the Canadian government intend to do to assist with providing food and warmth to both sides of the conflict in that tormented part of the world ? 
hon. J . Bernard Boudreau ( Leader of the Government ) : 
honourable senators , the Government of Canada is committed to assisting in Kosovo with humanitarian aid and economic assistance . 
in fact , the full amount of the assistance recently announced totals approximately $ 180 million . 
on October 30 , $ 65 million worth of assistance was announced to be disbursed through CIDA ; $ 35 million for humanitarian aid , $ 10 million in economic assistance , and then a further $ 20 million as support for emergency peace - building and rehabilitation . 
on November 1 , a further $ 112 million in assistance was announced ; $ 40 million from CIDA ; for economic assistance , $ 15 million ; for supporting a secure environment and building peace through CIDA , $ 25 million ; for community - based rehabilitation , $ 20 million ; and the Canada Regional Training Support Project will get another $ 12 million . 
finally , on November 17 , an additional $ 3.7 million was announced for humanitarian assistance , economic assistance , and the International Organization for Migration . 
we will follow the situation on an ongoing basis . 
senator Taylor : 
honourable senators , is the government considering sending some of our food surpluses , for which our farmers are not receiving adequate compensation , to more needy areas of the world ? 
senator Boudreau : 
honourable senators , to the best of my knowledge that has not been included in any of the existing programs that I mentioned . 
however , I will certainly raise it with the minister . 
pages Exchange Program with the House of Commons 
the Hon. the Speaker pro tempore : 
honourable senators , I wish to welcome a page from the House of Commons who is participating in an exchange with the Senate . 
her name is Cynara Corbin . 
she is from Dollard - des - Ormeaux , Quebec , and she is studying criminology in the Faculty of Social Sciences at the University of Ottawa . 
orders OF THE DAY 
personal Information Protection and Electronic Documents Bill 
second Reading - Debate Continued 
on the Order : 
resuming debate on the motion of the Honourable Senator Kirby , seconded by the Honourable Senator Lewis , for the second reading of Bill C - 6 , to support and promote electronic commerce by protecting personal information that is collected , used or disclosed in certain circumstances , by providing for the use of electronic means to communicate or record information or transactions and by amending the Canada Evidence Act , the Statutory Instruments Act and the Statute Revision Act . 
hon. Wilbert J . Keon : 
honourable senators , I wish to take this opportunity to provide a few brief remarks concerning Bill C - 6 . 
this bill is an extremely necessary piece of legislation , which I support with great enthusiasm and some concern . 
therefore , I feel it necessary to make a few brief remarks concerning the bill before it progresses to committee . 
our capacity to collect , store , merge , transfer and access information has accelerated greatly in recent years . 
the net result is that information of all kinds is flowing across the country and , indeed , around the globe more quickly and more freely today than ever before . 
while there are clearly a number of advantages arising from the expansion of our capabilities in this area , the issue of collecting , disclosing and accessing information also raises a number of concerns related to the privacy and confidentiality of the information being collected . 
honourable senators , it is clear that one of the main objectives of Bill C - 6 is to protect personal information held by the private sector and , in essence , to catch up with the pace of technology . 
the Privacy Act has protected personal information in the federal government ' s hands since 1982 . 
provinces have comparable legislation . 
however , the same is not true of information collected by the private sector . 
in this respect , the bill is long overdue . 
we must not move hastily without carefully considering the full implications presented by this bill . 
there is no area where privacy and confidentiality of information is of greater concern than that pertaining to personal health information . 
the public ' s perception and concerns regarding the collection and treatment of health information are well known but are worth noting here as a context to the concerns I wish to raise about the bill . 
first , patients believe that their health information will be kept confidential . 
second , patients believe that it is important to know and to control how their health information is shared by others , and do not want information released to third parties without their knowledge and consent . 
third , patients may be reluctant to confide information to health professionals as a result of concerns related to its use or disclosure . 
clause 2 ( 1 ) of the bill defines personal information as any information about an identifiable individual , other than the name , title or business address or telephone number of an employee of an organization . 
accordingly , information concerning the health or treatment of an identifiable patient , and information concerning the provision of health care by an identifiable individual health care provider are , by definition , to be considered personal information . 
honourable senators , the Canadian Medical Association , the Canadian Dental Association , and other health professional associations have voiced serious concerns about the negative impact that Bill C - 6 could have regarding the issue of personal information and other critical activities connected with the health system . 
as honourable senators know , the bill is designed to support and promote electronic commerce by protecting personal information that is collected , used or disclosed " in the course of commercial activities . " 
it was not developed with the health system in mind . 
indeed , I believe that , in the minds of many people , the health care system was excluded during the drafting of this bill . 
as a result , the degree to which the health system would be affected or impacted by the bill are unclear . 
although the bill focuses on commercial activity , it is clear that this activity cannot be distinguished from health care activity in a way that will ensure that health records are subject to different rules than those pertaining to other records . 
the broadly worded scope of Part 1 of the bill , and its application to health care providers who operate a business whose primary purpose is health care delivery , is of particular concern . 
how will the processing of data for the purposes of preventive medicine , medical diagnosis , medical research , the provision of care or treatment , and the management of health care services be impacted by the bill ? 
honourable senators , let me be specific . 
i believe it is imperative that Bill C - 6 be clarified to address four important issues . 
first , Bill C - 6 must include a clear definition of the information being accorded a right of privacy . 
as I have already noted , while the focus of the bill relates to the commercial realm , it does not distinctly clarify the extent to which health information would be impacted . 
for example , clause 4 ( 1 ) ( a ) asserts that the bill applies to every organization in respect of personal information that the organization collects , uses or discloses in the course of commercial activities . 
the issue of what constitutes commercial activity is not clearly defined . 
there seems to be an assumption that this automatically excludes health records . 
however , there is no clarity as to where a commercial activity ends and health care begins . 
in addition , there are no guidelines governing the movement of health information from the health care setting to the commercial setting . 
second , Bill C - 6 fails to protect health information . 
rules relating to health information must be developed in recognition of its special nature . 
in particular , the bill must be clarified and amended as required to incorporate specific rules relating to health information , rules that will place strong emphasis on the protection of privacy and that will ensure that the flow of health information is on a need - to - know basis and only under the control of the patient through informed consent . 
furthermore , any definition related to the collection and use of health information should include identifiable information , de - linked information , anonymous information and any composite form produced when information is linked to any information about a person or any other source . 
in addition , let me point out that a recent report released by the National Advisory Council on Health Info - structure clearly emphasized that any legislation respecting the privacy and protection of health information " should contain a clear prohibition against all secondary commercial use of personal health information . " 
third , not only should Bill C - 6 include specific provisions relating to health information , but also it is important that these provisions be applied equally to both the public and private sectors . 
it is my recommendation that these provisions be based on the framework provided by the Health Information Privacy Code developed and adopted by the Canadian Medical Association . 
this code could form the basis of legislation governing the collection , use and disclosure of health information . 
fourth , Part 2 of Bill C - 6 fails to provide the purposes for which electronic data relating to health care and medical records would be used . 
furthermore , there are currently no rules that exist , thereby leaving such activity open to abuse . 
honourable senators , I ask for your support in ensuring that these concerns be addressed before Bill C - 6 progresses any further . 
the government has an opportunity - indeed , an obligation - to provide Canadians with strong privacy rights with respect to health information . 
at the same time , there is a vital interest to protect the ability to transfer data for legitimate health care purposes and to promote better management and greater integration of our health care system . 
consequently , Bill C - 6 is an important and necessary piece of legislation . 
it is , however , essential that we ensure that it effectively answers the concerns voiced by members of the health care community . 
therefore , I believe we should try to be helpful to the government in committee by adopting changes to this bill , adjustments that would make it an even better bill than it is . 
on motion of Senator Kinsella , debate adjourned . 
income Tax Conventions Implementation Bill , 1999 
second Reading - Debate Continued 
on the Order : 
resuming debate on the motion of the Honourable Senator Hervieux - Payette , P . C . , seconded by the Honourable Senator Robichaud , P . C . ( L ' Acadie - Acadia ) , for the second reading of Bill S - 3 , to implement an agreement , conventions and protocols between Canada and Kyrgyzstan , Lebanon , Algeria , Bulgaria , Portugal , Uzbekistan , Jordan , Japan and Luxembourg for the avoidance of double taxation and the prevention of fiscal evasion with respect to taxes on income . 
hon. John Lynch - Staunton ( Leader of the Opposition ) : 
i do wish to point out to honourable senators a country covered by this treaty whose conduct raises questions regarding the propriety of Canada dealing with it . 
therefore , I hope that tomorrow , or whenever the bill is in front of our Banking Committee , there will be in attendance senior officials from Foreign Affairs who can best answer questions regarding all countries involved . 
the country I am referring to is Uzbekistan , which is one of the former Soviet republics in Central Asia . 
in a communiqu  dated as recently as October 20 , Human Rights Watch : 
... has independently documented a pattern of political arrest , detention and harassment of family members of political activists and religious dissidents during the past six months . 
there is also a wealth of credible evidence that police routinely plant small amounts of narcotics or ammunition on persons whom they arrest for their political or religious affiliation . 
the executive director of Human Rights Watch for Europe and Central Asia said : 
the Government of Uzbekistan professes to be preparing for free and fair elections but at the same time it is locking up the opposition ' s family members and throwing away the key . 
this is no way to achieve democracy . 
in another release the same day , Human Rights Watch said : 
schools and universities throughout Uzbekistan are closing their doors to Muslim men with beards and women in headscarves . 
it indicates that : 
the Government of Uzbekistan is assaulting religious freedom from all sides . 
the expulsion of Muslim students is yet another aspect of this campaign . 
if that were not enough , the Government of Canada , in its own briefing notes on the bill , says that : 
most foreign journalists have left the country under duress . 
total trade was $ 18 million in 1998 . 
there is no major Canadian investment in the country . 
no Canadian companies have production operations in petroleum and mining , which seems to be the main attractions there . 
those exploring the opportunities cite the Uzbek business environment as their principal reason for staying away . 
the same notes go on to say that Canadian high - tech companies that have made sales in Uzbekistan have experienced problems repatriating foreign currency from the area . 
it is not exactly one of the great potential areas for Canadian investors , by the experience to date . 
where there has been a repressive regime that has no intent of instituting a minimum of democracy , Canada has always taken a position , either through sanctions or some sort of boycotting . 
since there is so little , if any , Canadian involvement in Uzbekistan , I see no reason why we should go through with this treaty at this stage . 
i hope that these views can be challenged at the committee stage , or at least that they will be entertained , because unless I can be shown the necessity for having the treaty in place , for example , that without it the tax status of a number of Canadian citizens would be jeopardized , I think it would be appropriate to move an amendment to remove that treaty from the bill and put it aside for as long as needed . 
perhaps the regime there will understand that Canada is serious when it stands up for human rights and democracy and is not just parroting someone else ' s words . 
hon. Dan Hays ( Deputy Leader of the Government ) : 
honourable senators , Senator Hervieux - Payette is not here today . 
this bill was moved by her . 
i am not sure if any other honourable senator wishes to speak on this matter ; if so , I would not wish to interfere with that desire . 
however , if no other honourable senator wishes to speak , I would move to refer the bill to the Standing Senate Committee on Banking , Trade and Commerce . 
hon. Consiglio Di Nino : 
may I ask a question ? 
we have had a number of these bills before . 
i recall that , as late as several months back , we had a similar bill , which was dealt with by the Foreign Affairs Committee . 
a number of issues , separate and apart from the issues raised by Senator Lynch - Staunton , were also raised at that time . 
why is this bill going to the Banking Committee instead of to the Foreign Affairs Committee , as seems to have been the case with previous tax treaty bills . 
hon. No  l A . Kinsella ( Deputy Leader of the Opposition ) : 
i think we are out of order here , honourable senators . 
hon. P . Derek Lewis ( The Hon. the Acting Speaker ) : 
honourable senators , before we get to that point , we should pass second reading . 
senator Hays : 
i think we should hear from the Deputy Leader of the Opposition . 
senator Kinsella : 
i will make it simple and move adjournment of the debate . 
senator Hays : 
honourable senators , in order to clarify the status of matters before the house , I , with leave , withdraw any motion I might have made in my remarks to move or refer the bill to committee . 
therefore , we can clear the way for Senator Kinsella ' s motion to adjourn the debate . 
on motion of Senator Kinsella , debate adjourned . 
speech from the Throne 
motion for Address in Reply - Debate Continued 
on the Order : 
resuming debate on the motion of the Honourable Senator Kroft , seconded by the Honourable Senator Furey , for an Address to Her Excellency the Governor General in reply to her Speech from the Throne at the Opening of the Second Session of the Thirty - sixth Parliament . - ( 
4 th day of resuming debate ) 
hon. Sharon Carstairs : 
honourable senators , I have now had the pleasure - well , I must say , mostly pleasure - of listening to 11 Throne Speeches , either provincially or here in the Senate . 
whether they were here or in my home province of Manitoba , they have all had one similar characteristic . 
they have all been a bit vague . 
we must realize that this is the nature of a Speech from the Throne . 
they tend to be long on rhetoric and short on details . 
i have always had a certain compassion for the Governors General and the Lieutenant Governors who are put in the situation where they must read these particular speeches . 
in this Speech from the Throne , however , there were moments in which I personally was deeply touched because it set a new agenda - a children ' s agenda . 
it is very fitting that I speak to this today because this past Saturday , November 20 , as our colleague Senator Callbeck told us last Thursday , we celebrated National Child Day . 
as honourable senators know , in 1993 the Government of Canada designated November 20 as National Child Day to commemorate two historic United Nations events : the adoption of the Declaration of the Rights of the Child on November 20 , 1959 , and the adoption of the Convention on the Rights of the Child on November 20 , 1989 . 
the youth of today are the leaders of tomorrow . 
to ensure that our children receive the best possible start in life , we require an investment in that future and in their future now . 
scientific evidence and research show us that a child ' s early development is crucial to their success as adults . 
as we move into the new millennium , we must ensure that our children are outfitted with the skills and advantages that they need to ensure a healthy and prosperous society . 
children need our love , support and encouragement , but they also need educational opportunities . 
they need the basic necessities of life . 
earlier this afternoon , I was reading a speech from Senator Gill on aboriginal people in this country . 
here is a group of children who , tragically , often do not have the basic necessities of life . 
in 1989 , an all - party resolution was passed by the House of Commons calling for the eradication of child poverty by the year 2000 . 
as Senator Cohen knows well , it is now November of 1999 and , sadly , we are actually further behind than we were in 1989 . 
however , with this Speech from the Throne and the upcoming budget , I hope legislators will begin to make good on that promise . 
obviously we will not succeed for the year 2000 , but hopefully we will begin the millennium right . 
poverty affects all aspects of a child ' s development , both short - term and long - term . 
it begins in the womb with a lack of appropriate prenatal nutrition , extends throughout the child ' s formative years , and affects all aspects of the child ' s growth and success . 
a child who is not getting even the basic necessities of life - food , shelter and adequate clothing - cannot be expected to learn and to prosper . 
increasingly , provincial welfare programs are encouraging recipients across this country to take on paid work . 
i am not opposed to people getting work if it is appropriate to them . 
i believe it is good for their own ego and personal development . 
however , if in forcing them into the workplace we have not provided for the adequate care of their children , then who have we benefited ? 
i know whom we have hurt . 
we have hurt children . 
these families just become more statistics , and we know them as the working poor instead of welfare recipients . 
we must ensure that the quality of care for these children is fundamental in our planning . 
nowhere in Canada are minimum wages high enough to allow even full - time workers to escape poverty . 
according to a recent report by the National Council of Welfare in the City of Winnipeg , in 1999 a single parent with one child would need to work 80 hours a week to simply get to the poverty line at a minimum wage job . 
in Winnipeg , a two - parent family with two children would need to work 118 hours a week to reach the poverty line . 
honourable senators , there are only 168 hours in a week . 
the Child Tax Credit , which was a marvellous plan introduced by this government , was unfortunately interpreted by some provinces as a system that allowed them to deduct from welfare payments . 
while it benefited the working poor , it did not enhance the income of those living on welfare . 
children need their parents in all of their years . 
some of us even wonder if our adult children do not continue needing us , but they particularly need us in their formative years . 
that is why programs such as Aboriginal Head Start , the Canadian Prenatal Nutrition Program and the Community Action Program for Children have all been essential in laying the groundwork for the long - term , healthy development of children . 
that is why I was very pleased to see the seven undertakings in the Speech from the Throne concerning children : increased maternity and parental leave benefits ; a federal - provincial agreement on more support for early childhood development ; more after - tax money in the hands of families ; more family friendly workplaces , especially in the federal government ; modernization of family law ; a third significant investment in the National Child Benefit ; and strengthened learning opportunities through an expanded SchoolNet . 
this is not in my speech , honourable senators , but if I was helping Paul Martin draft the budget , I would put all of the tax cuts in the hands of poor working families . 
all of these , honourable senators , are very positive initiatives . 
in particular , the Speech from the Throne announced improved parental leave for parents , through extending and making more accessible Employment Insurance benefits for parental leave . 
indeed , in the future , we might want to study changing EI for that purpose as well . 
for the moment , however , let us concentrate on the extended parental leave for parents . 
although the initiative is a very positive one , I hope that , when the government examines this program , they understand that today ' s parents are willing to share that responsibility . 
it is not only the mothers who will access this leave . 
this is a marvellous opportunity for fathers to access this leave as well . 
however , under current EI legislation , if a mother and a father were both to share parental leave , each would serve a two - week waiting period . 
that is unfortunate , because I for one would like to see more fathers in this country taking control of the home situation , even for short periods of time . 
on a personal note , I know that when I spent six weeks in hospital at the time of the birth of my second child , my older child , who was not able to visit , and her dad became extremely close because he became her principal caregiver . 
i must say that one of the notes of interest - and I think it was something that made her dad her favourite rather than her mother - was that , when the cart came around every afternoon I would buy my older daughter a chocolate bar , I would write her a story letter , all done in pictures because she was only three , and I would send those things home with her dad . 
i did not know for some time after I returned home that they were , in fact , eating the chocolate bar together before breakfast , on our bed . 
never mind that special moment in the lives of my husband and our first child was one in which bonding took place , and that bonding is still extremely tight . 
early childhood development is critical to ensure good outcomes for children , both in the long term and in the short term . 
children who have good early childhood experiences have better school grades , better self - esteem and better social skills . 
later in life , they have better employment , fewer social problems and fewer health problems . 
they are less likely to be teen parents , will use fewer drugs and are less likely to be involved in crime . 
does that really surprise us ? 
let us take a typical five - year - old girl or boy who is entering kindergarten . 
this may be their first or second experience at school . 
in terms of children from a middle - class family or even a poorer family with excellent parenting skills - yes , they do exist out there - those children will go off to kindergarten knowing their name , knowing where they live , knowing their telephone number , knowing their letters , knowing their colours , knowing their numbers . 
those children are right at a pivotal moment where learning can take place , and the most critical learning at that age is learning to read . 
compare that with children who do not know their numbers , do not know their letters , and do not know their colours . 
immediately , from the very moment when schooling begins , one group of children is at a disadvantage compared to the other group of children . 
that is why early childhood intervention is so critical if we want to turn around the opportunities for these children . 
one study that I recently read indicated that 28 per cent of boys with antisocial behaviour entering kindergarten were delinquent by the age of 13 - 28 per cent of them ! 
that is why a national children ' s agenda is so very important . 
the government ' s promise to work with provinces and territories to put in place an action plan by December 2000 to further strengthen the community support for early childhood development is essential . 
the national children ' s agenda - a federal , provincial and territorial initiative - shares many of the objectives of National Child Day . 
they both share a common message . 
Canadians working together can ensure that all children thrive in an atmosphere of love , care and understanding , valued as individuals in childhood and given the opportunity to reach their full potential as adults . 
the Speech from the Throne also announced Exchanges Canada , a program designed to give 100,000 young people each year the chance to live and learn in other parts of Canada . 
what a wonderful experience ! 
i am a richer Canadian for having lived in a number of provinces in this country , and I know my children are richer for having lived in a number of provinces and for being able to speak both of Canada ' s official languages . 
let us also not forget programs like Katimavik . 
honourable senators , over the next 10 days , a group of those young people will be visiting us here on the Hill , and I suggest that you go and speak to some of them . 
the Hon. the Acting Speaker : 
i am sorry to interrupt the honourable senator but her time has expired . 
senator Carstairs : 
may I have leave to continue , honourable senators ? 
the Hon. the Acting Speaker : 
is leave granted , honourable senators ? 
hon. Senators : 
agreed . 
senator Carstairs : 
thank you , honourable senators . 
those children who tend to go to Katimavik are not the highly motivated , university - bound youngsters . 
they are the youngsters who do not know what they want to do . 
however , I can tell you that my experience in meeting with them over the years has taught me that , after they have completed a year at Katimavik , they are highly motivated young people who have learned both of our official languages , who have worked in community - service projects in this country , and who now have a plan for their future . 
that is what we need to encourage in this country . 
honourable senators , the Speech from the Throne also renewed the government ' s commitment to reintroducing young offenders legislation . 
in fact , the Minister of Justice has already reintroduced that proposed legislation as Bill C - 3 . 
i will be examining this bill very carefully to ensure that we are not being too punitive . 
let me quote from a June 20 , 1995 report of the Standing Senate Committee on Legal and Constitutional Affairs concerning Bill C - 37 , amendments to the Young Offenders Act , Part I : 
several witnesses maintained that legitimate public concerns about youth violence must be met with accurate information about actual crime rates and about the operation of the youth justice system . 
your Committee believes that common misperceptions concerning the incidence of violent youth crime , in particular , as well as the range of legal consequences , serve neither young persons nor the public at large . 
those misperceptions may foster unfounded fears and demands for increasingly punitive measures that may do little to address the actual causes of violent youth crime . 
we hear constantly that youth crime is on the rise - particularly we hear this from members of the Reform Party - that youth are becoming more violent , and that stronger measures are needed because the current young offenders legislation is too weak . 
however , honourable senators , a recent publication by the Correctional Service of Canada , which examined data from the Canadian Centre for Justice Statistics on young offenders , found that , overall , youth charged with a criminal offence and youth processed through the youth court system for criminal offences had decreased from 1992 to 1997 . 
when violent crimes committed by youth are examined nationally , only a slight increase is evident . 
youth transfers to adult court have neither increased nor decreased . 
finally , the seriousness of youth dispositions has increased , contrary to the public perception that they are receiving sentences which are too lenient . 
one study I read recently indicated that the average sentence imposed on a young person for a crime was higher than that imposed on an adult for the same crime . 
we hear a significant amount about gangs , but in Manitoba , three - quarters of the members of gangs are not young people at all - they are adults . 
honourable senators , Canada jails children at twice the rate of most states in the United States , which has the highest incarceration rate of adults as well as young people in the entire Western world . 
in Finland , there are only 10 boys under the age of 18 in jail , out of a population of 5 million . 
in Canada , there are 4,000 youths in custody out of a population of 31 million . 
do we honestly believe that our young people are six and one - half times worse than children in Finland ? 
in Norway , they have done away with children ' s jails altogether . 
honourable senators , 30 per cent to 70 per cent of young offenders suffer from a learning disability of some sort . 
rather than toughening young offender legislation , we should be putting resources toward the problems of the learning disabled while they are young . 
research shows that children who benefit from high - quality early childhood care and education are far less likely to grow up to be involved in crime and violence either as victims or perpetrators . 
the National Crime Prevention Council recommended fighting crimes by beginning with good social programs for children . 
honourable senators , at the beginning of my remarks I referred to Saturday having been the 10 th anniversary of the adoption of the UN Convention on the Rights of the Child . 
the convention addresses the rights of children and youth under the age of 18 . 
it also recognizes the important role of the family in raising children . 
prior to the 1989 convention , a child under international law was considered an object to be given care and protection . 
the convention altered this perception by recognizing children as individual persons , with rights to freedom of expression , association , assembly , religion and privacy . 
canada has come under international criticism since 1989 for failing to repeal section 43 of the Criminal Code , which is in conflict with section 19 of the United Nations convention . 
in 1995 , the UN Committee on the Rights of the Child recommended that corporal punishment in the home and elsewhere be prohibited and requested that Canada reconsider section 43 in light of this recommendation . 
i am disappointed that there is no mention of the repeal of section 43 in the Speech from the Throne . 
in the media yesterday there were reports that the Minister of Justice will be introducing changes to the Criminal Code this week to increase the protection of animals from violence and abuse . 
the changes will be made in order to recognize in law that animals are not property , but recognized in their own right . 
children are unique individuals . 
they need our love , our support and most of all our guidance . 
children need discipline , but there are many other ways to discipline a child without using corporal punishment . 
indeed , studies have shown that corporal punishment leads to more violence rather than less . 
they are moving in the right direction . 
anything that protects our children and encourages their full growth and potential is a positive initiative . 
as a good teacher , I will be keeping my report card on this matter . 
hon. Donald H . Oliver : 
i heard what the government claims it will do to help improve the lives of aboriginal , female and disabled Canadians , but hard as I listened , I could hear no mention of the fourth group - visible minority Canadians . 
it was as if we had disappeared from the face of the earth , or at least the face of the earth as the present government envisages it . 
somehow , I was not surprised . 
visible minorities really have never been a priority for this government . 
we are not part of what the Prime Minister grandly calls the Liberal vision of the new millennium . 
i suspect the reason for this is that , unlike women , we do not attract attention by the sheer force of our numbers , nor do we incite feelings of guilt , as do the disabled . 
we are not the focus of great media interest , as are aboriginals . 
instead , we appear to be simply just there : 
blacks , Chinese , Vietnamese , East Indians , Pakistanis , Nigerians , Senegalese , Egyptians , Lebanese , Nicaraguans , Bolivians , et cetera . 
we are a heterogeneous collection of individuals from every part of the globe . 
we are a group of people containing many who are struggling to adapt to the new homeland and many others who have been here for a century or more , all minorities in their own land , each trying to come to grips with the various forms of racism , bigotry and intolerance they face in their daily lives . 
none , it would seem , is worthy of any special attention , any suggestion of interest or any hint of consideration on the part of this government . 
in the face of such inexplicable and inexcusable indifference , it behooves me today to rise in this chamber . 
it has left a small but vital part of our community unrepresented and without a voice . 
therefore , I rise to bring , for a brief moment , the case of visible minorities before this honourable chamber . 
honourable senators , I wish to remind the government that visible minorities are also citizens of this wonderful country . 
despite their different skin colour , eye shape , accent or customs , they are all part of our great Canadian family . 
they should not be overlooked or taken for granted , as they so obviously were in the Speech from the Throne . 
according to the latest census , 32 per cent of Torontonians are visible minorities , as are 31 per cent of the people of Vancouver , 15 per cent of Calgary , 12 per cent of Montreal and 7 per cent of Halifax . 
in the next few years , these numbers are set to rise to even greater levels . 
statistics Canada forecasts that there will be some 7 million visible minorities in Canada by the year 2016 . 
if this happens , they will then represent 20 per cent of our Canadian population . 
despite their ever - growing numbers , visible minorities remain largely shut out of the mainstream society . 
honourable senators , look around you . 
visible minorities make up 11 per cent of our population . 
do they make up 11 per cent of the Senate of Canada or the House of Commons ? 
what about the Armed Forces , the judiciary or the banking industry ? 
how many visible minority university presidents do you know ? 
why is it that the CBC cannot seem to find any visible minorities to sit on its many discussion panels and pundit shows ? 
why , indeed . 
the exclusion of visible minorities from their just portion of the employment pie is a phenomenon that affects every sector of our society . 
the Public Service of Canada is a prime example . 
at National Defence , there are less than 500 visible minorities in a population of 17,000 civilian employees ; and there are barely 300 among 12,000 at Corrections Canada . 
the situation is even more disgraceful the higher up the ladder you go . 
honourable senators , less than 3 per cent of senior level managers in the Public Service of Canada are visible minorities . 
i am told that , GIC appointments apart , there is not one visible minority deputy minister anywhere in the entire public service . 
in fact , the last non - GIC visible minority deputy minister apparently retired some two decades ago . 
think about that . 
there must be over 100 deputy ministers in the public service , and they are all white ! 
in other words , not one of the more than 9,000 visible minorities I mentioned a moment ago has the requisite qualifications to be a DM . 
not a single one of them has the education , the experience or the know - how to do the job . 
that is hard to believe . 
however , it is not a question of time ; it is a question of attitude . 
either the people running the Public Service of Canada believe in employment equity or they do not . 
quite frankly , given their record to date , I do not think they do . 
honourable senators , the public service is not alone in its failure to open its ranks to visible minorities . 
the same situation prevails in our own backyard . 
take a minute to think about the last time you saw a senior visible minority Senate employee . 
if you are like me , that minute might stretch out to be two or three . 
the fact of the matter is , according to the clerk ' s office , only 1.2 per cent of Senate employees are visible minorities . 
that works out to a total of 6 of 490 people , in an institution that is supposed to be helping to set the example for others to follow . 
i mention these two institutions as examples but there are many others . 
the real problem , as I see it , is that by failing to act they are reinforcing the idea that there is no need to act . 
in other words , if we do nothing then maybe the problem will go away . 
honourable senators , we have seen previously , with the Quebec referendum , and today , with the East Coast fishery , that such an approach leads only to trouble . 
visible minorities are being denied equitable employment opportunities . 
we should be talking about it , seeking input , and looking for ways to overcome the problem . 
pretending that it does not exist solves nothing , yet that is exactly what we are doing . 
the same thing is happening in the area of race relations . 
Canadians like to maintain the fiction that they live in a kinder , gentler nation . 
we have no race riots here . 
Assassins do not gun down minority community leaders . 
blacks are not beaten half to death by gangs of policemen on the side of a highway or sexually attacked in the bathrooms of police stations . 
everyone gets along and there is space for all . 
the only problem with that is that it is not true . 
canada is not some sort of modern - day Arcadia ; nor does every Canadian love their neighbour . 
in fact , very often instead of love there is animosity , distrust , fear and hatred - yes , hatred . 
hate crimes happen in this country , although , thankfully , not on the scale of our neighbours to the south . 
she was kicked , beaten , and drowned . 
why ? 
because she was a visible minority . 
there are hate groups here , as well : the Ku Klux Klan , White Power Canada , the Nationalist Party of Canada , and the Heritage Front . 
newspapers and television largely ignore the issue . 
why ? 
because the majority of Canadians are not interested . 
for white people , employment equity , racism , and hate crimes are intellectual rather than practical questions . 
and understandably so : 
honourable senators , visible minorities are not seeking a free ride . 
they are not asking for things others are denied . 
all visible minorities want is to work hard at rewarding jobs , to raise their families in safe environments , and to provide their children with the opportunity of enjoying a healthy and prosperous life , just like everyone else . 
just like everyone else , they want to be accepted for who they are and for the people they are , not for the country of their origin or their skin colour . 
surely we have progressed far enough over the last few decades to make this possible . 
then again , perhaps I am being too optimistic . 
honourable senators , I gave a speech earlier this year on the state of black community in Canada . 
in my remarks , I said that I very much doubted if I would see real equality in my lifetime . 
afterward , someone came up to me and asked why I chose to continue speaking out if , in my heart , I did not believe the situation would change . 
i replied that it was not really a question of choice . 
it is a duty that I accept , and willingly so , despite whatever personal reservations I might have . 
honourable senators , I do have reservations . 
i wonder . 
when I look around me today , I see that the negative stereotyping of visible minorities in society and in the mass media still exist . 
the glass employment ceiling is still here . 
visible minorities are still treated as niggers , chinks , pakis , and gooks . 
so , no , I do not think much has changed . 
the answer to these questions does not lie in legislation - that much is obvious . 
we have the Charter of Rights and Freedoms , the Canadian Human Rights Act , and the Canadian Citizenship Act . 
we have all of this legislation and more , yet prejudice and racism persist . 
members of the Reform Party suggest publicly that visible minorities should be kept in the back of the store , out of sight . 
the Public Service of Canada grossly under - employs visible minorities and argues that such a long - term project cannot be rushed . 
members of hate groups routinely publish material designed to incite racial and ethnic intolerance and violence - and I could go on . 
honourable senators , the real answer to racism and prejudice lies in education and discussion . 
people have to learn about one another . 
they have to overcome their fears of one another . 
to do this , they need information . 
information is the key to breaking down suspicion and destroying stereotypes . 
it brings community together ; it promotes better understanding . 
however , information on its own will not solve everything . 
there must be commitment . 
there must be a shared belief that visible minorities have a right to the full fruits of citizenship . 
here , we come to the crux of the issue . 
i believe it is part of the federal government ' s responsibility to foster this commitment . 
it is part of its job to lead us , as a nation , towards harmony and mutual respect . 
it sets the example for others to follow . 
however , this is not happening . 
the Prime Minister and his cabinet have decided to ignore the issue of visible minorities . 
they are pretending that it does not exist . 
the Hon. the Acting Speaker : 
honourable senators , I am sorry to interrupt but the honourable senator ' s time has expired . 
is leave granted for him to continue ? 
hon. Senators : 
agreed . 
senator Oliver : 
thank you , honourable senators . 
their problems are not worthy of attention . 
finding the keys to stopping racism , inequality and discrimination are not national priorities . 
obviously I cannot and do not agree with this ; thus my decision to rise today in this chamber . 
in closing , honourable senators , let me suggest that if the government has no interest in addressing this subject , we certainly could do so here . 
given the range and depth of experience and expertise in this chamber , I am sure a debate on the place of visible minorities in Canada would produce some very valuable testimony . 
if we wish to proceed further , a subcommittee of the Social Affairs Committee could be set up . 
its mandate might include a cross - country tour to gather and synthesize the most up - to - date opinions on visible - minority employment . 
another possibility would be to establish a joint Senate - Commons committee to follow up on the conclusions of the 1984 Daudlin committee . 
that committee , you will recall , studied the participation of visible minorities in Canadian society . 
whichever route we take , honourable senators , we must not follow this government ' s example by saying nothing . 
hon. Mira Spivak : 
honourable senators , I compliment the mover and the seconder of the Address in Reply to the Speech from the Throne , who both spoke eloquently for their provinces and regions . 
research funding and the method of that funding can impact the lifeblood of a country , determining the future of its economy , its health system and the well - being of its citizens . 
while I applaud the Throne Speech initiative , I do want to comment briefly on what the Throne Speech did not mention . 
that is what Nobel Laureate John Polyani calls " the commercialization of science . " 
in a recent address to the Royal Society , he attacked this trend as one which is ruining Canada ' s universities and driving the best young scientists out of the country . 
he might have added that it is also contributing to the demise of a civil service which once focused on consumer and public interest more intensely than on corporate concerns . 
the Nobel Prize winner attacked the research funding policies of federal and provincial governments that have turned universities into " outlying branches of industry . " 
canada has gone too far , he said , in shifting to industrialized research and away from systemic or basic research . 
the flight of top - notch scientists and researchers to the U.S. is also a result , at least in part , of these misguided policies because , strangely enough , the U.S. has kept this industrialization of research at bay . 
in the U.S. , only 6 per cent of university research is funded by industry . 
i hope the initiative in the Throne Speech regarding the Institutes for Health Research will lead to a change of values in this matter . 
farmers have produced near record crops this year . 
in Saskatchewan alone , they have grown 27.8 million tonnes of grain , oilseeds and specialty crops . 
still , their livelihood and way of life are on the line , in part if not entirely , because the government subsidies have been reduced to a fraction of what governments in Europe and the U.S. give to their grain producers . 
canada does not subsidize those agricultural producers . 
if the silence of the Throne Speech was cruel , the government ' s response to the crisis in subsequent weeks was like the " silence of the lambs . " 
the Premiers of Manitoba and Saskatchewan were summarily dismissed when they came to Ottawa . 
the federal Minister of Agriculture then announced a $ 170 million top - up to the Agricultural Income Disaster Assistance program , commonly referred to as AIDA . 
that is less than 15 per cent of what the premiers of Manitoba and Saskatchewan said was needed . 
the Manitoba government spent $ 79 million this spring helping flood - stricken farmers . 
now it says it cannot pay its portion of the top - up . 
the Saskatchewan government also finds the arrangement impossible and is thinking of pulling out of AIDA altogether . 
even if the provinces were able to come up with a great deal more money , AIDA is a demonstratively flawed program . 
as of October 25 , this program had disbursed only $ 227 million , less than 13 per cent of what the minister describes as a $ 1.78 billion aid package . 
as mentioned here before , more than half the applicants in Manitoba and Saskatchewan were rejected . 
to quote Morris Dorasch in Agri - Week : 
to the extent it pays it all , AIDA pays the wrong people for the wrong reasons in the wrong way . 
i would like to reiterate one point that was made during the emergency debate . 
the people on the land need cash in their hands before Christmas . 
if they do not have it , they will not be putting seed in the ground this spring . 
that is the simple truth of it . 
there is no shortage of ideas on how to deliver the money - through NISA , through taxes or through legislatively reducing freight rates charged to farmers , which studies have shown are too high by at least $ 5 per tonne . 
there is no shortage of money , the Finance Minister has told us . 
the real shortage then is one of political will . 
that is why Western organizations are attempting to persuade the Prime Minister to see for himself that the crisis is real and to visit the Western farm communities . 
he is entitled to as much protection from the Canadian government as other producers get in other countries with whom he has to be in competition . 
today , our wheat growers get less than one - third of subsidies that go to the competitors in Europe . 
the Leader of the Government in this chamber chastised the provinces for their failure to provide further funds for AIDA . 
it must be pointed out that , both in the U.S. and the European Union , it is the senior level of government that finances subsidies . 
no American state provides any farm subsidy program worth mentioning . 
the European Union ' s super budget is the one that covers farm subsidies . 
thousands of farm families are being forced off the land and we are being told it is the inevitable consequence of technological progress , but industrialization in this sector is neither inevitable nor progress . 
perhaps it is time for farmers to put out their own tough message . 
buying inputs that increase outputs in Canada ' s foreign exchange earnings through exports , but not the farmer ' s bottom line , is bad business that places no value on farmers ' initiatives and labour . 
the issue of the family farm is summarized in a New York Times article which I received from my fearless leader just recently . 
i want to read from it : 
until recently , most people in the world were fed by small farmers , producing diverse staple food crops to serve local communities and local markets . 
but under WTO rules small farmers are disappearing . 
in much of the world ( including the U.S. ) global corporations have taken over most aspects of farming , using chemical - intensive methods , and now biotechnology . 
small farmers have given way to miles of single crop luxury monocultures , for export to foreign markets . 
and every mile the food travels causes environmental havoc . 
the increase in ocean , road , and air transport to ship food back and forth across the planet massively increases energy use , ocean and air pollution , and climate change .... And 
it requires far more packaging , putting added pressure on forests . 
it also requires new infrastructure ... Anyway , 
industrial food is less healthy ; heavy with chemicals that pollute soil and water and cause public health problems . 
therefore , if we do not protect the family farm , we are losing a valuable resource . 
and the family farm , of course , is no longer small . 
in Canada , it could be 10,000 or 20,000 hectares . 
the subject of the national children ' s agenda , the poverty of children , and the value of early childhood education has been covered most eloquently by Senator Carstairs . 
i simply want to say to her that , if she wishes to bring forward once more an amendment to the Criminal Code on corporal punishment , I would be delighted to support such an amendment . 
when I was on the school board in Manitoba , we certainly got rid of corporal punishment in the bylaws . 
i wish to talk about some other parts of the children ' s agenda that I am not sure will be quickly carried out . 
for example , in June 1997 , and later in the election campaign , it was said that a new Liberal government would establish centres of excellence for children ' s well - being and that $ 20 million in funding would be provided over five years . 
some 30 months later , not one centre has been established . 
even more important is the matter of child care . 
i would like to touch on two recent reports , to remind us why we should not be neglecting child care and why we need to put a national system in place . 
first among them is powerful new evidence , as Senator Carstairs has stated , from neuroscience suggesting that a child ' s first three years affects learning , behaviour and health throughout life . 
failing to give children a good start is the real brain drain . 
second , the report makes the case that public investments in programs for these years are as important as investments in education , post - secondary education and health care . 
third , the report states that communities are very effective at integrating provincial and federal programs at the community level . 
this report , like many before it , reminds political leaders that we ignore child care at our social peril . 
it is calling for the federal government to invest $ 3.5 billion towards a national system of quality , affordable child care , in partnership with parents and provincial and territorial governments . 
what would be the return on this investment ? 
the report states : 
many social programs support families , but child care is the backbone of them all . 
child care is the one program that embraces both income security and services . 
child care has been shown over and over again to be the essential ingredient for the work force participation of parents , especially mothers . 
improving the work force participation of mothers is essential to reducing child poverty . 
Michael McCracken of Infometrica has gone further and quantified exactly how many jobs might be created . 
a $ 1 billion cut in personal income taxes would generate an estimated 9,000 jobs , at a cost of $ 96,000 per job . 
one billion dollars spent on child care would create 46,000 jobs , at a cost of only $ 8,300 per job . 
that is a sad commentary because child care workers are not paid enough . 
however , those are the brutal facts . 
columnist Linda McQuaig tells us that Health Canada has developed a blueprint of a national child care program . 
however , child care is not a program , it seems , that is being vigorously or at all promoted by the Government of Canada . 
the Throne Speech also does not place any emphasis on protecting the health of children from environmental threats . 
allow me to cite an example . 
we know that municipal waste incinerators , some of our industries , and people who burn treated wood are putting dioxins into the environment . 
we know that trace amounts of this very toxic chemical are in our food supply . 
worse , they are in mother ' s breast milk at levels 40 times the concentration found in one rib steak . 
a sterling opportunity , of course , was presented during the debate on Bill C - 32 to ensure that dioxins would be phased out and to persuade municipalities , provincial governments , and industries to change industrial processes . 
the government also squandered an opportunity to show real leadership in negotiating the global treaty for the ban that is needed if Canadians are to be protected from long - range atmospheric transport of dioxin and other persistent chemicals . 
however , it is not too late - we can still go ahead . 
the Throne Speech suggests that action will be taken on pesticides . 
action is long overdue , as there are now some 6,000 formulated products registered in Canada . 
yet , as the Auditor General has pointed out , no data is collected on the use of pesticides ; nor do we know all the ingredients in these products , since only active ingredients are required to be formally registered , while toxic oils or solvents used as formulants are trade secrets . 
the effect of pesticide exposure on children is not measured . 
only the effect on adult males is considered . 
the Hon. the Acting Speaker : 
i am sorry to interrupt the honourable senator , but her speaking time has expired . 
senator Spivak : 
might I have leave to finish my remarks , honourable senators ? 
the Hon. the Acting Speaker : 
is leave granted , honourable senators ? 
hon. Senators : 
agreed . 
senator Spivak : 
these are just some of the deficiencies in the 1969 Pest Control Products Act , which is badly out of date . 
five years ago , the " purple book " was released , proposing a new regulatory system , recognizing the inherent conflict of interest of Agriculture Canada as both the promoter and regulator of pest control products . 
regulatory authority was transferred to the Minister of Health . 
five years later , no legislation has been introduced . 
to paraphrase T . S . Eliot , can we expect that between thought and action no shadow will fall ? 
ironically , while the government has recognized the conflict of interest in pesticides , it is turning a blind eye to conflict of interest in other matters of food safety and the environment . 
the Canadian Food Inspection Agency , for example , a promoter of biotechnology , was placed in a conflict when , through Bill C - 32 , it was given responsibility for the environmental assessment of bioengineered plants and animals . 
environment Canada ' s logical role was eliminated . 
the next issue I would like to address briefly is climate change . 
the Throne Speech tells us that the government will work with other governments to keep its Kyoto commitment . 
the Kyoto commitment , for those who need reminding , was a way for countries , Canada among them , to save face about not meeting their Rio commitments . 
almost a decade has passed since countries agreed to reduce greenhouse gases , and Canada , among other countries , still has no plan . 
what I want to say is very simple . 
globally , damage caused by natural disasters is doubling every five to ten years . 
in 1960 , it was less than $ 10 billion per year . 
now , it is more than $ 70 billion . 
last year , Canada ' s insurance industry paid out $ 1.5 billion . 
hon. Normand Grimard : 
i practiced law in Abitibi . 
i even had the great misfortune to run against Gilles , R  al ' s son , as he was called , in a federal election . 
there are only 38 days remaining before many people break open the bubbly at midnight on December 31 to toast the passage into another century and another millennium . 
however , the expensive U.S. imported fruit on the platter will be a reminder to many that they can no longer travel outside the country as often as they used to . 
the value of the Canadian dollar has dropped by one third since the 1970 s , and a good part of that fall occurred in the last three years . 
ordinary employees are paid in Canadian dollars . 
their employers , who export more to the United States , travel . 
while the rich make money , average Canadians tighten their belts , because they earn fifty cents for every dollar earned by Americans , and must pay $ 1.50 for everything they import from the United States . 
i know that I am going to be told : " You come from Abitibi . 
for one thing , there is no question of artificially flooding the economy with currency . 
and for another , I note that the Speech from the Throne offers nothing for those worried about the health of our dollar . 
the government seems barely perturbed . 
last year , all the Prime Minister had to say was that it was not a problem if Canadian tourists could not travel to the United States , because they would go to New Brunswick instead . 
i am all in favour of Canadian tourists visiting their own country first . 
i recognize that a well - run economy begins at home , but I must say that neither do I like the sort of resignation that says that if Canadians can make it to New Brunswick or , for that matter , anywhere else in Canada , they have nothing to complain about . 
as for inspiration and enthusiasm in the Speech from the Throne , the simple answer is that it was measured out in very small doses . 
in order to create jobs , the government would have to reduce taxes . 
however , whenever the Prime Minister and his ministers are asked about this , they always find a reason to put off any such measure . 
on the contrary , Canada tolerates a high level of unemployment compared to the United States , a heavy tax burden , a shortage of cash and a lack of jobs for young people . 
worst of all , our brightest people are moving to the United States for two reasons : better salaries , because they are paid in U.S. dollars , and less taxes . 
also , a large number of bright people from abroad refuse to work in Canada for the same reasons . 
Peter C . Newman , a pundit writer and a learned commentator , has been writing for decades on the Canadian economy . 
in an article in the business section of The Ottawa Citizen of November 17 , 1999 , Mr. Newman said that Nortel Networks President John Roth was correct recently in his assessment that Canadian personal tax rates are sending the country ' s best and brightest academic brains to the United States . 
Mr. Newman stated that in the latest issue of the University of Western Ontario ' s Ivey Business Journal , John Roth compared the loss to that of " the Gretzkys of high - tech . " 
moreover , according to Mr. Roth , only 28 out of the 400 senior executives of Nortel reside in Canada . 
honourable senators , yesterday , you probably received , like me , a release from the National Press Club , announcing that the person to whom I just referred , John Roth , Nortel Networks President , will deliver a speech on Wednesday , December 1 , 1999 , in Ottawa . 
the topic is : " Why is Canada losing not only its greatest talents and its best paid people , but also its industry leaders ? " 
in a way , the government is spreading a half - truth . 
we sell 85 per cent of our exports to the United States and our weak dollar is an asset in that respect . 
the flip side of the coin is that the government omits and refuses to mention that we also buy 75 per cent of our imports from the United States and that we must pay almost $ 1.50 Canadian for each U.S. dollar . 
these cyclical lows in the value of our dollar cost us huge amounts of money . 
in the first six months of 1999 , we imported $ 25.8 billion worth of vehicles , parts and rolling stock , as well as $ 22 billion worth of boilers and mechanical equipment for heavy industry . 
another essential component of our imports is electronic and recording equipment , $ 11.7 billion worth having been imported from the United States in six months . 
according to another study , the price of American magazines sold in Canada rose 17 per cent over the past year . 
when we sell our raw materials to the United States , moreover , our bulk iron and aluminum , we very often buy them back once they have been transformed into finished products , so we are penalized twice if our dollar is low . 
as for the food in our shopping baskets , the price of fruit and vegetables , mostly imported from the United States , has gone up 30 per cent since 1992 , and the price of cereals close to 25 per cent . 
we glorify our status as the United States ' neighbour in describing our lifestyle , which is similar to theirs , while also using it to distinguish ourselves from them , reaffirming our own identity to all and sundry . 
retail business , airlines , sports - and we have certainly heard enough about the problems of major league hockey in Canada - scientific research , the arts , television , culture and publishing , all are areas in which it has been proven that we have trouble resisting the United States ' drawing power . 
the government has up to now said that the weak exchange rate of the Canadian dollar encourages exports . 
the dollar ' s weakness creates one of the most harmful elements of instability . 
it seems important to point out from another perspective that the Americans are not only visiting our country but are in the process of buying it up , in cash , in bits and blocks , although it is not for sale . 
they are gaining control of our businesses , because the price is ridiculously low due to the poor health of the Canadian dollar , pardon me , weaker even than the Caouette buck . 
in an article in La Presse on October 16 , Mr. Mundell is said to have stated that the Canadian dollar ' s loss over 25 years of a third of its value is equivalent to a national cut in salary . 
the renowned economist described such a devaluation as stupidity . 
he went on to propose that Canada abandon its floating money policy and adopt a fixed rate of exchange with the U.S. dollar . 
Richard Harris , a Professor of Economics at Simon Fraser University in B.C. , supports this fixed rate and is one of a clear minority that sees this as nothing but beneficial . 
such blockage does not create unanimity . 
not being an economist , I do not want to recommend anything . 
however , I know that the dollar ' s ups and the downs creates instantaneous gain . 
how many of our citizens with less of a flair for predicting the humours of the economic weather are also becoming poorer ? 
i cannot think of the former without feeling sympathy for the latter . 
the loonie ' s sudden and pronounced fluctuations have a negative psychological effect . 
in fact , need I point to the fact that 85 per cent of our exports go to the United States , but that 75 per cent of our imports come from there as well . 
no one should say that , so long as Canada exports , all is for the best in the best of worlds . 
i have another point . 
i can think of Imasco which , just a few days ago , sold Pharmaprix in Quebec and Shoppers Drug Mart elsewhere in Canada . 
Canadian ownership titles are fast disappearing . 
i bet it will be in Canada . 
think about GM ' s assembly plant in Boisbriand , which has been kept on life support for 10 years and where employees are constantly talking about their fear that the plant will soon close . 
canada is enjoying enviable prosperity , but it is playing a dangerous game . 
i am sounding the alarm because our collective purchasing power has diminished in the past few years , because we have lost jobs , because our young people are worried about their future , and because we are reading messages of concern in the media . 
and on an even bolder note , I know that some people are suggesting that Canada follow the lead of the European Union and adopt a common currency , which would be the U.S. dollar . 
honestly , we have not yet reached that point . 
i think that the vast majority of Canadians , whichever of the two official languages we speak , have invested too much of what we are as a nation to turn our backs on our identity . 
it is for this reason that we refuse to become Americans . 
only through such action will Canada be able to hang on to its reputation . 
honourable senators , I am sure that this is the wish of all members in this place . 
all of us wish to pass on to our children a country in full prosperity . 
our economy will only improve through firm and decisive action . 
now that the government seems to have beaten inflation and , for two years now , has brought in balanced budgets , it is unacceptable that the Canadian dollar should stand at 66 cents U.S. Persisting in this policy can only lay us open to questions . 
committee Authorized to Apply Papers and Evidence Gathered on Examination of Previous Bill to Study of Current Bill 
on the Order : 
resuming debate on the motion of the Honourable Senator Oliver , seconded by the Honourable Senator Di Nino : 
that the papers and evidence received and taken by the Standing Senate Committee on Legal and Constitutional Affairs during its study of Bill S - 17 , to amend the Criminal Code respecting criminal harassment and other related matters , in the First Session of the Thirty - sixth Parliament be referred to the Committee , when and if it is formed , for its present study of Bill S - 6 . - ( 
honourable Senator Cools ) 
hon. Donald H . Oliver : 
honourable senators , Senator Cools has yielded the floor , and I wish to speak . 
in closing the debate on this motion , I should like to refer you to - 
hon. Sharon Carstairs : 
honourable senators , I hesitate to interrupt Senator Oliver , but this has been adjourned in the name of Senator Cools . 
if Senator Oliver closes debate , she will not be given the opportunity to speak . 
hon. Dan Hays ( Deputy Leader of the Government ) : 
senator Oliver : 
senator Carstairs : 
that is fine , honourable senators , so long as Senator Cools does not wish to speak . 
i certainly do not want to speak and am quite prepared to listen to Senator Oliver . 
senator Hays : 
since Senator Cools has cleared this matter with Senator Oliver , he can proceed . 
senator Oliver : 
honourable senators , in closing the debate on this motion , I should like to refer you to paragraphs 874 and 875 on page 241 of Beauchesne ' s Parliamentary Rules & Forms , 6 th Edition . 
they provide as follows : 
when committees have not completed their enquiries before the end of the session , they may report this fact to the House together with any evidence which may have been taken . 
in their report , they may recommend that the same subject matter , with the evidence taken in that session , be referred again in the new session . 
a committee cannot report the evidence taken before a similar committee in a previous session , except as an appendix , unless it has received authority from the House to consider that evidence . 
clearly , evidence already taken before a committee in a previous session may be referred back to a committee in a new session with the authority of the Senate . 
citation 875 specifically indicates that this is acceptable . 
it provides that only where the authority of the Senate is not given , the committee cannot report this evidence except in an appendix . 
obtaining the authorization of the Senate for the Standing Senate Committee on Legal and Constitutional Affairs to consider the evidence taken on Bill S - 17 in the last session in its study in the current section of Bill S - 6 would mean the committee could make full use of evidence already gathered . 
the British practice also supports the acceptability of my motion . 
the 22 nd edition of Erskine May , on page 635 and 669 , provides that reports or minutes of evidence of previous committees that have lapsed are frequently referred to later committees continuing inquiries left uncompleted because of prorogation . 
in addition , over 10 precedents exist for this practice in the last 10 years , one of which I drew the attention of honourable senators to on November 3 . 
the reason for the acceptability of this practice is obvious . 
as I mentioned the last time the matter was raised by me in the Senate , allowing reports and evidence already taken by a committee in a previous session to be referred to a committee studying the same issue in a new session saves time and money and is , therefore , efficient . 
why require a committee to recall witnesses who have already testified on a matter ? 
we are wasting their time and the taxpayers ' money . 
some of these witnesses testified at the expense of the Senate and we would have to recall them again at the expense of the Senate . 
in addition , the honourable members of the committee have already given much of their valuable time to hear these witnesses and study the issues . 
why should we require them to give up more of their time to hear only the same evidence again ? 
there is no reason to have to do this given that the precedents have already been set for allowing the kind of motion I moved on Bill S - 6 . 
i also examined the references in Beauchesne to instructions to committees in order to attempt to understand the concern Senator Cools raised in this regard . 
the references can be found on pages 203 and 204 , paragraphs 681 to 685 . 
in the 22 nd edition of Erskine May , instructions are discussed at pages 515 to 519 . 
honourable senators , the motion I moved is not in the nature of an instructionas understood in Beauchesne and Erskine May . 
an instruction is defined as a motion empowering a committee to do something it could not otherwise do or to direct it to do something it might not otherwise do . 
the authorities also discuss the types of instructions that are inadmissible . 
paragraph 687 on page 204 of Beauchesne provides that : 
no Instruction is permissible which is irrelevant , foreign , contradictory or superfluous to the contents of the bill . 
the motion that I moved is not empowering the committee to do something that it would not otherwise have the power to do . 
all committees have the power to call witnesses and to take evidence . 
the only thing the Senate is authorizing the committee to do is to make use of evidence already received by a committee in a previous session in its current study of a bill . 
the procedural authorities and Senate practice clearly demonstrate the acceptability of my motion . 
logic and efficiency justify its continued use . 
the Hon. the Acting Speaker : 
is it your pleasure , honourable senators , to adopt the motion ? 
hon. Senators : 
agreed . 
motion agreed to . 
social Affairs , Science and Technology 
motion to Authorize Committee to Study Developments Respecting Euthanasia and Assisted Suicide - Debate Adjourned 
hon. Sharon Carstairs , pursuant to notice of November 18 , 1999 , moved : 
the progress on the implementation of the unanimous recommendations made in the report ; 
2 . Developments in Canada respecting the issues dealt with in the report ; 
3 . Developments in foreign jurisdictions respecting the issues dealt with in the report ; and 
that the Committee submit its final report no later than June 6 , 2000 . 
honourable senators , just so there is clarity among members of the chamber with respect to the objective of this committee , I wish senators to understand that in the period between June of 1995 to the present , some 10,000 copies of the report " Of Life and Death " have been distributed . 
it has now become the subject of a number of medical school courses and is actually used as part of their textual materials with respect to the issues of euthanasia and assisted suicide . 
however , it is not my intention to re - examine the principal decisions of this study with respect to euthanasia and assisted suicide because they were not unanimous decisions . 
it is my hope that this study will examine only the unanimous decisions that were made . 
honourable senators , I perceive that the scope of the study , provided that this motion meets the approval of the Senate , would do the following things . 
it would update the status of palliative care in Canada , including the progress of the implementation of the 1995 committee ' s unanimous recommendations . 
it would update the status of pain control and sedation practices in Canada , including the progress of the implementation of the 1995 committee ' s unanimous recommendations . 
it would update the status of the withholding and the withdrawing of life - sustaining treatment in Canada , including the progress of implementation of the 1995 committee ' s unanimous recommendations . 
it would update the status of advanced directives in Canada , including the progress and implementation of the 1995 committee ' s unanimous recommendations . 
i would update progress on the implementation of the unanimous recommendation that research be undertaken on requests for assisted suicide in Canada . 
it would update progress on the implementation of the unanimous recommendation that research be undertaken on requests for euthanasia in Canada . 
it would update progress on the implementation of a unanimous recommendation that a new Criminal Code charge of third degree murder be created . 
as well , it would update , where appropriate , information contained in the appendices to the report , including major events , court decisions and developments in foreign jurisdictions . 
honourable senators , I do not think that we need to go outside the Library of Parliament for staffing for this particular committee study . 
it would be my hope that we could begin this process almost immediately - that is , if it meets with the approval of the Senate - and that we would be easily able to table our report on June 6 , 2000 . 
travel is not foreseen , honourable senators , although I would like to see some use made of video - conferencing . 
i have asked the committee clerk to prepare a budget , which was always of interest to me in my other life . 
hon. No  l A . Kinsella ( Deputy Leader of the Opposition ) : 
honourable senators , would the Honourable Senator Carstairs entertain a question for clarification ? 
senator Carstairs : 
Yes. 
senator Kinsella : 
the motion that is before us is for the Standing Senate Committee on Social Affairs , Science and Technology to undertake this activity . 
is it your expectation that the committee would exercise the authority it has in the rules to designate a number of the members of that committee to form the group that would be doing the study ? 
senator Carstairs : 
yes , it would . 
the situation at the moment is that there are two members of the original committee sitting on the Social Affairs Committee , namely , Senator Lavoie - Roux and myself . 
i would also hope that they would be joined , when we were meeting in these discussions , not only by the five members of the Social Affairs Committee but also by the Honourable Senators Corbin , Keon , DeWare and Beaudoin . 
i have spoken to those senators and they have indicated that they would like to have some role in that ongoing study . 
senator Kinsella : 
honourable senators , I certainly concur in Senator Carstairs ' observations on this matter . 
i happen to use that particular report on life and death when I teach at university . 
i have discovered that students do not have to go to American literature for information . 
they report back to me and the essays that I read demonstrate that they learn a great deal from that report . 
by doing so , we will then have a continuing effective contribution in such a critical area . 
on motion of Senator Kinsella , debate adjourned . 
banking , Trade and Commerce 
committee Authorized to Study State of Domestic and International Financial System 
hon. Leo E . Kolber , pursuant to notice of November 18 , 1999 , moved : 
that , the Standing Senate Committee on Banking , Trade and Commerce be authorized to examine and report upon the present state of the domestic and international financial system ; 
that the papers and evidence received and taken on the subject during the First Session of the Thirty - sixth Parliament and any other relevant Parliamentary papers and evidence on the said subject be referred to the Committee ; 
that the Committee be empowered to permit coverage by electronic media of its public proceedings with the least possible disruption of its hearings ; 
that notwithstanding usual practices , the Committee be permitted to deposit an interim report on the said subject with the Clerk of the Senate , if the Senate is not sitting , and that the said report shall thereupon be deemed to have been tabled in the Chamber ; and 
that the Committee submit its final report no later than December 31 , 2000 . 
motion agreed to . 
the Senate adjourned until Wednesday , November 24 , 1999 , at 1:30 p.m. 
