debates of the Senate ( Hansard ) 
2 nd Session , 36 th Parliament , 
volume 138 , Issue 14 
Wednesday , December 1 , 1999 
the Honourable Rose - Marie Losier - Cool , Speaker pro tempore 
table of Contents 
senators ' STATEMENTS 
world AIDS Day 
the Francophonie 
RCMP Inspector Robert Upshaw 
tribute on Promotion 
routine PROCEEDINGS 
Canadian District of the Moravian Church of America 
private Bill to Amend Act of Incorporation - Presentation of Petition 
the Estimates , 1999 - 2000 
notice of Motion to Authorize National Finance Committee to Study Estimates 
national Finance 
notice of Motion to Authorize Committee to Permit Electronic Coverage 
notice of Motion to Authorize Committee to Engage Services 
question PERIOD 
foreign Affairs 
cost Overruns in Capital Expenditures on Embassies Abroad 
human Resources Development 
appropriate Level of Reserve in Employment Insurance Fund 
treasury Board 
auditor General ' s Report - Awarding of Sole - source Contracts - Establishment of Mandatory Contract Review Mechanism 
finance 
auditor General ' s Report - Problems of Underestimating Budget Surplus 
national Defence 
auditor General ' s Report - Implementation of Defence Ethics Program 
heritage 
delay in Building New War Museum - Protection of Archived Art Treasures 
new War Museum - Nature of Private Financing 
business of the Senate 
delayed Answer to Oral Question 
justice 
possibility of Further Assistance to Protect People Against Violence 
orders OF THE DAY 
civil International Space Station Agreement Implementation Bill 
second Reading 
referred to Committee 
royal Assent Bill 
second Reading - Motion in Amendment - point of order - Debate Adjourned to Await Speaker ' s Ruling 
motion in Amendment 
point of order 
legal and Constitutional Affairs 
committee Authorized to Meet During Sitting of the Senate 
banking , Trade and Commerce 
committee Authorized to Meet During Sitting of the Senate 
energy , the Environment and Natural Resources 
motion to Authorize Committee to Review Canadian Environmental Protection Act - Debate Adjourned 
business of the Senate 
point of Order 
energy , the Environment and Natural Resources 
committee Authorized to Study Matters Related to Mandate 
committee Authorized to Engage Services and Travel - Debate Adjourned 
committee Authorized to Permit Electronic Coverage 
the SENATE 
Wednesday , December 1 , 1999 
the Senate met at 1:30 p.m. , the Speaker pro tempore in the Chair . 
prayers . 
world AIDS Day 
hon. Erminie J . Cohen : 
honourable senators , I rise today to observe World AIDS Day . 
at least 190 countries recognize this day , which draws attention to a disease that is affecting people from every corner of the globe . 
world AIDS Day is intended to raise awareness and increase funding so that we can finally put an end to this horrifying epidemic . 
long gone is the notion that AIDS is a homosexual disease . 
this deadly , contagious killer is attacking every segment of our society , without preference or prejudice on the basis of race , sex , social or economic status . 
un AIDS , the United Nations agency studying the disease and working to put an end to the spread of the virus , recently released a report outlining the terrible threat that this epidemic poses to the entire world . 
a reported 5.6 million people will be infected this year alone , bringing the global total to 33.6 million individual human beings . 
with an approximate 10 per cent increase in its incidence this year compared to last , AIDS continues to spread like wildfire . 
the spread of HIV through injection drug use has become an urgent problem . 
it is time for Canada to take a public health approach , such as those endorsed by Britain , the Netherlands , Australia , and Switzerland , which give drug users access to different models of treatment , not only the one that promotes abstention , and which also increase the funding for treatment centres . 
the twelfth annual World AIDS Day is targeted at the youth of the world . 
this year ' s theme is " Children and Young People : 
listen , Learn , Live " . 
this is timely , considering that , according to the UN report , the majority of AIDS victims contract the virus before they are 25 and do not live to see their thirty - fifth birthday . 
it is believed that reaching out to the youth of the world is the most promising approach for reducing the spread of the HIV virus . 
today , 20 years after the epidemic first hit , UN AIDS believes that the worst is yet to come unless greater efforts are made to eradicate this disease . 
as we look forward to the new millennium , we must focus our efforts on education , prevention , improved health care , and , finally and hopefully , a cure . 
if we are to be successful in putting an end to this painful epidemic , we need to call on the leaders of the world to combine their efforts . 
only by working together can we hope to achieve success . 
the Francophonie 
hon. Jean - Robert Gauthier : 
honourable senators , the Francophonie spoke out clearly on the protection of cultural diversity . 
meeting in Paris on November 30 , 1999 , the Francophone Ministerial Conference , chaired by the Honourable Ronald Duhamel , the Canadian Secretary of State for the Francophonie , reiterated the principle expressed at the Moncton summit , namely that : 
cultural goods absolutely must not be reduced to their mere economic and market value , and countries and governments have the right to freely establish their own cultural policy . 
the Secretary - General of the Organisation Internationale de la Francophonie , Boutros Boutros - Ghali , has said that francophone countries cannot accept rules that would diminish national identities . 
the international francophone community is very attached to the basic principle of cultural diversity and multilingualism because they represent its philosophical base and the reason for its existence . 
as you know , honourable senators , in the report on Canada ' s foreign policy entitled " Principles and Priorities for the Future " , tabled five years ago , the joint committee of the House and the Senate clearly established , in chapter 6 : 
the committee clearly recognized that Canada ' s foreign policy on cultural , scientific and educational matters was an integral part , with the provinces ' involvement , of the implementation of national policy . 
each country has a cultural identity of its own , and this uniqueness deserves special treatment . 
canada must reaffirm our position in order to forge alliances to ensure recognition of the need to protect and promote national cultural identities . 
[ English ] 
RCMP Inspector Robert Upshaw 
tribute on Promotion 
leave having been given to revert to Senators ' Statements : 
hon. Calvin Woodrow Ruck : 
the word on the street is that he is the first black man to be appointed to such a high rank in the RCMP . 
we are extremely proud of our brother Robert Upshaw and wish him the best as he carries on his work and influences other young people to aspire to such roles as serving in the honourable tradition of the Royal Canadian Mounted Police . 
routine PROCEEDINGS 
Canadian District of the Moravian Church of America 
private Bill to Amend Act of Incorporation - Presentation of Petition 
hon. Nicholas W . Taylor : 
the Estimates , 1999 - 2000 
notice of Motion to Authorize National Finance Committee to Study Estimates 
hon. Lowell Murray : 
honourable senators , I give notice that on Thursday next , December 2 , 1999 , I will move : 
that the Standing Senate Committee on National Finance be empowered to examine and report upon the expenditures set out in the Estimates for the fiscal year ending March 31 , 2000 ; and 
that the Committee present its report no later than March 31 , 2000 . 
national Finance 
notice of Motion to Authorize Committee to Permit Electronic Coverage 
hon. Lowell Murray : 
honourable senators , I give notice that on Thursday next , December 2 , 1999 , I will move : 
that the Standing Senate Committee on National Finance be empowered to permit coverage by electronic media of its public proceedings with the least possible disruption of its hearings . 
notice of Motion to Authorize Committee to Engage Services 
hon. Lowell Murray : 
honourable senators , I give notice that on Thursday next , December 2 , 1999 , I will move : 
that the Standing Senate Committee on National Finance have power to engage the services of such counsel and technical , clerical and other personnel as may be necessary for the purpose of the Committee ' s examination and consideration of such bills , subject matters of bills and estimates as are referred to it . 
question PERIOD 
foreign Affairs 
cost Overruns in Capital Expenditures on Embassies Abroad 
hon. Terry Stratton : 
honourable senators , my question to the Leader of the Government in the Senate has to do with a question I asked last week about Foreign Affairs having spent 50 per cent more than its original estimate in the Main Estimates . 
it is up to $ 130 million now for capital construction , $ 70 million of which has been allocated for the German embassy , owing to the relocation of the nation ' s capital from Bonn to Berlin . 
senator Lynch - Staunton : 
shame ! 
senator Stratton : 
these questions were also asked when the Finance Committee was looking at the Supplementary Estimates . 
i asked Officials from the Treasury Board why the costs had escalated by 50 per cent and if they could give me a breakdown . 
the Treasury Board officials said they would get back to me , and the Honourable Leader of the Government in the Senate said he would get back to me . 
i must give credit to the Honourable Senator Hays , who has been fairly quick in responding to our questions . 
i guess he has more staff , because Senator Carstairs would take longer . 
an Hon. Senator : 
he is from Alberta . 
senator Stratton : 
an Albertan more efficient than a Manitoban ? 
i do not think so . 
two questions were asked - one in a Finance Committee meeting and one in this chamber last week . 
they are fairly simple questions . 
as it happened , I found the answers on page five of The Ottawa Citizen this morning . 
perhaps the Leader of the Government in the Senate should be asking me for the answers to these questions . 
i could advise him that in Seoul , Korea , there is a $ 22 - million overrun . 
not only that , but the $ 22 - million overrun may have cancelled the project . 
they bought a piece of land for $ 15 million five years ago . 
the land is vacant . 
if you use the Finance Minister ' s method of calculating interest on the opportunity cost of $ 15 million over five years , you get $ 8 million in lost opportunity costs of that $ 15 million . 
then there is the New Delhi residence in India , which is $ 200,000 over budget . 
senator Di Nino : 
that is a lot of money in India . 
senator Stratton : 
what in the world is going on in Foreign Affairs that they cannot control costs ? 
i can understand being in a country where you do not know the local construction trades , but this is nothing new to Foreign Affairs . 
they have been doing this kind of thing for years . 
surely to goodness they can have a better control on costs than this kind of nonsense where the costs escalate by 50 per cent over the original estimate . 
it is a travesty that we have a project in Seoul with a $ 22 - million overrun , and they have cancelled it so that the land is sitting vacant . 
perhaps the Leader of the Government would care to respond . 
hon. J . Bernard Boudreau ( Leader of the Government ) : 
honourable senators , I thank the honourable senator for his remarks . 
senator Prud ' homme : 
answer the speech , please . 
senator Boudreau : 
to some extent , I share his disappointment that the Deputy Leader of the Government was not quicker in responding with that particular answer . 
however , I also agree that , in general , he has responded quickly , and I thank him for that . 
with respect to the individual issues that the honourable senator brings forward , obviously we attempt to get the best value with regard to all construction , relying on the local resources in the country . 
judging from the information that the honourable senator shared with us , those local resources have been somewhat unpredictable as we have followed through on these projects . 
i will attempt to obtain more specific information to address the honourable senators ' s concerns . 
the honourable senator raises concerns with respect to the vacant land . 
one can only hope that the vacant land has tripled in value so that not only can we avoid an opportunity loss , but perhaps we can even make a gain . 
senator Stratton : 
i think we owe something to this chamber and to the people of Canada . 
we have these outrageous overruns . 
how are you addressing this problem ? 
how will you prevent it in the future ? 
senator Boudreau : 
the honourable senator raises an important issue . 
i indicated that I would provide the honourable senator with reassurance from the minister that these issues will be reviewed and , hopefully , that measures will be instituted to avoid a repetition . 
human Resources Development 
appropriate Level of Reserve in Employment Insurance Fund 
hon. Donald H . Oliver : 
honourable senators , taking a leaf from Senator Stratton ' s book , I , too , have a bit of a preamble to my question . 
in his November 19 , 1999 report , the Auditor General raises the question of employment insurance surplus . 
the EI premium rate is set by the EI Commission , which is composed by representatives from the employees , the employers and the government , and must be approved by cabinet on the recommendation of the Human Resources Development and Finance Ministers . 
they are supposed to act with a view to creating a rate that will cover program costs while being relatively stable over a business cycle . 
they are allowed to establish an appropriate level of reserves but with no direction in law as to what is appropriate . 
the Auditor General , in a letter to the Human Resources Development Minister last July , pointed out that the EI surplus is now above the $ 10 billion to $ 15 billion level that the EI actuary considers adequate to meet the requirements of the act . 
he told the minister that , since the surplus was above the level determined by the plan ' s actuary to be sufficient , then : 
in view of the current level of the surplus , clarification and disclosure of the factors to be used in determining an appropriate level of reserve are necessary . 
the government ' s response to the Auditor General is to simply outline the process by which rates are set , with no response to the specific suggestion that the government disclose the factors to be used in determining an appropriate level of reserves . 
honourable senators , by the end of March the EI surplus will be above $ 26 billion . 
some time in the next fiscal year it will surpass $ 30 billion . 
if so , what is the number and how was that particular number determined ? 
hon. J . Bernard Boudreau ( Leader of the Government ) : 
honourable senators , as the honourable senator knows , there is a very healthy surplus in the Employment Insurance Fund . 
as an aside , the healthy surplus is one of the results of a healthy economy , which is what we have at the moment . 
one of the results of a thriving economy is that the demands on the employment insurance regime are not as heavy as they might be under other circumstances , and this is a reason for all of us to be very pleased . 
in the face of this growth , employment insurance premiums have been reduced significantly over the last number of years . 
i do not have the figures in front of me but I can easily produce them , and I am sure that the honourable senator is aware that there has been a stage reduction . 
it is argued by some that that stage reduction has not taken place quickly enough , or that there should be further reductions now . 
the Employment Insurance Commission , which sets the rates , has taken a somewhat different view . 
i believe they are acting , if I may say this , conservatively . 
however , we should give some credit to both the government and the economy for presenting us with this interesting challenge . 
senator Oliver : 
the honourable minister has , perhaps , pre - empted the Minister of Finance and given us an economic forecast . 
however , my specific question dealt with the issue of reserves in the fund . 
if we have $ 26 billion now and in the next fiscal year we will have $ 30 billion , when is enough enough ? 
what does the minister consider to be an adequate reserve ? 
when can employers look forward to some relief ? 
senator Di Nino : 
real relief ! 
senator Boudreau : 
honourable senators , employers can look forward to ongoing relief , as they have in the past number of years . 
the federal government has provided consistent relief as the programs have moved forward . 
what is an appropriate level of reserve ? 
i cannot provide a specific answer to the honourable senator ' s question . 
it may depend on the economy at a given point in time . 
other factors may be brought to bear . 
one would certainly wish to err on the side of caution in any event . 
i cannot give a personal view as to what the appropriate level should be . 
it is safe to believe that if the surpluses continue to grow , the government may very well consider further reductions . 
treasury Board 
auditor General ' s Report - Awarding of Sole - source Contracts - Establishment of Mandatory Contract Review Mechanism 
hon. Marjory LeBreton : 
honourable senators , the Auditor General , in his November 1999 report , specifically in Chapter 30 , " Sole - sourced Contracting for Professional Services " , took a close look at the government ' s practice of awarding sole - source contracts for professional services . 
these are contracts where the competitive process is bypassed in favour of a particular contractor . 
he also looked at the mechanism known as an Advance Contract Award Notice , or ACAN . 
honourable senators , contracts are supposed to be let through a competitive process ; however , the rules are being bypassed in order to select a particular contractor . 
as the Auditor General reported : 
the process of awarding most of the contracts audited in this year ' s sample would not pass the test of public scrutiny . 
the figure is startling . 
the Auditor General found that nearly 90 per cent of the consulting contracts audited were improperly awarded . 
honourable senators , counting just those contracts that exceed $ 25,000 , sole - source contracts now represent some $ 1.3 billion of government spending . 
yet it is not at all clear what services are being provided . 
as well , the amount of work proposed by the contractor is seldom examined critically , and the ACAN posting rules are not followed properly . 
in addition , only a small number complied with the government contract regulation for justifying sole sourcing . 
hon. J . Bernard Boudreau ( Leader of the Government ) : 
honourable senators , I think all of us would agree that under general circumstances the sole - source contract is not the most appropriate way to proceed . 
however , there are circumstances , as the honourable senator is aware , when a sole - source contract might be appropriate . 
in this case , the Auditor General has given his view with respect to a number of selected contracts . 
i believe that he reviewed these contracts in some detail and felt that the appropriate guidelines were not observed in every case . 
i am confident that the minister involved will welcome the constructive comments of the Auditor General , and I expect that he will take them into account and act accordingly . 
senator LeBreton : 
honourable senators , $ 1.3 billion or 90 per cent is hardly " some " . 
that is a new definition of " some " , I must say . 
honourable senators , I will quote from the Auditor General again when he said : 
expanding on the permitted exceptions , or ignoring them , represents an unwarranted decision by individual officials to alter the balance of values the government has established to guide the conduct of its affairs . 
may I remind you , honourable senators , that in spite of the fact that the 1993 Red Book promised to cut spending on professional and special services , this government has vastly increased its contracting out . 
as a matter of fact , on This Hour Has 22 Minutes last week the comment was made that the Red Book should have won the Governor General ' s award in the fiction category . 
are they trying to protect their own power and influence over the recipients of these sole - source contracts ? 
senator Boudreau : 
honourable senators , the government , insofar as its Red Book is concerned , will be judged by the people of this country when the appropriate time arises . 
senator Lynch - Staunton : 
you will be there . 
senator Boudreau : 
i may be there . 
senator Lynch - Staunton : 
no , you will be there and , honourable senator , you will wish you were here . 
we will be there , too . 
senator Graham : 
will you be there ? 
senator Lynch - Staunton : 
i will be there . 
Halifax Centre . 
senator Boudreau : 
honourable senators , I understand more people may be seeking a nomination . 
it is an example I am not sure I would recommend . 
getting back to the question , I believe that the government will be judged by Canadians on its overall performance with respect to the Red Book promises . 
i do not think there is any rationale in the government to award contracts in any way other than in the best interests of the people of the country . 
the minister will take seriously the comments made by the Auditor General . 
senator LeBreton : 
if contracts are issued in the interests of the public , there is no reason that we should not know about them . 
senator Boudreau : 
honourable senators , the honourable senator has clearly expressed her concerns . 
it is recognized , by every government that has been in office , that there are certain instances in which contracts must be awarded other than through the normal tendering system . 
finance 
auditor General ' s Report - Problems of Underestimating Budget Surplus 
hon. Roch Bolduc : 
honourable senators , my question is addressed to the Leader of the Government in the Senate . 
the Auditor General has pointed out a flaw in the government ' s policy of continuing to use overly prudent assumptions of economic growth and interest rates . 
he says that this approach was useful when there was a deficit in assuring financial markets that things were under control , but in times of surplus it biases the government toward heavy spending toward the end of the fiscal year . 
the Auditor General says that since , with prudent forecasting , the surplus will likely be more than forecast : 
by the time this becomes evident near the year end it is normally too late to affect the result through tax reductions , leaving increased spending as the most effective means of eliminating the excessive surplus . 
each of the past two budgets contained significant new spending booked in the year the budget was tabled . 
honourable senators , the Auditor General goes on to say that this differs from the year - end spending that goes on in departments only in the sense that it involves billions rather than millions of taxpayer dollars . 
has the time not come for the government to rethink its approach of booking huge amounts of year - end spending for no reason other than to manipulate the size of the reported surplus or deficit ? 
hon. J . Bernard Boudreau ( Leader of the Government ) : 
honourable senators , I have read some of the comments to which the honourable senator refers . 
it has been a concern of the Auditor General that surpluses are being underestimated by government for one reason or another . 
one can ascribe whatever motives one chooses . 
upon hearing those remarks , I marvel at how times have changed . 
i can remember well when the criticism of the Auditor General , year after year , was that the government had overestimated revenues , blown the picture out of proportion , severely underestimated deficits and , as a result , fundamentally misled people . 
that was the practice in some jurisdictions , and it was a very dangerous practice . 
perhaps it is a fault from an accounting or management point of view to be too cautious in predicting surpluses . 
if so , it is one with which we can live more easily than the other extreme , which was the case for so long in this country . 
senator Bolduc : 
honourable senators , the Leader of the Government is using the same tack as his colleague the Minister of Finance . 
obviously , this year ' s budget surplus will be greater than what was announced in February 1999 . Instead of keeping these funds , why does the government not lower taxes immediately , since it knows there will be a surplus ? 
senator Boudreau : 
honourable senators , projections have been made by various distinguished organizations and institutions in our country on how the economy will perform over a multi - year time frame and what the surpluses are likely to be over that same time frame . 
it has been popular to forecast surpluses for the next five years . 
i agree with the Minister of Finance that , while such projections are useful for certain planning purposes , in terms of budgeting and planning government programs the time frame should be much shorter . 
realistically , a two - year time frame may be pushing the limit of what you can reasonably deal with in terms of budget and program planning . 
i do , however , agree that if we are too cautious and there is a larger surplus than forecast , then it may not come into play immediately . 
national Defence 
auditor General ' s Report - Implementation of Defence Ethics Program 
hon. Michael A . Meighen : 
honourable senators , my question is directed to the Leader of the Government in the Senate . 
during the spring of 1998 , the government in its advocacy of Bill C - 25 , the act to amend the National Defence Act , told Canadians that all recommendations pertaining to the Somalia inquiry had been implemented . 
yet , the Auditor General states , in the part of the report relating to National Defence , first and foremost , that the defence ethics program has not yet been fully implemented . 
this program was a cornerstone of the government ' s Somalia inquiry . 
will the Leader of the Government acknowledge that the recommendations of that inquiry have not yet been fully implemented and indicate when we might expect them to be ? 
hon. J . Bernard Boudreau ( Leader of the Government ) : 
honourable senators , the minister and the department are working on the measure to which the honourable senator refers . 
the Auditor General ' s criticism was that it was not functioning as he thought it should . 
that is a valuable comment and is one which the minister will take seriously in his attempts to speed up the implementation and make it more fulsome . 
senator Meighen : 
honourable senators , I look forward to an early report that the program has been completed . 
heritage 
delay in Building New War Museum - Protection of Archived Art Treasures 
hon. Norman K . Atkins : 
honourable senators , my question is directed to the Leader of the Government in the Senate . 
yesterday I asked the leader whether the government was seriously committed to the development of a new war museum . 
is the government aware that Vimy House , which is bursting at the seams , is also subject to leaking roofs and poor ventilation and climate control , and that this endangers over 12,000 pieces of art , some of great value ? 
however , I recommend that he and all members of the Senate visit Vimy House . 
what is the government doing to ensure that these national treasures are protected while it decides whether to finance a new Canadian War Museum ? 
hon. J . Bernard Boudreau ( Leader of the Government ) : 
honourable senators , I wish to give the honourable senator my personal undertaking that before the Senate resumes sitting in the new year , I will have visited Vimy House . 
the matter that the honourable senator raises is a serious one . 
as he points out , it is not one with which I am familiar . 
however , I will certainly make some inquiries and undertake a personal tour . 
new War Museum - Nature of Private Financing 
hon. David Tkachuk : 
honourable senators , my question concerns a comment on a similar subject made yesterday by the Leader of the Government in the Senate . 
it had to do with the comment on the necessity of private financing for the construction of the new Canadian War Museum . 
what kind of private financing was the minister talking about ? 
hon. J . Bernard Boudreau ( Leader of the Government ) : 
honourable senators , I was referring to the possibility of a private fundraising campaign to which the Canadian public would be asked to contribute . 
senator Tkachuk : 
honourable senators , will that be undertaken by the Liberal Party of Canada , the Government of Canada , the veterans or , perhaps , people who profited from the war such as Winchester and Jeep ? 
perhaps the minister could inform us as to how this will happen . 
i find it shameful that we are even talking about this matter . 
i know that members opposite do not have any shame when it comes to discussing matters like this . 
what we are really talking about is not having money to fund a new war museum , yet we spend money for other things , including $ 1.3 million for contracts given to Grits across the country . 
senator Boudreau : 
honourable senators , I take it that some portions of the honourable senator ' s question were not entirely serious in their content . 
we have a distinguished Canadian and a distinguished veteran who is directly involved , the Honourable Barney Danson , and his committee . 
i can presume that any effort to seek money from the Canadian public in support of this endeavour would necessarily involve someone such as himself . 
senator Tkachuk : 
honourable senators , when Mr. Danson is asked how much money the Government of Canada has committed to it , what will he tell them ? 
senator Boudreau : 
business of the Senate 
the Hon. the Speaker pro tempore : 
honourable senators , the time allowed for Question Period is up . 
is there leave to continue , honourable senators ? 
hon. Senators : 
agreed . 
hon. Dan Hays ( Deputy Leader of the Government ) : 
your Honour has risen regarding an extension of time for Question Period . 
with regard to extending Question Period on Wednesday , I believe it should be our practice not to give leave . 
we should limit it to the time provided to ensure that we adjourn , as we intend to on Wednesdays , in time for committees to continue important work when the Senate rises , hopefully , at 3:30 p.m. 
delayed Answer to Oral Question 
hon. Dan Hays ( Deputy Leader of the Government ) : 
honourable senators , I have a response to a question raised in the Senate on November 16 , 1999 by the Honourable Senator Sparrow regarding the possibility of further assistance to protect people against violence . 
justice 
possibility of Further Assistance to Protect People Against Violence 
( response to question raised by Hon. Herbert O . Sparrow on November 16 , 1999 ) 
a number of provincial jurisdictions have identified home invasions as an area of concern . 
this type of criminal conduct is of a serious nature and instils fear in members of the public , particularly the elderly . 
recent media stories about incidents in Vancouver , British Columbia have focused attention on this type of criminal conduct . 
the International Centre for the Prevention of Crime , based in Montr  al , has defined home invasions as " a residential break and enter combined with the offence of robbery , that is , the theft of property via the threat and / or use of violence ( at any time during the commission of the offence ) or the use of an offensive weapon or an imitation weapon . 
such offences against residential premises occur when the residents are home , and offender objectives include the theft of property , money , and illicit drugs . " 
in a report entitled " Canadian Crime Statistics , 1996 , " the Canadian Centre for Justice Statistics ( CCJS ) reported on the rate of incidence of home invasions . 
CCJS also publishes reports on overall criminal justice trends . 
in 1998 , robberies decreased for a second consecutive year , with a 3 per cent decline , breaking and entering decreased by 7 per cent , and the rate of violent crime declined by 2 per cent , the sixth consecutive year of decline . 
at the February 25 - 26 , 1999 meeting of Federal / Provincial / Territorial Deputy Ministers Responsible for Justice it was agreed that the matter of home invasions would be referred to senior officials for the development of potential legislative and non - legislative options to address home invasions . 
an options paper is presently under development . 
the National Crime Prevention Centre has commissioned a paper from the International Centre for the Prevention of Crime on " Effective Actions to Reduce and Prevent Residential Burglary and Home Invasion " which would assess the extent and magnitude of home invasions both nationally and internationally and discuss risk factors and prevention best practices . 
this paper should be of assistance in the development of non - legislative , crime prevention strategies to address home invasions . 
under existing Criminal Code provisions , offenders convicted of robbery or break and enter of a dwelling house are subject to a maximum sentence of imprisonment for life . 
this maximum is a reflection that Parliament considers these offences to be of a very serious nature . 
where a firearm is utilized in the commission of a robbery , a mandatory minimum punishment of imprisonment for four years will be imposed . 
recent court decisions addressing home invasions reflect these sentencing principles and objectives . 
courts have been imposing stiff sentences for this type of crime . 
in R . v. Matwiy ( 1996 ) , 105 C . C . C . ( 3 d ) 251 , a decision of the Alberta Court of Appeal involving an offender who had committed a home invasion robbery , the Court stated that " offences which strike at the right of members of the public to the security of their own homes and to freedom from intrusion therein , must be treated with the utmost seriousness . " 
the Court observed that the Supreme Court of Canada has also recognized the sanctity of a person ' s residence and described this concept as one of the principles of the common law which has been in place since 1604 . 
a number of Alberta court decisions have held that the starting point for sentences for home invasions should be eight years and that this offence warrants a higher starting point sentence than the offence of armed robbery of a bank or of a commercial institution . 
in a recent British Columbia Supreme Court decision , R . v. Bernier , the offender who was a party to a home invasion was sentenced to fourteen years in prison . 
Bouck J . was reported as stating that " before the increased scourge of home invasions began to appear , the British Columbia Court of Appeal had set a range of four to nine years where robbery with a weapon was part of breaking and entering " but that " the situation is so urgent that I must depart from the standard range . 
orders OF THE DAY 
civil International Space Station Agreement Implementation Bill 
second Reading 
on the Order : 
resuming debate on the motion of the Honourable Senator Stollery , seconded by the Honourable Senator Hays , for the second reading of Bill C - 4 , to implement the Agreement among the Government of Canada , Governments of Member States of the European Space Agency , the Government of Japan , the Government of the Russian Federation , and the Government of the United States of America concerning Cooperation on the Civil International Space Station and to make related amendments to other Acts . 
hon. William M. Kelly : 
honourable senators , I am pleased today to have the opportunity to speak to Bill C - 4 . 
first , however , I wish to congratulate Senator Stollery for his competent and clear presentation of this bill . 
bill C - 4 is required to provide the legislative base for Canada to meet its obligations under the Agreement Concerning Cooperation on the Civil International Space Station . 
as I understand it , the United States ratified the agreement in April 1998 . Japan ratified it in November 1998 . Germany and Norway have ratified the agreement already . 
canada , the United Kingdom and other European countries have their ratification process underway with the objective of full ratification of the agreement by January 29 , 2000 . 
only for Russia , consumed as it is by internal economic and political issues , is ratification not at the moment imminent . 
as we all know , the making of international agreements in our system is the prerogative of the Crown . 
parliament ' s approval is not required for the agreement per se ; however , it is required to bring certain aspects of Canadian law into line with the agreement . 
given that it relates to an international agreement that has major implications for Canada in the economic , research and technology fields , and also given that the agreement goes into uncharted territory on several aspects , I suggest that Parliament might have been given more time to examine the bill , the agreement and their implications . 
i trust and hope that these matters will be carefully reviewed in committee - at least , I hope they will be more carefully examined and reviewed than they were in the other place . 
notwithstanding that situation , I believe that we should support enthusiastically principles of this bill . 
the legislation is necessary for Canada to assume its role as one of the partners in one of the largest scientific projects in history , namely , the international space station . 
honourable senators , although Canada ' s participation in the space station has been evaluated at around 2.5 per cent of the total cost , our role is to provide the mobile servicing system , or MSS , which will be a critically important part . 
as I understand it , the MSS will be used to assemble the space station and to maintain it throughout its lifetime . 
the MSS consists of equipment and facilities to be located both on the space station and on the ground . 
the on - station elements will include the space station remote manipulator system , which is a sophisticated space arm , and its mobile remote servicer base system . 
canada will also be providing the special purpose dextrous manipulator , which is a twin - armed robot . 
the Canadarm and the space station remote manipulator system will both be used for the assembly and maintenance of the space station during its projected 10 - year life . 
the ground facilities Canada will provide would include an MSS operations complex located at the Canadian Space Agency ' s headquarters in Saint - Hubert , Quebec . 
the Canadian Space Agency has been an important catalyst for Canada ' s participation in the industry . 
canada ' s space industry has become a major contributor to the Canadian economy . 
as Senator Stollery noted , it generates over $ 1 billion in annual revenues , of which 30 per cent are exports . 
it generates over 5,000 jobs in more than 250 companies across Canada . 
it is an industry in which Canada ' s private sector has shouldered a strong role . 
the private sector invests approximately $ 1 million annually in R & D efforts relating to space projects . 
canada ' s participation in the international space station project is forecast to cost $ 1.4 billion , with a return on investment of over $ 6 billion and some 70,000 person years of employment across Canada . 
the ISS will help advance us in telecommunications , especially in wireless telecommunications that are so important to Canada because of our geographic expanse and our many remote pockets of civilization . 
the ISS will advance earth observation technology , a $ 2 - billion and growing industry annually in which Canada has already established leadership through Radarsat . 
notwithstanding the importance of the space industry to the Canadian economy , in particular to the growth of the next - generation economy , government funding to the Canadian Space Agency has declined from $ 378 million in fiscal 1993 - 94 to $ 350 million in the current fiscal year . 
i must say , honourable senators , that I hope this is not a signal of something that I sense happens from time to time . 
we tend to make agreements , commit ourselves to very important projects and then gradually dwindle down what was originally envisaged as being our contribution . 
i hope this decrease in spending is not a sign of that in this case . 
i said earlier that I thought this initiative deserved our enthusiastic support . 
i say that not only because of the short - term economic benefits but for several other reasons as well . 
the ISS has no direct military role or capability . 
for example , it will have no launch capability for satellites or missiles . 
this guarantees the ISS is used for exclusively peaceful purposes . 
the participation of Russia in the international space station is particularly to be supported and encouraged . 
Russia ' s experience with the MIR space station is of enormous benefit to this project . 
the Zvezda service module launched in October by Russia ' s aviation space agency will provide the early living quarters for the space station and control of the station until the arrival of the USS Destiny , sometime early next year . 
Russian Proton and Soyuz rockets are also an important part of the project . 
although the Russian Parliament has not yet begun the process required for Russia to ratify the agreement , I understand that the Russian participation proceeds and will continue to proceed nonetheless . 
from perhaps a more selfish perspective , Canada ' s contribution of the MSS gives us the right to use the station for scientific and technological research . 
under Article 21 of the agreement , the results of all research conducted by each of the partners will be the intellectual property of the partner doing the research . 
to ensure that Canada gets all it can out of this unprecedented opportunity , the Canadian Space Agency has established a micro - gravity science program to give Canadian researchers experience in designing and conducting experiments and equipment for space . 
the micro - gravity science program also provides funding for training and equipment development needed to conduct research in the space station . 
as a result , Canada will have a research and industrial capacity to utilize the space station to the full extent of its research and scientific capacity . 
finally , honourable senators , 40 years ago a young American president challenged us to explore the new frontier of space . 
when he did , the world lived in the shadow of the Cold War , in constant fear that earthly competition between the two superpowers would boil over into nuclear conflagration . 
president Kennedy saw the space race as just that , a race to obtain economic , scientific , military and ideological supremacy of one superpower over another . 
how far we have come ! 
in a century that began with terrestrial flight in its infancy , we have put man on the moon . 
we have sent probes to the outer reaches of space . 
we will soon place a microphone that will allow us to hear the sounds of Mars for the first time . 
we no longer stand on a new frontier , as President Kennedy said . 
we have now occupied that frontier and stand to reap its manifold benefits . 
however , most important of all , through initiatives such as the international space station , and through a host of international agreements dealing with space , our occupation is not territorial , but is for the purpose of learning and of science to benefit all mankind . 
our occupation is not with instruments of war , but with instruments of peace . 
honourable senators , in that spirit , I commend Bill C - 4 to your consideration . 
i will be anxious to participate both at committee and during third reading , if necessary . 
the Hon. the Speaker : 
if there is no other honourable senator who wishes to speak , it was moved by the Honourable Senator Hays , seconded by the Honourable Senator Moore , that this bill be read a second time . 
is it your pleasure , honourable senators , to adopt the motion ? 
hon. Senators : 
agreed . 
motion agreed to and bill read second time . 
referred to Committee 
the Hon. the Speaker : 
honourable senators , when shall this bill be read a third time ? 
on motion of Senator Hays , bill referred to the Standing Senate Committee on Foreign Affairs . 
royal Assent Bill 
second Reading - Motion in Amendment - point of order - Debate Adjourned to Await Speaker ' s Ruling 
on the Order : 
hon. Anne C . Cools : 
honourable senators , I rise to speak to Bill S - 7 . 
i had spoken to this bill ' s identical predecessor , Bill S - 15 , on June 9 , 1998 . 
honourable senators , I believe in Canada ' s Constitution , constitutional monarchy , its institutions and Her Majesty , Queen Elizabeth II. 
in this Senate , I took the Oath of Allegiance to Her Majesty . 
it is my sworn duty to uphold Her Majesty ' s rights and interests as the third constituent element of the Parliament of Canada . 
the Constitution Act , 1867 , section 17 states : 
there shall be One Parliament for Canada , consisting of the Queen , an Upper House styled the Senate , and the House of Commons . 
honourable senators , I thank the Honourable Senator Lynch - Staunton for this timely debate , more so with the outcome of the Australian referendum on the monarchy . 
on November 6 , 1999 , Australians voted 55 per cent to 45 per cent to maintain Queen Elizabeth II as their monarch . 
bill S - 7 is about Her Majesty ' s Royal Prerogative in respect to her Royal Assent to bills that have been passed by the Senate and the House of Commons . 
its subject is this Royal Assent , which gives passed bills the force of law . 
bill S - 7 poses an important and pressing constitutional question . 
how can Royal Assent , the very action which gives a bill the force of law , itself become the subject of a bill which must then obtain that same Royal Assent to receive the force of law ? 
honourable senators , the Royal Prerogative is the foundation of ministerial cabinet government and makes responsible government possible . 
the Royal Prerogative is so pivotal that the 1931 Statute of Westminster declared that any United Kingdom ' s alterations to the royal succession , style and titles must be agreed to by the Parliaments of the Dominions , of which Canada was one . 
the Statute of Westminster stated in part : 
and whereas it is meet and proper to set out by way of preamble to this Act that , inasmuch as the Crown is the symbol of the free association of the members of the British Commonwealth of Nations , and as they are united by a common allegiance to the Crown , it would be in accord with the established constitutional position of all the members of the Commonwealth in relation to one another that any alteration in the law touching the Succession to the Throne or the Royal Style and Titles shall hereafter require the assent as well of the Parliaments of all the Dominions as of the Parliament of the United Kingdom : 
honourable senators , in September there were media reports about the outgoing Governor General Rom  o LeBlanc ' s actions on the viceregal crest , its lion and the lion ' s tongue . 
readers of the National Post should be aware of a few facts about the so - called viceregal crest . 
the crest in question is not Rom  o LeBlanc ' s " official crest " as stated , but that of the Royal coat of arms used in Canada , commonly and erroneously referred to as the Canadian coat of arms . 
similarly , this same crest cannot be correctly called a viceregal one because it is part of Her Majesty ' s arms in right of Canada , as borne out in the 1921 proclamation . 
continuing in his next line about another former Governor General ' s action in removing royal insignia at Government House , Mr. Meyer wrote : 
the late Jeanne Sauv  , during her tenure as governor - general , rid Rideau Hall writing paper , flatware and Government House sentry boxes of the crown that had been used since Confederation . 
in its place she substituted what her minions described as the " viceregal lion " , i . e . the crest that is the subject of Mr. LeBlanc ' s dissatisfaction . 
some say that it is a total inconvenience and a nuisance to the House of Commons . 
it is simply too inconvenient for ministers to attend . 
it became too inconvenient for the Prime Minister to attend , then so for the ministers , then for the members , then , too , for the Supreme Court of Canada Justices . 
Humbug ! 
yet honourable senators attend Royal Assent faithfully in this , our own Senate , the House of the Royal Assent . 
honourable senators , I challenge those who assert that the Royal Assent is a mere formality . 
they are wrong . 
i say that their false or wrong assertion cannot by repetition become true or right . 
Benjamin Disraeli , United Kingdom Prime Minister in the late 1800 ' s , in his 1852 book Lord George Bentinck : 
a Political Biography described the true force and meaning of Royal Assent by the Queen . 
he wrote : 
as a branch of the legislature whose decision is final , and therefore last solicited , the opinion of the sovereign remains unshackled and uncompromised until the assent of both houses has been received . 
nor is this veto of the English monarch an empty form . 
it is not difficult to conceive the occasion when , supported by the sympathies of a loyal people , its exercise might defeat an unconstitutional ministry and a corrupt parliament . 
honourable senators , that is the true position , the true constitutional position , of Royal Assent in our constitutional monarchy of ministerial responsibility . 
royal Assent is that parliamentary stage , and the only stage in our parliamentary legislative process , where Parliament as a whole , in its three constituent parts , comes together as the one Parliament of Canada in the enacting process of law - making , transforming measures into statute law . 
the Royal Assent is that quintessential act in our responsible ministerial government system known as the Queen in Parliament - that defining moment in the parliamentary law - making process . 
royal Assent is no mere formality . 
it is the most visible act of the Queen in Canada , which since Confederation has been given in this Senate for sound constitutional reasons . 
senators must protect the visibility of the Queen ' s actual role in Canada ' s Parliament and Constitution . 
the Clerk of the House of Commons is the Under - Clerk of the Parliaments . 
our lady Usher of the Black Rod is the Queen ' s personal messenger , who acts in that relationship between the Queen and the two Houses in the Queen ' s performance of her parliamentary functions . 
the constitutional functions of the whole Parliament of Canada can only be performed in this Senate House . 
the whole parliament assembles here for the Throne Speech , previously the Royal Speech . 
until about 1947 , Canada ' s Governor General held office in the East Block of these buildings . 
until quite recently , the Governor General attended here in this Senate to prorogue and to dissolve Parliament - important parliamentary functions which were exercised visibly until administrative convenience drove prorogation and dissolution to the privacy and invisibility of Government House at Rideau Hall , concealed from public view , knowledge and understanding . 
our country has been systematically deprived - robbed - of the knowledge and view of its own political language , culture and customs as the position of the monarch as the lynchpin has been diminished . 
administrative convenience is no fit ground on which to found the dismantling of vital constitutional practices . 
former prime minister Pierre Elliott Trudeau described the current Quebec nationalist strategy of " creeping independence " , of "  tapisme " , the concept coined by the late Quebec Separatist Premier Ren  L  vesque . 
they want to take this power now , then that power , and eventually Quebecers will feel that they govern more from Quebec than from Ottawa and then they take the last step and do it all . 
this same "  tapisme " or gradualism is working on Canada ' s monarchy : the certain removal of a departmental name here , an insignia there , a custom here and there . 
honourable senators , Senator Lynch - Staunton believes that his proposed alteration to Royal Assent requires a bill . 
he is correct . 
a bill is required for such a fundamental change to Her Majesty ' s and the Senate ' s constitutional order in Canada . 
the good senator proposes to alter Her Majesty ' s Royal Prerogative in respect of her Royal Assent to bills . 
this alteration is a limitation . 
bill S - 7 is a limitation on the exercise of the Royal Prerogative in Royal Assent and , simultaneously , is a limitation on the constitution of the Senate . 
an alteration to the Royal Prerogative of this magnitude can only be undertaken by bill with due regard to constitutional practice , parliamentary law and usage . 
about the Royal Consent , Beauchesne states at paragraph 726 ( 1 ) , 6 th edition that : 
 tapisme , the certain , persistent deletion of the language of the constitutional monarchy of Canada . 
honourable senators , about the stage of proceedings for Royal Consent , Beauchesne paragraph 726 ( 2 ) , 6 th edition states : 
the Royal Consent is generally given at the earliest stage of debate . 
its omission , when it is required , renders the proceedings on the passage of a bill null and void . 
about Royal Consent and second reading , Beauchesne paragraph 727 ( 1 ) , states in part : 
the consent of the Crown is always necessary in matters involving the prerogatives of the Crown . 
this consent may be given at any stage of a bill before final passage ; though in the House it is generally signified on the motion for second reading . 
honourable senators , Her Majesty ' s advisors , government ministers , privy councillors , acting under responsibility , are constitutionally competent to obtain the Royal Consent . 
consequently , during consideration of a bill affecting the Royal Prerogative , they can be expected reliably to signify the Royal Consent . 
however , for a private member the situation is quite different . 
for a private member on the opposition benches , the situation is also interesting . 
if that opposition member ' s bill is supported by the government , then the situation would be constitutionally peculiar , for Her Majesty ' s ministers , her pre - eminent advisors , by declining legislatively and parliamentarily to uphold and defend Her Majesty ' s prerogative , would imperil that very prerogative from which they derive their ministerial authority , power and pre - eminence . 
that could have the makings of a constitutional crisis . 
my point here , however , is private members , and their position in respect of their bills to alter the Royal Prerogative . 
honourable senators , the necessary communication to obtain Her Majesty ' s Royal Consent was confirmed by the fourth report of the Standing Committee on Privileges , Standing Rules and Orders , introduced in the Senate on November 6 , 1985 . 
i believe that committee was chaired by Senator Gildas Molgat . 
the report ' s recommendation No. 3 said , at page 1469 : 
that representatives of the Senate meet with representatives of the House of Commons to draft a resolution for a joint Address of both Houses to be presented to Her Excellency the Governor General , praying that she approve such changes to the Royal Assent ceremony as described in this Report . 
the operative words are " address " and " praying that she approve " . 
all authorities agree that the House must receive Royal Consent for any bill which alters the Queen ' s Royal Prerogative before it is passed in that House . 
honourable senators , about the position of private members and their obligation to the House on like bills , Alpheus Todd , in the work already cited , wrote that : 
this intimation should be given before the committal of the Bill . 
but where a public bill of this description is proposed to be initiated by a private member , and not upon the responsibility of ministers , the House ought to address the crown for leave to proceed thereon , before the introduction of the same ... 
at no time has he indicated how he intends to proceed to seek and obtain Her Majesty ' s Royal Consent for this house , an absolute prerequisite to Senate consideration and passage of this bill . 
senator Lynch - Staunton has a duty to move an address to Her Majesty the Queen asking her agreement to our consideration of this bill . 
it is on such motion for that address that the public and parliamentary debate will ensue . 
motion in Amendment 
hon. Anne C . Cools : 
having said that , honourable senators , I should like to move an amendment to the motion . 
i move : 
that Bill S - 7 be not now read a second time , but be read a second time when its sponsor fulfills the condition required by the law of Parliament that is necessary and preliminary to the passage in Parliament of a private member ' s bill altering the Royal Prerogative , that preliminary condition being the signification of Her Majesty ' s Royal Consent to Parliament ' s consideration of Her Majesty ' s interests in Bill S - 7 ' s proposed limitation and alteration to the manner , form , and style of Her Majesty ' s Royal Assent in Canada , which is simultaneously an alteration to the constitution of the Senate . 
hon. Eymard G . Corbin : 
honourable senators , I wonder if I may be allowed a question and a comment arising out of the speech made by Senator Cools . 
she referred at one point in her remarks to the staff of the residence or the office of the Governor General as " minions " . 
senator Cools : 
as what ? 
i have never done that . 
senator Corbin : 
you said that . 
our parliamentary practice always prohibited slanderous remarks on the person of the Queen and the Governor General . 
surely , this ought to extend to the house staff of Her Majesty or , indeed , the Governor General . 
i am sure Senator Cools went beyond her thoughts when she used that word . 
it is not for me to tell her or to remind her about the propriety of the use of such terms , but the meaning is clear in the minds of everyone . 
i wonder if Senator Cools would not want to withdraw that word . 
in the same way that we would not wish to use that adjective with respect to our own staff here in the Senate . 
i do not think we should speak of the staff and servants of the residence of the Governor General with that kind of bias . 
senator Cools : 
honourable senators , I should like to thank Senator Corbin for his particular question . 
i should like to point out that his question and his allusion to me is mistaken and very wrong . 
i should like to say very clearly to all here in this chamber that I am probably the greatest supporter in this chamber that the monarch and the Governor General have . 
i should like to make it quite clear that those words were not my words . 
senator Stratton : 
are you demeaning the rest of us ? 
senator Cools : 
if you would like to take the floor , you are quite welcome . 
those words were not my words . 
as I said before , they were the words of a Mr. Rean Meyer , President of the Heraldry Society of Canada , British Columbia Yukon Branch . 
i was reading to honourable senators from a letter that Mr. Meyer wrote to the National Post on September 8 , 1999 . 
should Senator Corbin like a copy of that newspaper article , I would be happy to provide it to him so that he can examine it and see that those words were the words of the author of the letter and not mine . 
i would like to make it crystal clear that I am so strongly committed to the office of the Governor General that I would love to have the Governor General come here every time Royal Assent is required . 
the purpose of my words today are to encourage the Governors General of Canada to exercise their full powers as the personal representative of Her Majesty the Queen . 
this bill has its supporters , as it certainly has its opponents . 
i am told that there are some former governors general who are not entirely happy with some of the proposals in this bill . 
i again thank Senator Lynch - Staunton for bringing forward this debate because Royal Assent is a matter of the constitution of this place . 
when I came to this place , I took an oath to be loyal to Her Majesty and I swear to God that I intend to be . 
that is exactly what I am doing at this moment . 
senator Corbin : 
honourable senators , in pursuance of the point I raised with Senator Cools , she should not mistake my attitude . 
she made me feel very receptive to her point of view . 
nevertheless , we must choose our words carefully . 
there have been interpretations from the Chair in the other place from time to time that you cannot do indirectly what is directly prohibited . 
when one quotes from a newspaper article or letter from anyone who is not a player in a debate , that quote becomes your quote . 
although it was Mr. Meyer who wrote it , it was Senator Cools who proffered that word in the Senate . 
senator Cools may do what she wants with this , but I do not think it adds to the weight of her thesis . 
in fact , I think it diminishes the entire debate . 
senator Cools : 
point of order 
hon. John Lynch - Staunton ( Leader of the Opposition ) : 
honourable senators , I rise on a point of order . 
i should like the Speaker to take this motion under consideration and then rule it out of order . 
there is it nothing in the bill which affects the Royal Prerogative or Royal Assent . 
the bill only suggests that the traditional ceremony , which is not legislated , be kept , and , as an alternative , Royal Assent be given through a message . 
her Majesty ' s Prerogative , Royal Assent , the constituent third part of Parliament , would remain exactly the same . 
the bill is only suggesting that there be two methods of Royal Assent , with the one which we now practice being utilized at least twice a year . 
i believe that this motion goes way beyond the bill . 
it touches on issues which the bill does not even hint at ; that is , the Royal Prerogative . 
therefore , I ask that the Speaker rule it out of order . 
hon. Dan Hays ( Deputy Leader of the Government ) : 
honourable senators , I was intending to move the adjournment of the debate . 
however , Senator Lynch - Staunton has requested a ruling and I am not sure whether it is appropriate to adjourn the debate in the face of such a request . 
if it is , I will so move . 
the Hon. the Speaker : 
honourable senators , a point of order has been raised . 
the normal practice is that the Speaker hears others who wish to speak to the point of order . 
at the point at which the Speaker believes that enough information has been provided , the Speaker may rule or take the matter under advisement . 
i will hear other senators who wish to speak to the point of order . 
hon. Sharon Carstairs : 
honourable senators , I agree with the Honourable Senator Lynch - Staunton ' s point of order . 
the bill presently before us , which bill I support , has resulted from a practice of this chamber , and it is simply that . 
there must still be a means by which the Governor General , and therefore the Queen , appropriately gives assent to a piece of legislation . 
the bill deals with the process by which that assent will be given . 
from my interpretation , there is no violation whatsoever of the prerogative . 
i believe that the intent of this bill is to stop a practice which has been happening in this chamber with neither the Governor General nor members of the House of Commons in attendance . 
hon. No  l A . Kinsella ( Deputy Leader of the Opposition ) : 
we have a series of safeguards built into the house procedures . 
a notice must be given so that honourable senators know ahead of time what proposal will be advanced by an honourable senator . 
any precondition imposed upon the liberty of the legislature or of a parliamentarian to introduce into the public debates of either House of Parliament must be explicitly provided for in the rules . 
there is no rule that places hoops through which an honourable senator must go before he or she may introduce a motion . 
the motion in amendment before us states in clear language that it is only when the sponsor of Bill S - 7 fulfils certain conditions . 
i find that to be the issue at the heart of the point of order that is before the Speaker at this point in time . 
we must be very careful in maintaining the liberty of all honourable senators not to be fettered by conditions other than those conditions that we would set down in order to facilitate the proper order and running of this house . 
the condition that is imposed here , in the plain language of the motion in amendment , is a form of censorship , in that it provides some kind of review or a set of hoops through which an honourable senator would have to go before he or she could make a motion . 
rule 2 of the Rules of the Senate reads : 
" bill " means a draft Act of Parliament and includes a private and a public bill ; 
this fits that definition , and there is nothing else in the rules under which this motion in amendment , in my view , respectfully submitted , falls . 
hon. Anne C . Cools : 
honourable senators , I should like to respond . 
without restating everything that I have said in my remarks , I would ask that , in consideration of this point of order , my entire speech and the points that I have raised and the authorities that I have cited be included in His Honour ' s consideration . 
before I go on to try to respond to what Senator Lynch - Staunton has said , to my mind he has raised no valid point of order . 
as a matter of fact , he has not shown us in any way why there is a point of order . 
i would caution honourable senators about the process of using points of order to withdraw important questions from debate . 
i am not saying that that is what Senator Lynch - Staunton is doing ; nor do I believe that to be his intention . 
however , I do believe that Senator Lynch - Staunton , if he is raising a point of order , has some duty to show us his reasoning and to cite some of the precedents and authorities upon which he is relying . 
from what I have heard and from what Senator Lynch - Staunton has said , that is not so at all . 
my amendment is a good amendment . 
i am not speaking at all to the substance of the bill or to the merits or the contents of the bill in and of itself , as Senator Carstairs did . 
senator Carstairs was speaking as a supporter of the bill on the substance and the merits of the bill . 
the question before us right now is a point of order . 
i am sure that all honourable senators know , as does His Honour , that in point of fact questions of the Constitution and questions of constitutional law are not matters to be properly decided by the Speaker of the Senate . 
these are matters that should be left to the whole chamber . 
my amendment is clear on the face of it . 
i have given my copy of it to Senator Lynch - Staunton . 
i did not say that there should be any limitation on him . 
honourable senators , what is not before us in this point of order is the question of whether or not Senator Lynch - Staunton has a right to do what he is doing . 
what is before us is whether or not he is proceeding in a manner that is consistent with the Constitution of this place and the Constitution of this country and with the law of Parliament and with the interests of Her Majesty the Queen . 
these issues have been debated quite extensively . 
i will put on the record one of the most definitive statements ever made on this particular matter . 
this statement was made in the House of Lords on March 30 , 1911 by Lord Lansdowne . 
honourable senators may recall that there was a landmark debate at that time . 
if honourable senators could be reminded , the issue at the time in the U . K . was the alteration of the powers of the Lords and Her Majesty in respect of Royal Assent for bills that were passed in the House of Commons . 
it was a very important debate , honourable senators , and I would have expected Senator Lynch - Staunton to come forward with some of the history and precedents . 
for the time being , I will quote Lord Lansdowne . 
he said : 
... seems to us to suggest that it is certainly a breach of the law of Parliament to pass through either house a bill affecting the prerogative of the Crown without the assent of the Crown . 
honourable senators , the Royal Consent is the assent in advance . 
he continued : 
i do not think anyone will dispute that . 
we also conclude from these precedents that although this assent may be signified at any stage , it is the proper course to obtain it before the introduction of the Bill . 
the citation that I used in my previous speech clearly goes to the point that it has been agreed that the proper thing that should be done is that the Royal Consent should be obtained before the introduction of the bill . 
all the authorities go on to say that it may be obtained , especially by ministers acting under responsibility , at a later phase . 
it is unmistakably clear and cannot be disputed that this debate has been going on for quite some years . 
we have heard no indication whatsoever from Senator Lynch - Staunton about how he intends to satisfy the Royal Consent . 
one can try to articulate things in any particular form or fashion ; however , the fact of the matter is that any parliamentary action or any parliamentary bill that is proposing to alter Her Majesty ' s Royal Prerogative must obtain her Royal Consent , which is another way of saying " the assent in advance . " 
that sort of custom , honourable senators , is also replicated in another area of Royal Prerogative , namely , the financial initiatives of the Crown . 
in the instance of the Royal Recommendation , it is more difficult . 
that is mandated by sections 53 and 54 of the BNA Act , 1867 . 
that recommendation must be given in the House of Commons before the bill is introduced . 
on the particular issue of the Royal Consent , it can be given later . 
however we cut it , honourable senators , the fact of the matter is that one cannot convincingly and credibly believe that we can have a discussion in this chamber about the future of Her Majesty ' s powers in respect of Royal Assent without consulting the Governor General or Her Majesty herself . 
the fact that this point has been slighted , diminished and overlooked for the past couple of years is precisely the reason I introduced this amendment to the motion for second reading , so that the debate can arise as to whether or not a Royal Consent is necessary . 
it would seem to me that it would take more than an assertion by either Senator Carstairs or Senator Lynch - Staunton that it is unnecessary . 
at least I have placed the precedents and the history on the record , and I have many more references , should the debate continue . 
the Hon. the Speaker : 
order ! 
honourable Senator Cools , I interrupted you because I felt that you were going to the substance of the bill but not to the point of order that was raised . 
do any other honourable senators wish to speak to the point of order that was raised ? 
senator Lynch - Staunton : 
no one in this chamber would dare challenge it . 
that is not for us . 
it is a constitutional requirement , which we respect . 
the bill merely suggests that Royal Assent be expressed in a different way as an alternative to the present one , while keeping the present practice . 
therefore , I feel that the whole premise of this motion is completely out of order and should be so ruled . 
the Hon. the Speaker : 
does any other honourable senator wish to speak to the point of order ? 
if not , I will take the matter under advisement . 
debate adjourned to await Speaker ' s Ruling . 
legal and Constitutional Affairs 
committee Authorized to Meet During Sitting of the Senate 
leave having been given to proceed to Motions : 
hon. Lorna Milne , pursuant to notice of November 25 , 1999 , moved : 
that the Standing Senate Committee on Legal and Constitutional Affairs have power to sit at 3:30 p.m. on Wednesday , December 1 , 1999 , even though the Senate may then be sitting , and that rule 95 ( 4 ) be suspended in relation thereto . 
the Hon. the Speaker : 
is it your pleasure , honourable senators , to adopt the motion ? 
hon. John Lynch - Staunton ( Leader of the Opposition ) : 
honourable senators , I will not repeat what I said here on more than one occasion . 
if I object to these types of motions , my finger is not pointed at the chairman of any committee . 
actually , I sympathize with them because they are stuck with a schedule that forces them to meet at 3:30 , which is what the schedule says for Wednesdays . 
four committees are stuck with this schedule , including Foreign Affairs , Banking , Social Affairs and Legal and Constitutional Affairs . 
not to say that other committees are of lesser importance , but these are some of the most active committees . 
someone has imposed on them a schedule to meet at 3:30 , knowing full well that on more than one occasion recently we have gone beyond the 3:30 hour on Wednesday and have sat until 5:00 or 6:00 . 
consequently , they must come repeatedly back to the Senate to ask for an exemption . 
why can someone not revisit the committee schedule and tailor it to the schedule of the Senate rather than ask the Senate to tailor its schedule to that of the committees ? 
it is as simple as that . 
i sympathize with Senator Milne . 
senator Kolber is about to ask for the same permission , and I understand why . 
it is our fault , because we have accepted a schedule that is not working properly . 
we should honour our schedule here and decide that on Wednesdays we will adjourn at 3:30 no matter what . 
that was the agreement at the time . 
now , we seldom sit on a Monday evening , but we still aim for a short Wednesday . 
this system is not working . 
during the break , I hope that someone will come up with a more realistic schedule than the one we have now . 
again , I will state my frustration , which , I believe , is shared by many . 
i suggest strongly that when we come back in February , if alterations have not been made , leave will be refused in order to force an alteration to this schedule , which , obviously , is not working . 
hon. Dan Hays ( Deputy Leader of the Government ) : 
honourable senators , I rose the last time we heard from Senator Lynch - Staunton on this issue , and I rise again . 
i do not disagree with him . 
in fact , I understand his point very well . 
as Deputy Leader of the Government in the Senate - and , I think I have cooperation from the other side on this - we are attempting to make the schedule work better . 
the Hon. the Speaker : 
it was moved by the Honourable Senator Milne , seconded by the Honourable Senator Taylor : 
that the Standing Senate Committee on Legal and Constitutional Affairs have power to sit at 3:30 p.m. on Wednesday , December 1 , 1999 , even though the Senate may then be sitting , and that rule 95 ( 4 ) be suspended in relation thereto . 
is it your pleasure , honourable senators , to adopt the motion ? 
hon. Senators : 
agreed . 
motion agreed to . 
banking , Trade and Commerce 
committee Authorized to Meet During Sitting of the Senate 
hon. Leo E . Kolber : 
honourable senators , first , I wish to thank the Leader of the Opposition for his remarks . 
we are just poor senators working in the trenches and we take our orders . 
with leave of the Senate and notwithstanding rule 58 ( 1 ) , I move : 
that the Standing Senate Committee on Banking , Trade and Commerce have power to sit at 3:30 p.m. today , even though the Senate may then be sitting , and that rule 95 ( 4 ) be suspended in relation thereto . 
the Hon. the Speaker : 
is leave granted , honourable senators ? 
hon. Senators : 
agreed . 
the Hon. the Speaker : 
is it your pleasure , honourable senators , to adopt the motion ? 
hon. Senators : 
agreed . 
motion agreed to . 
energy , the Environment and Natural Resources 
motion to Authorize Committee to Review Canadian Environmental Protection Act - Debate Adjourned 
hon. Mira Spivak rose pursuant to notice of motion of November 2 , 1999 : 
that the Senate urge the Government to begin immediately its review of the Canadian Environmental Protection Act and to designate the first phase of that review to the Standing Senate Committee on Energy , the Environment and Natural Resources . 
that the Standing Senate Committee on Energy , the Environment and Natural Resources begin immediately a review of the Canadian Environmental Protection Act as unanimously recommended in the committee ' s seventh report dated September 8 , 1999 and tabled in the Senate the following day . 
the Hon. the Speaker : 
is leave granted to amend the motion as moved by Honourable Senator Spivak ? 
hon. Senators : 
agreed . 
senator Spivak : 
i move the amended motion standing in my name . 
the Hon. the Speaker : 
is it your pleasure , honourable senators , to adopt the motion as amended ? 
senator Spivak : 
honourable senators , this motion urging the government to begin immediately a review of the Canadian Environmental Protection Act was not my preferred way of doing things nor the preferred way of senators on this side of the chamber . 
we wanted an opportunity to fix a bill that was badly flawed before it was passed . 
unfortunately , we could not improve Bill C - 32 . 
we faced closure twice , in committee and here in the Senate . 
it was not even possible to ensure that the law had the same meaning in French and in English in a particular clause . 
senators opposite proposed in their majority report that the government begin the next review immediately after the passage of Bill C - 32 . 
this will ensure that Canadians from across the country have the opportunity to express their views and to monitor the progress the minister makes in carrying forward and further defining concepts , such as " cost - effective " , " virtual elimination " , " intergovernmental environment agreements " , and " precautionary principle " . 
in our minds , that is no way to run a railway - to let the train out of the station and then have the engineer come back to tell you where it is going . 
we have a duty to know the meaning behind those concepts and to ensure that the law clearly states those meanings so that Canadians everywhere can understand . 
we heard an impassioned plea from a former public servant who asked us not to leave undefined the term " cost - effective . " 
we were asked not to leave public servants twisting in the breeze when they try to enforce the law to protect public health and the environment . 
senators opposite wanted to do things differently , so here we are with their suggestions . 
frankly , part of what they suggested just cannot be done . 
the five - year review , according to section 343 , must be a comprehensive review of the act ' s provisions and its operations . 
we cannot review where the train has travelled before the journey has begun , but we can review the engineer ' s trip plan . 
we can look at how the minister intends to implement this act . 
as the committee ' s majority suggested , we can give Canadians from across the country the opportunity to express their views first and monitor the progress later . 
that requires addressing nine substances a day , 365 days a year , or more than 13 substances per day accounting for holidays and weekends . 
how is that feasible ? 
presumably some of those 23,000 substances are no longer in use and it will be a paper chase to discover them . 
for those still in use , the minister has two choices . 
next , officials can try to do the tougher part of the job - obtaining the data that establishes whether exposure to a substance at a given concentration over a given period of time injures people or the environment . 
in many cases , including some of the few dozen substances on the priority substances list , exposure data is very hard to come by . 
for that reason alone , several substances have not been regulated . 
the minister ' s second option is to lump these steps together and bog down the process . 
i am informed that , unless he chooses that option , some industries are preparing to take the minister to court . 
it would not be in their interests for officials to cast their chemicals as inherently toxic . 
i am sorry that this is kind of abstruse , but it would take a long time to explain all the different arguments and the different explanations that we really had during the course of the bill . 
i hope you will take my word for this kind of categorization . 
which will it be ? 
a process that is feasible or a process that some industries favour . 
committee members could do a useful job even in exposing the difficulties here . 
it would also be helpful to have the minister set out his plan to achieve virtual elimination . 
our committee received the memo in which one of his senior officials wrote that virtual elimination , under the new bill , would be impossible to achieve . 
we would like to know exactly how the minister plans to try to make it work . 
it is important to Canadians , and to none more than to those in the North . 
the Canadian model is being touted at negotiations towards a global treaty on persistent organic pollutants . 
without a strong , persistent , organic pollutants treaty , the Canadian Arctic will continue to be the world ' s worst toxic waste dump for PCBs , DDT - breakdown products and other airborne , persistent , bioaccumulative chemicals . 
therefore , when the POPS treaty delegates meet next March in Bonn , the minister should be prepared to have the Canadian model ready for scrutiny . 
before that time , we should have done our work and given Canadians a chance to express their opinions . 
i suggest that this immediate review take place before our Senate committee for very practical reasons . 
first , the committee in the other place has a full slate . 
it has yet to complete a review of the system dealing with pesticides . 
the minister has promised major legislation on endangered species and , with any luck , we should see some movement on climate change . 
our committee does not have a huge backlog of bills to consider at this time . 
second , it was our committee that faced closure and our committee that proposed that the review begin post - haste . 
third , the committee in the other place dealt with the Canadian Environmental Protection Act , off and on , for six years . 
they fought the good fight and , in the end , were overruled by a government that listened to industry lobbyists . 
it would be fair to say that their efforts were exhausted , at least for a while . 
on this side , our long - term objective is still to improve the legislation . 
we should like , among other things , to remedy the fact that the legislation does not require the government to take steps towards phasing out even a handful of the worst toxic pollutants . 
this is harmful to all Canadians but especially to northerners . 
the act does not require the government to follow a precautionary principle that means much of anything . 
in fact , it has contradictory meanings in our two official languages . 
it excludes the M  tis from a new national advisory committee . 
it does not recognize the voluntary efforts of responsible private - sector corporations . 
it does nothing to deal with particular concerns about children ' s environmental health . 
it reduces the authority of the environment minister and hands over decision - making to the Governor in Council , especially on matters involving products of biotechnology . 
it also removes the authority from the Environment Minister to examine the harmful effects of biotech products . 
on that last point , hopefully , the government is having second thoughts about reintroducing Bill C - 80 , the proposed food act . 
public interest groups , as well as many scientists within the Department of Health , objected to cabinet overtaking the authority of the Minister of Health and his duty to protect Canadians . 
i hope that the bill will be redrafted for the better . 
we had hoped to spend many more hours in committee before the revised bill became law . 
however , that did not happen and is now past history . 
we invite senators opposite to support their own recommendation and to call for an uncensored Canadian Environmental Protection Act review before our committee as soon as possible . 
hon. Dan Hays ( Deputy Leader of the Government ) : 
would the Honourable Senator Spivak accept a question ? 
senator Spivak : 
Yes. 
senator Hays : 
the honourable senator ' s motion in its original form urged the government to take certain action . 
we have agreed that it be varied to the much stronger reference for a full study by the committee that the honourable senator chairs . 
is this something that the committee has discussed ? 
in other words , in the normal course , work of this nature originates usually from the committee pursuant to its discussions and desire to undertake a special study . 
is that the case with respect to this matter ? 
senator Spivak : 
no , that is not the case , as the Honourable Senator Hays well knows . 
this refers to prior business passed by the committee during its review of CEPA . 
of course , if the Senate makes a reference to the committee , I think the committee would need to consider it and how it fits in light of its timetable . 
we are talking about beginning a review . 
the last review took five years . 
it is on that basis that I am making the case as to why our committee should begin this review rather than a committee of the other place which , as honourable senators know , has many other things to consider before they reach us . 
senator Hays : 
honourable senators , I was not aware that the motion had not been a matter of discussion in the committee . 
is this something that the Honourable Senator Spivak could raise with the committee as a whole and advise us as to its desire or lack thereof to conduct the study ? 
senator Spivak : 
perhaps the proper thing is to have someone adjourn the debate . 
on motion of Senator Taylor , debate adjourned . 
business of the Senate 
point of Order 
hon. Eymard G . Corbin : 
the intention is behind those words . 
i wish to quote from Beauchesne ' s Parliamentary Rules & Forms , 6 th Edition , paragraph 485 ( 1 ) , which states : 
unparliamentary words may be brought to the attention of the House either by the Speaker or by any Member . 
when the question is raised by a Member it must be as a point of order and not as a question of privilege . 
i wish at this time to reserve my right with respect to what I consider unparliamentary language to have an opportunity to examine the record and to come back to this matter at a subsequent sitting of the Senate . 
the Hon. the Speaker : 
honourable senators , the Honourable Senator Corbin has in effect raised a point of order to be deferred . 
as we all know , the rules on points of order state that they must be brought up at the first opportunity available . 
the honourable senator has done so today . 
is it agreed that he may proceed tomorrow based on the reading of the text ? 
some Hon. Senators : 
agreed . 
senator Cools : 
No. 
the Hon. the Speaker : 
the Honourable Senator Cools objects . 
senator Corbin : 
i heard a " no " from a person who is not in her seat . 
the Hon. the Speaker : 
i have no agreement to entertain the motion to defer until tomorrow . 
senator Corbin : 
may I suggest , Your Honour , in view of the words of the citation that , " Unparliamentary words may be brought to the attention of the House either by the Speaker or by any Member " that you take it upon yourself to rule on this matter ? 
the Hon. the Speaker : 
this is a proper point of order . 
i have been asked by an honourable senator to have a look at the text and to decide whether the rules have been offended . 
i undertake to do so . 
energy , the Environment and Natural Resources 
committee Authorized to Study Matters Related to Mandate 
hon. Mira Spivak , pursuant to notice of November 24 , 1999 , moved : 
that the Standing Senate Committee on Energy , the Environment , and Natural Resources , in accordance with rule 86 ( 1 ) ( p ) , be authorised to examine such issues as may arise from time to time relating to energy , the environment , and natural resources generally in Canada ; and 
that the Committee report to the Senate no later than March 31 , 2000 . 
the Hon. the Speaker : 
is it your pleasure , honourable senators , to adopt the motion ? 
hon. Senators : 
agreed . 
motion agreed to . 
committee Authorized to Engage Services and Travel - Debate Adjourned 
hon. Mira Spivak , pursuant to notice of November 24 , 1999 , moved : 
that the Standing Senate Committee on Energy , the Environment , and Natural Resources have power to engage the services of such counsel and technical , clerical , and other personnel as may be necessary for the purpose of its examination and consideration of such bills , subject matters of bills and estimates as are referred to it ; and 
that the Committee have power to adjourn from place to place within and outside Canada for the purpose of such studies . 
the Hon. the Speaker : 
is it your pleasure , honourable senators , to adopt the motion ? 
on motion of Senator Hays , debate adjourned . 
committee Authorized to Permit Electronic Coverage 
hon. Mira Spivak , pursuant to notice of November 24 , 1999 , moved : 
that the Standing Senate Committee on Energy , the Environment , and Natural Resources be empowered to permit coverage by electronic media of its public proceedings with the least possible disruption of its hearings . 
the Hon. the Speaker : 
is it your pleasure , honourable senators , to adopt the motion ? 
hon. Senators : 
agreed . 
motion agreed to . 
the Senate adjourned until tomorrow at 2 p.m. 
