debates of the Senate ( Hansard ) 
2 nd Session , 36 th Parliament , 
volume 138 , Issue 15 
Thursday , December 2 , 1999 
the Honourable Gildas L . Molgat , Speaker 
table of Contents 
senators ' STATEMENTS 
international Day of Disabled Persons 
the Francophonie 
national Day of Remembrance 
tenth Anniversary of Tragedy at L ' cole Polytechnique 
international Treaty to Ban Land Mines 
second Anniversary 
fortieth Annual Meeting Held in Quebec City 
environment 
Manitoba - North Dakota Devil ' s Lake Diversion 
routine PROCEEDINGS 
public Service Whistleblowing Bill 
first Reading 
Canadian District of the Moravian Church of America 
inter - Parliamentary Group 
report of Fortieth Annual Meeting Held in Quebec City Tabled 
fisheries 
notice of Motion to Authorize Committee to Study Matters Related to Its Mandate 
notice of Motion to Authorize Committee to Engage Services 
notice of Motion to Authorize Committee to Permit Electronic Coverage 
the Estimates , 1999 - 2000 
report of National Finance Committee on Supplementary Estimates ( A ) Presented and Printed as Appendix 
question PERIOD 
transport and Communications 
shutdown of Inter - Canadian Airlines - Possibility of Review by Standing Committee 
transport 
shutdown of Inter -- Canadian Airlines - Effect of Order Issued Under Section 47 of Canada Transportation Act 
Indian Affairs 
Nova Scotia - Attempted Suicides on Membertou Reserve - Request for Concrete and Proactive Measures of Assistance for Aboriginal Communities 
Nova Scotia - Attempted Suicides on Membertou Reserve - Request by Band Leaders for Meeting with Minister 
health 
federal Funding Transfers to Provinces 
finance 
auditor General ' s Report - Efficacy of Budgetary Long - term Planning 
delayed Answer to Oral Question 
foreign Affairs 
increase in Capital Expenditures in Supplementary Estimates ( A ) - Possible Opening of New Embassies 
orders OF THE DAY 
speech from the Throne 
motion for address in Reply - Debate Continued 
medical Decisions Facilitation Bill 
second Reading - Debate Continued 
international Search or Seizure Bill 
second Reading - Debate Adjourned 
privileges , Standing Rules and Orders 
third Report of Committee - Order Withdrawn 
religious Freedom in China in Relation to United Nations International Covenants 
inquiry - Debate Continued 
the Estimates , 1999 - 2000 
notice of Motion to Authorize National Finance Committee to Study Estimates - Debate Adjourned 
motion in Amendment 
national Finance 
committee Authorized to Permit Electronic Coverage 
committee Authorized to Engage Services 
adjournment 
the SENATE 
Thursday , December 2 , 1999 
the Senate met at 2:00 p.m. , the Speaker in the Chair . 
prayers . 
international Day of Disabled Persons 
hon. Brenda M. Robertson : 
honourable senators , tomorrow , December 3 , is International Day of Disabled Persons . 
Canadians will join millions around the world in the celebration of progress on the global disability agenda . 
the Senate of Canada takes part in that celebration . 
all Canadians , but particularly Canadians with disabilities , look to us to share in their vision of a society in which equality for all is a reality . 
senators share that vision , of course , and today represents a concrete step toward turning that vision into a tangible reality . 
senators will recall that in 1998 we made a commitment to develop a strategy to improve accessibility to and participation in Senate affairs by Canadians with disabilities . 
that included visitors , Canadians seeking information on the Senate , participation in committee work , Senate employees , and colleagues in this chamber , who have a disability . 
the approach we decided on had three component parts : a senator ' s guide to disability ; an action plan ; and training and awareness sessions . 
the first component , a booklet entitled " A Senator ' s Guide to Disability " , is a reference document for use by us all ; it provides current information and tips on how to deal with questions on disability from interested Canadians . 
it is also a practical guide that confirms our role as champions of equality and facilitators for change at the community level . 
it is a quick read and I will be tabling it in the Senate next week . 
senators should be aware that this guide will also be available on the Senate Intranet to permit reading with technological assistance . 
it will also soon be available in Braille . 
the second component is a disability action plan that is realistic with measurable results . 
some of our colleagues and Senate officials have begun developing such a plan under the guidance of a team of disability experts . 
the issues are complex and the scope of the plan will be fairly comprehensive , covering such matters as public information , employment , technical aid , facilities , and security . 
this document is currently in an early drafting stage . 
the Senate of Canada action plan will not dramatically change our environment overnight , but in time I believe it could become a model for other governing bodies . 
i look forward to joining my colleague Senator Carstairs in presenting this action plan to you in February 2000 . 
the third component of our disability strategy involves the delivery of training and awareness sessions on disability , with more detail on leading issues - who is who and who is doing what - and some information on the opportunities and the challenges of the next millennium . 
this , too , will be ready by February 2000 . 
honourable senators , it is in these ways that we can create for all Canadians a fair chance to fully participate in Senate affairs . 
it is only fitting that on the eve of International Day of Disabled Persons we are rededicating ourselves to making integration and equality a practical reality for all . 
hon. Sharon Carstairs : 
honourable senators , Senator Robertson was extremely generous throughout her remarks today on the eve of International Day of the Disabled . 
she repeatedly used the pronoun " we " . 
honourable senators should understand that the impetus for this action came from Senator Brenda Robertson . 
i was a mere bit player in the production of the document that will be delivered to you next week and in the action plan that you will get later on . 
there were other important players , and those players are sitting in the north gallery . 
they are in the north gallery , honourable senators , because that is the gallery that is now accessible to the disabled . 
sitting up there are Mr. Skip Brooks , Mr. Lawrence Euteneier , Mr. Jim Turner , Mrs. Claudette Fleury - Morena , Mrs. Pina DiFranco and Mrs. Julie Richer . 
absent are Mrs. Marie Trudeau , and Mrs. Bernadette Quade and Mr. Luc Clairoux . 
i thank Senator Robertson for beginning this initiative . 
the Francophonie 
hon. Jean - Robert Gauthier : 
honourable senators , I speak often of the international Francophonie . 
consequently , people have asked me what the Francophonie is . 
this reminds me of an experience I had a few years ago , when I had the pleasure of meeting the former president of France , Val  ry Giscard d ' Estaing . 
i was accompanied by my colleague Senator De Ban  . 
i asked Mr. Giscard d ' Estaing what the Francophonie meant to him . 
his response was : " It is France ! " 
i realized there was a misunderstanding because , for me , the Francophonie is not France , it is far more than that . 
so I looked for a definition and I have found one , which I shall read to you : 
the Francophonie is , first , the community of peoples which , to varying degrees , speak or use French in their national lives or in their international relations . 
it is also , however , a body of organizations and associations , governmental and non - governmental , engaged in sectors of activity and areas of interest common to the members of the francophone community . 
since the advent of the Francophonie summits , which bring together the heads of state and of government of the countries sharing the use of French , the Francophonie has evolved into a forum for political dialogue and for exchanges , focussing on the mobilization of the necessary resources for co - operation between peoples . 
honourable senators , I believe this is an accurate definition . 
national Day of Remembrance 
tenth Anniversary of Tragedy at L ' cole Polytechnique 
hon. Catherine S . Callbeck : 
honourable senators , I rise today because Monday , December 6 , 1999 , marks the tenth anniversary of the tragedy at Montreal ' s L ' cole Polytechnique . 
on December 6 , 10 years ago , a gunman entered this college and killed 14 women only because they were women . 
this event was a cruel reminder to all Canadians that violence against women is all too prevalent . 
this tragedy forced us to be more aware of the importance of this issue and , second , it helped motivate us to focus our energy on ending violence against women . 
Canadians have acted by designating December 6 as the National Day of Remembrance and Action on Violence Against Women . 
now , every year , Canadians remember and pay tribute , not only to the 14 women who died on that day in 1989 , but also to the women who live daily with the threat of violence in their lives , and to other women who have been killed by deliberate acts of violence . 
action has been continued with events such as the White Ribbon Campaign , which encourages men to pin on a white ribbon and pledge never to commit , condone or remain silent about violence against women . 
the Prince Edward Island Advisory Council on the Status of Women has had a Purple Ribbon Campaign , which is celebrating its eighth anniversary this year . 
this campaign distributes approximately 8,000 purple ribbons and cards to Islanders . 
this program helps to raise awareness about violence against women and children . 
the federal and provincial governments in Canada have also taken recent steps . 
the Iqaluit Declaration made simultaneously , on December 6 , 1998 , in all provinces and territories across Canada , reflects the commitment of governments to end violence against women . 
these are positive steps , but there is still much left to be done . 
this year , on December 6 , I hope that we will all take time , not only to remember all the women whose lives have been affected by violence , but to think of concrete action that can be taken to avoid violence against women . 
international Treaty to Ban Land Mines 
second Anniversary 
hon. Douglas Roche : 
honourable senators , today is the second anniversary of the International Treaty to Ban Land Mines . 
the 1997 treaty , banning the use , production , stockpiling and transfer of antipersonnel land mines has been ratified by 89 countries and signed by 136 . 
by September of 1998 , 40 countries had ratified the treaty , thus making the treaty international law on March 1 , 1999 . 
this treaty is not only a testament to the commitment to a mine - free world , but is the fruition of the pursuit of humanitarian objectives by the Canadian government and by Foreign Affairs Minister Axworthy . 
we should also applaud the work of Mines Action Canada and other like - minded organizations in their continuing efforts to build a culture of peace . 
canada must maintain its efforts in building a culture of peace , and ensuring a just and secure world for the world ' s children , who , too often , are the innocent victims of the horrendous effects of war , both during and after conflicts . 
canada - United States Inter - Parliamentary Group 
fortieth Annual Meeting Held in Quebec City 
hon. Jerahmiel S . Grafstein : 
honourable senators , as co - chair of the Canadian delegation , later this day I will present the report of the fortieth annual meeting of the Canada - U.S. Inter - Parliamentary Group , which took place in Quebec City from May 20 to 24 , 1999 . 
the meeting this year in Quebec City followed the trend we had set at a previous meeting in Canada two years ago , when we met at Fortress Louisbourg in Cape Breton , and culminated our meeting in the Confederation Room in Charlottetown , Prince Edward Island . 
it is your co - chair ' s desire that while we exchange views we give our American colleagues a deeper , more perceptive understanding of the Canadian milieu and a living lesson in Canadian history . 
we had an open and candid exchange of views on the myriad issues and problems confronting our bilateral relations . 
we should never forget that although trade irritants between our two countries receive instantaneous media coverage , 97 per cent of our two - way trade is conducted peacefully , effectively and fruitfully for both our countries . 
this close working relationship with our congressional colleagues in the United States assists in resolving issues in the American Congress when they arise . 
not the least of these was the recent decision of the American executive to delay implementation of section 110 of the U.S. Immigration Naturalization Service Act , a proposal for visa requirement for entry to the United States . 
questions we raised at the thirty - eighth , thirty - ninth , and fortieth annual meetings of our group resulted in two private bills being introduced into Congress . 
honourable senators , great attention has been paid to the increasing congestion and gridlock encountered all along the border crossings because of the explosive increase in trade in the last five years , and the overlapping jurisdictions that appear there . 
the co - chairs and other members of the other place attended and spoke recently in Washington at a Can - Am Border Trade Alliance conference . 
i will be presenting a report of this meeting within the next few days to the Senate . 
honourable senators , allow me once again to encourage all of you to read the extensive compendium of issues in the report to be tabled later this day , to join this association , and to work actively with us to enhance our relations with our American colleagues as we move toward a mutually beneficial future . 
more issues unite us than divide us . 
still , our trade relationship requires constant vigilance and due diligence . 
may I thank my Canadian co - chair , Joe Comuzzi of the other place , our senior staff person , Carol Chafe , our American co - chairs , Senator Frank Murkowski of Alaska and Representative Amo Houghton of New York State , their staff and all honourable senators for their marvellous and delightful cooperation , in the interest of our two great neighbours . 
we look forward to the Senate ' s active involvement in all these works at future meetings . 
environment 
Manitoba - North Dakota Devil ' s Lake Diversion 
hon. Janis Johnson : 
honourable senators , I should like to bring to your attention the events in Manitoba concerning the proposed Devil ' s Lake diversion . 
it is a frightening name for a frightening water project . 
the State of North Dakota is planning to dump excess water from Devil ' s Lake into the Red River . 
as you may know , the Red River flows north into Manitoba and empties into Lake Winnipeg . 
the Red River supports more than 50 species of freshwater fish , and biologists consider it to be the second - richest waterway in Canada after the St. Lawrence River . 
because of flooding problems on Devil ' s Lake , the State of North Dakota wants to build a 3 - mile - long drainage ditch into the Red River . 
devil ' s Lake is highly saline and contains harmful chemicals . 
more important , it contains some very aggressive and commercially useless fish species that are alien to Canadian waters . 
these fish species belong to the Gulf of Mexico watershed . 
the Red River - and in fact all of Manitoba ' s rivers - feed into the Arctic watershed . 
these watersheds are divided by a natural height of land and their resident species have been separate for 10,000 years . 
introducing Devil ' s Lake fish to the Red River would be as risky as introducing rabbits to Australia . 
as a Manitoba senator , a property owner along Lake Winnipeg , and a member of the Lake Winnipeg Watch group , I can assure you that this will become a very contentious project . 
lake Winnipeg is already under assault . 
hydro regulation of the lake has contributed to flooding and shoreline erosion . 
artificially high water levels have all but killed off the once - legendary Netley Marshes . 
this project has the potential of becoming another nail in the coffin of one of Canada ' s largest lakes . 
i am pleased to see that , finally , the federal government is taking an interest in this matter . 
in a statement last month , President Clinton said that he will refuse to authorize any diversion that would threaten Canada ' s waters . 
premier Gary Doer of Manitoba , however , recently toured the proposed diversion site and returned with the news that North Dakota is planning to fast - track the project , with plans to begin construction as early as next October . 
routine PROCEEDINGS 
public Service Whistleblowing Bill 
first Reading 
hon. No  l A . Kinsella ( Deputy Leader of the Opposition ) presented Bill S - 13 , to assist in the prevention of wrongdoing in the Public Service by establishing a framework for education on ethical practices in the workplace , for dealing with allegations of wrongdoing and for protecting whistleblowers . 
bill read first time . 
the Hon. the Speaker : 
honourable senators , when shall this bill be read the second time ? 
on motion of Senator Kinsella , bill placed on the Orders of the Day for second reading at the next sitting of the Senate . 
Canadian District of the Moravian Church of America 
private Bill to Amend Act of Incorporation - First Reading 
hon. Nicholas W . Taylor presented Bill S - 14 , to amend the Act of incorporation of the Board of Elders of the Canadian District of the Moravian Church in America . 
bill read first time . 
the Hon. the Speaker : 
honourable senators , when shall this bill be read the second time ? 
on motion of Senator Taylor , bill placed on the Orders of the Day for second reading on Tuesday next , December 7 , 1999 . 
canada - United States Inter - Parliamentary Group 
report of Fortieth Annual Meeting Held in Quebec City Tabled 
hon. Jerahmiel S . Grafstein : 
honourable senators , I have the honour to table , in both official languages , the report of the Fortieth Annual Meeting of the Canada - United States Interparliamentary Group , Quebec City , May 20 to 24 , 1999 . 
notice of Motion to Authorize Committee to Study Matters Related to Its Mandate 
hon. Gerald J . Comeau : 
honourable senators , I give notice that on Tuesday next , December 7 , 1999 , I shall move : 
that the Standing Senate Committee on Fisheries be authorized to examine and report upon the matters relating to the fishing industry ; 
that the Committee report no later than December 12 , 2000 ; and 
that the Committee be permitted , notwithstanding usual practices , to deposit its report with the Clerk of the Senate , if the Senate is not then sitting ; and that the report be deemed to have been tabled in the Chamber . 
notice of Motion to Authorize Committee to Engage Services 
hon. Gerald J . Comeau : 
honourable senators , I give notice that , on Tuesday next , December 7 , 1999 , I shall move : 
that the Standing Senate Committee on Fisheries have power to engage the services of such counsel and technical , clerical and other personnel as may be necessary for the purpose of its examination and consideration of such bills , subject matters of bills and estimates as are referred to it . 
notice of Motion to Authorize Committee to Permit Electronic Coverage 
hon. Gerald J . Comeau : 
honourable senators , I give notice that , on Tuesday next , December 7 , 1999 , I shall move : 
that the Standing Senate Committee on Fisheries be empowered to permit coverage by electronic media of its public proceedings with the least possible disruption of its hearings . 
the Estimates , 1999 - 2000 
report of National Finance Committee on Supplementary Estimates ( A ) Presented and Printed as Appendix 
leave having been given to revert to Presentation of Reports from Standing or Special Committees : 
hon. Lowell Murray : 
honourable senators , I have the honour to present the second report of the Standing Senate Committee on National Finance , which deals with Supplementary Estimates ( A ) , 1999 - 00 . 
i request that the report be printed as an appendix to today ' s Journals of the Senate . 
the Hon. the Speaker : 
is it agreed , honourable senators ? 
hon. Senators : 
agreed . 
the Hon. the Speaker : 
honourable senators , when shall this report be taken into consideration ? 
on motion of Senator Murray , report placed on the Orders of the Day for consideration at the next sitting of the Senate . 
question PERIOD 
transport and Communications 
shutdown of Inter - Canadian Airlines - Possibility of Review by Standing Committee 
hon. No  l A . Kinsella ( Deputy Leader of the Opposition ) : 
honourable senators , my question is for the Chair of the Standing Senate Committee on Transport and Communication . 
if so , what did he say about the financial situation of his company ? 
if it has not heard him , does the committee intend to hear him ? 
hon. Lise Bacon : 
honourable senators , the committee has not yet reported , as it has not completed its deliberations . 
we will be sitting next week , and when the report is completed , I will present it to this house . 
senator Kinsella : 
does your committee , like the committee in the other place , intend to study this very serious situation or is it a routine matter for the committee ? 
senator Bacon : 
honourable senators , our committee received an order of reference , and the mandate of this house is honoured by the committee . 
that is what we are doing at the moment , and once we have concluded , we will table the report . 
transport 
shutdown of Inter -- Canadian Airlines - Effect of Order Issued Under Section 47 of Canada Transportation Act 
hon. No  l A . Kinsella ( Deputy Leader of the Opposition ) : 
honourable senators , I have a further supplementary question for the Leader of the Government in the Senate . 
page 2 of this letter states , in part : 
undoubtedly , Inter - Canadien is a victim of policies and actions which were designed to benefit other industry participants , many of whom have a competitive interest in the demise of Inter - Canadien . 
we fully expect the various shareholders in Inter - Canadien will insist that we instruct our legal counsel to examine fully , and then to take , whatever legal or other recourse is available to Inter - Canadian and its stakeholders to redress this situation . 
what is the government ' s position as to its responsibility for this difficulty that the President of Inter - Canadian asserts it is having because of events that unfolded pursuant to the issuance of the order under section 47 of the Canada Transportation Act ? 
hon. J . Bernard Boudreau ( Leader of the Government ) : 
i wish to thank the honourable senator for his question . 
i have not had the opportunity to examine the letter of the President of Inter - Canadian in detail with respect to the position of his company or , indeed , with respect to his allegations . 
if he feels there is anything actionable against the Government of Canada , I am sure he will proceed . 
i do not know , for example , how large the financial problems of Inter - Canadian are at the moment or how large they were before section 47 was invoked . 
whether those financial problems pre - dated section 47 or whether they were attributable to other elements with respect to the operation of that particular company , I do not know . 
the responsibility of the Government of Canada was spelled out clearly by the Minister of Transport in outlining the principle that service to smaller communities in Canada is protected and will continue to be protected . 
whether it involves the fate of a particular company in a given set of circumstances , that will be hard to say . 
the government and the minister have clearly set out the principles upon which to act . 
i will not repeat them , as I am sure the honourable senator is aware of all the principles which will guide the government ' s action . 
Indian Affairs 
Nova Scotia - Attempted Suicides on Membertou Reserve - Request for Concrete and Proactive Measures of Assistance for Aboriginal Communities 
hon. Donald H . Oliver : 
honourable senators , my question is for the Leader of the Government in the Senate . 
last week , in Sydney , Nova Scotia , four children aged 9 to 13 went into the woods on their reserve , intent on brutally killing themselves . 
two boys from the Membertou band , the third largest Mi ' Kmaq reserve in Nova Scotia , actually attempted to commit suicide by hanging themselves from trees - one with a clothesline wire and the other with a rope . 
police and other children managed to cut them down before their actions proved fatal . 
we have communities in crisis all over this country . 
native children , Canadian children , are killing themselves . 
a 1997 University of Toronto study revealed that the annual suicide rate among natives aged 15 to 24 is about 110 per 100,000 people , compared to about 25 suicides for every 100,000 people of that age in the rest of the population . 
on Tuesday , the Council and Chief of the Membertou Band issued a plea for help to the Department of Indian Affairs to provide adequate funding for counselling and programming for native parents and children . 
hon. J . Bernard Boudreau ( Leader of the Government ) : 
honourable senators , I am aware of the general circumstances to which the honourable senator has referred . 
however , I am not aware of the specific details of the individual incidents . 
in any event , the challenges for us in communities such as Membertou , and these communities exist across the country , is real and one which has existed for decades - indeed , perhaps centuries . 
it is a challenge that the Government of Canada is attempting to meet in a constructive way through the many programs offered by the department . 
i am sure the minister in question will seriously consider the requests made by the representatives of Membertou . 
in fact , I hope to have a discussion with him and with some of the representatives of that community myself over the next number of days . 
Nova Scotia - Attempted Suicides on Membertou Reserve - Request by Band Leaders for Meeting with Minister 
hon. Donald H . Oliver : 
honourable senators , it was interesting that the leader referred to the Minister for Indian and Northern Affairs , Mr. Robert Nault , because , as he knows , the Membertou council and chief have requested a face - to - face meeting with him . 
is the minister prepared to respond to this request ? 
if so , when ? 
can it take place within the next several weeks ? 
hon. J . Bernard Boudreau ( Leader of the Government ) : 
honourable senators , only literally minutes before entering the chamber I became aware of the request for a meeting . 
i will do what I can to facilitate such a request . 
ultimately , the decision is left to the minister , but I know that he will be concerned about the circumstances surrounding this request and will respond as soon as he is able . 
health 
federal Funding Transfers to Provinces 
hon. Jean - Claude Rivest : 
honourable senators , I should like to ask the minister whether he intends to tell his cabinet colleagues about a major issue in all regions of Canada , namely funding for health , social services and education . 
if we read the newspapers , or if we follow the hospital situation in all the provinces , we realize that provincial governments are faced with major underfunding problems . 
the shortage of financial resources to maintain the quality of care in just about every hospital in the country results in a lack of personnel and equipment , congestion in emergency rooms , reductions in resources and staff working with the elderly , et cetera . 
the federal government has huge surpluses . 
instead of setting up projects that are of some interest , such as the millennium scholarships in education , or the recent initiative to fight diabetes , does the minister not agree that it is time the Canadian government transferred a large part of its surpluses to the provincial governments ? 
apart from ensuring the smooth operation of our federal system and the adequate provision of services to all Canadians , such a transfer would allow provincial governments to adequately fulfil their constitutional responsibilities in the areas of health , social services and education . 
the fulfilment of these needs is critical to the well - being of our society . 
is it not time the Government of Canada recognized this urgent request by all regions of the country ? 
hon. J . Bernard Boudreau ( Leader of the Government ) : 
the challenges are partly due to what has been historically a dramatic growing demand resulting from a number of factors , not the least of which is the demographics of the country . 
our demographics will continue , as we move into the next decade , to be a major problem . 
the federal government has responded well through the 1999 budget , but I would not begin to tell the honourable senator that there are not great challenges ahead . 
perhaps that is one area that will be the greatest challenge for the federal government and the provincial governments in our country over the next decade . 
senator Rivest : 
setting aside any other priorities it might have for these surpluses , could the Government of Canada not just make a significant transfer of funds , outright and directly , to the provincial governments so that they can deal with the extremely pressing needs of health care ? 
you were Minister of Social Affairs . 
you were well aware that , without additional funding , which could only come from the Canadian government , you would be unable to meet the pressing needs of health care . 
with significant and substantial assistance from the Canadian government , provincial governments will be able to meet these needs . 
senator Boudreau : 
honourable senators , as I said , the government has taken action over the last year or so to reinstate large amounts of funding to the provinces . 
simply increasing funding amounts , in my humble view , is not the answer . 
it is shovelling more into the inexhaustible hole of demand . 
i suspect more funding will be required as the demands on the system continue to increase , and we also require the capacity to develop innovative approaches to the delivery of health care and innovative breakthroughs in terms of health care solutions . 
an example of the commitment on the part of this government is the new health care research funding . 
the government has demonstrated significant commitment . 
i am confident it will continue to demonstrate that commitment as we move forward . 
hon. Roch Bolduc : 
honourable senators , I do not wish to drag out the debate indefinitely . 
first the government invests in medical research , then it announces the establishment of a program for muscular dystrophy , after which it announces a program for another disease . 
this is how the federal government defines health care priorities . 
that is not its role . 
ignoring provincial jurisdiction is not acceptable ! 
you will not convince our people that this is an acceptable solution . 
what it boils down to is that the federal government is interfering in health care . 
it says that one service is more urgent than another . 
this is not reasonable . 
the federal government has more important things to do at a higher level . 
its role is to distribute the country ' s resources . 
it has major roles to play in international politics , monetary policy and so forth . 
the public will not stand for it . 
senator Boudreau : 
honourable senators , the honourable senator is quite right . 
the delivery of health care obviously has been and will no doubt continue to be a provincial responsibility . 
however , to say that the federal government has no role to play in health care other than sending a cheque would be a mistake . 
in fact , the Canada Health Act is probably the single most influential piece of legislation in the country on health care . 
there is a role for the federal government to play . 
it is not on the front - line delivery , but that is why federal research funding and initiatives will be useful in allowing the provinces to meet the challenge . 
i agree that the provinces are on the front line . 
senator Bolduc : 
honourable senators , I have the feeling that officials in the federal Department of Health are saying that folks in Toronto , Vancouver and Quebec City do not know where the priorities lie and that they will tell them . 
that was just for starters . 
finance 
auditor General ' s Report - Efficacy of Budgetary Long - term Planning 
hon. Roch Bolduc : 
honourable senators , as he has in the past , the Auditor General has again told Parliament that the two - to - five - year budget - planning horizon is much too short to take into account the longer - term implications of the fiscal choices we make , especially in the context of an ageing population and the fiscal pressure this entails . 
honourable senators , this is not about setting targets or about meeting targets . 
this is about knowing the long - term implications of government policy decisions . 
even the public accounts committee in the other place has now endorsed the need for longer - term projections . 
yet the government continues to argue that giving us long - term information would undermine the importance and urgency of addressing immediate problems . 
honourable senators , could the government leader explain why the Auditor General is wrong when he says that only in considering the longer term can we fully appreciate the urgency of our fiscal situation ? 
hon. J . Bernard Boudreau ( Leader of the Government ) : 
honourable senators , there are various purposes for planning , and different periods of planning are appropriate for different purposes . 
i can say quite safely and confidently that , in virtually every government department , long - term planning is taking place in the form of five - year plans , ten - year plans and beyond . 
for budgeting purposes , the Minister of Finance has said that it is a cautious but appropriate approach to deal with a two - year cycle when determining the specific budget requirements and revenue projections for a given year . 
that does not mean the government is not interested or indeed engaged in longer - term planning . 
senator Bolduc : 
honourable senators , the attitude of the Auditor General strikes me as reasonable . 
i agree with the minister when he says that on a budgeting base of two years , that could be reasonable . 
i can understand that . 
the Auditor General says that the government should make longer studies available to the public . 
we have seen this , for example , in the area of pensions , where people were given pensions right away . 
pensions were given to people for 25 years and then , all of a sudden , the government woke up . 
Paul Martin looked at the issue and realized that it made no sense , that contributions had to be increased by 73 per cent over the next three years , or the plan was headed toward bankruptcy . 
that is not wise . 
the Auditor General says , and I agree , that we need statistics for a longer term . 
the example of the pensions is the finest one available . 
they realized it was easy to give pensions to people who had not contributed . 
now they are asking the next generation to pay for those pensions . 
that generation will probably receive less benefits than their parents . 
it is not right that my children should be paying for my pension , but that theirs will be smaller when they get to my age . 
even with the 73 per cent increase over the next four years , there will not be enough to resolve the problem . 
we have to look at the long - term implications . 
the government should make it mandatory to apply such a rule . 
it is a rule of wisdom for good management . 
every company does it . 
senator Boudreau : 
honourable senators , with respect to the Canada Pension Plan , obviously that is being reviewed . 
it is under the governance of both the federal and provincial governments . 
they meet on a triennial basis specifically to look at long - range objectives . 
i agree that operating without a long - range approach can saddle future generations with burdens to pay for services from which the present generation has benefited . 
the worst example of that is a government operating with large deficits . 
the record of this particular government has been excellent . 
that is the worst kind of example of what the honourable senator is discussing . 
luckily , the present Finance Minister and the present government have remedied that situation . 
i know the honourable senator will applaud them for it . 
delayed Answer to Oral Question 
hon. Dan Hays ( Deputy Leader of the Government ) : 
honourable senators , I have a response to a question raised in the Senate by the Honourable Senator Stratton on November 24 , 1999 , regarding the increase in capital expenditures in Supplementary Estimates ( A ) and the possible opening of new embassies . 
foreign Affairs 
increase in Capital Expenditures in Supplementary Estimates ( A ) - Possible Opening of New Embassies 
( response to question raised by Hon. Terry Stratton on November 24 , 1999 ) 
in response to the question regarding the proposed increase of $ 43,875,400 to the existing capital appropriation of $ 87,690,000 approved for the Department of Foreign Affairs and International Trade ( DFAIT ) through 1999 - 2000 Main Estimates , it should be noted that DFAIT ' s capital budget covers expenditures not only for real property but also for other tangible and intangible assets . 
of the proposed $ 131,565,000 , approximately $ 68 million is planned to be spent on real property . 
the balance will be spent on the maintenance of a global telecommunications network and information management technology systems , for the purchase of security systems and equipment , for the purchase of vehicles at missions abroad , for repairs and maintenance of property and for the purchase of furniture and furnishings . 
with respect to property projects , the Berlin project accounts for only $ 26.2 million of this total in 1999 - 2000 . 
the balance of the approved capital funding for Berlin will be spent in fiscal years 2000 - 01 through 2003 - 04 . 
a listing of major capital spending on real property projects in 1999 - 2000 is provided in the table below . 
spending levels are different than those presented last year in DFAIT ' s 1999 - 2000 Report on Plans and Priorities given such factors as delays in obtaining local building permits , contractors ' difficulties in obtaining labour and materials and extra time required to complete the design phase of certain projects . 
major Capital Property Projects 
1999 - 2000 Planned spending ( $ millions ) 
Beijing , China ( Compound Purchase ) 
Berlin , Germany ( Chancery Construction ) 
Berlin , Germany ( Official Residence Construction ) 
Cairo , Egypt ( Chancery Construction ) 
Caracas , Venezuela ( Chancery Purchase ) 
Geneva , Switzerland ( Chancery Construction ) 
Kingston , Jamaica ( Chancery Construction ) 
Nairobi , Kenya ( Chancery Construction ) 
new Delhi , India ( Staff Quarters Construction ) 
Tokyo , Japan ( Staff Quarters Construction ) 
Warsaw , Poland ( Chancery Addition / Renovation ) 
Seoul , Korea ( Chancery Relocation ) 
orders OF THE DAY 
speech from the Throne 
motion for address in Reply - Debate Continued 
on the Order : 
resuming debate on the motion of the Honourable Senator Kroft , seconded by the Honourable Senator Furey , for an Address to Her Excellency the Governor General in reply to her Speech from the Throne at the Opening of the Second Session of the Thirty - sixth Parliament . - ( 
6 th day of resuming debate ) 
hon. Norman K . Atkins : 
you may even come to enjoy the workings of this place to the point where you will wish you reconsidered your initial remarks concerning your length of stay in the Senate . 
i appreciate the government leader ' s response to my question yesterday that he would try to get to Vimy House before the house reconvenes after Christmas . 
i would be delighted to accompany him . 
senator Hays , you have done many things in your public life and in the Senate . 
it seems only natural that eventually you would receive the call to take on the mantle of Deputy Leader in this place . 
it is becoming a tradition . 
your predecessor was a president of the Liberal Party , too . 
your positive contributions to committees here are well known . 
perhaps your experience will enable you to see the wisdom in considering more opportunities for the Committee of the Whole in studying legislation . 
i , for one , hope you will still be able to maintain an active role in the Senate ' s Agriculture Committee , especially during this time of crisis in the grain - farming community in Canada . 
senator Graham appeared to us on this side of the house as being an effective Leader of the Government in the Senate . 
he knew that it was his job to ensure passage of legislation through this place . 
however , in that role , he seemed to appreciate the job and , indeed , the importance of the opposition . 
it is our role to debate and to bring to the attention of the government and the people of Canada flaws in pieces of legislation as we see them . 
senator Graham also recognized that the Senate was not to be a rubber stamp for the work of the House of Commons . 
it is the role of the Senate to ponder further the effects of legislation , its wording , and listen attentively to those who both support and oppose legislation . 
while we had our disagreements over policy from time to time , Senator Graham always treated the opposition with respect and the role of the Senate with respect . 
it was a golden opportunity to engage in a visioning exercise and tell the people of Canada where this government saw Canada going in the years ahead . 
it should have established the raison d ' tre of this government , what it wants to do with the power it holds . 
the Pearson years were characterized by commitment to universal health care , our centennial , a new flag ; thus bringing Canada to a new level of awareness by countries around the world . 
the " Just Society " and the patriation of the Constitution were the focus of the Trudeau years . 
it was during Joe Clark ' s term as Prime Minister that we came closer together as Canadians , with a better understanding of each other through his description of Canada as a " community of communities " . 
as well , it was during this period that Canada forged the economic basis upon which Canada depends today : free trade agreements and tax reform , which makes the price of our exports competitive with those of our trading partners . 
it is important to review the governments of the last half of this century to see how the Chr  tien government is void of policy and foresight . 
a Speech from the Throne which is void of vision is not what the people of Canada deserve . 
let us go on . 
the speech is quite self - congratulatory in regard to how the government characterizes its role in the economy . 
on this subject , I wish to associate myself with the remarks of the Leader of the Opposition in the Senate , Senator Lynch - Staunton . 
in his speech in reply to the Speech from the Throne he gave the government both the history and economic lessons as to who created Canada ' s financial crisis - the Trudeau Liberals - and who put in place a basis to resolve it - the Mulroney Conservatives . 
for my part , I can go back to my speech on the budget debate earlier this year . 
while I congratulated the government on balancing the budget , I also pointed out that there were many other economic levers it was ignoring . 
canada was not attracting sufficient foreign investment , taxes at all levels were too high , productivity is so low that it threatens our standards of living , and no target has been set for reducing Canada ' s debt . 
a number of economists are expressing their concern that the Canadian dollar will dip as low as 60 cents within the next five years . 
our present depressed dollar has resulted in a recent flurry of takeovers of Canadian companies . 
this has lead former premier of Alberta Peter Lougheed to state : 
my concern is with the passive governments and passive citizens and passive corporations about the number of acquisitions of significant Canadian concerns by American companies , and secondly , by the loss of decision - making in Canada by the loss of corporate head offices to United States centres . 
nothing has been done , as the Minister of Finance continues to concentrate on accumulating a surplus for the sake of doing so . 
the Speech from the Throne announces tax cuts , cuts which no one has noticed , cuts which do not even amount to the surplus in the Employment Insurance Fund . 
the government ' s inaction on the economy , the problems with taxes , productivity and foreign investment led Tom D ' Aquino , the head of the Business Council on National Issues , to state : 
the reality is that we have a government in Ottawa that fails to grasp the gravity of the situation facing the country . 
they see the economy doing well , more people with jobs , surpluses that keep growing and opinion polls with high approval ratings . 
people like you and me and so many others who dare to call for radical change and new ideas are often dismissed as self - interested scaremongers . 
nowhere is the government ' s inaction on these matters better seen than in the debate over the " brain drain " from Canada . 
the Prime Minister believes this matter is simply a myth , and I suppose he believes that if he takes no action on it , as he has done on so many other issues , it will either go away or he will not be held accountable . 
honourable senators , this was not the view of experts who appeared at our Senate summer caucus in Calgary in September . 
representatives of the industry , business , think - tanks and the academic world combined to tell us of the seriousness of the issue and the negative effect it is having as they try to compete in this global marketplace . 
of course , a concrete illustration of what the Prime Minister believes is a myth is given by John Roth , the Chief Executive Officer of Nortel Networks . 
he cites as the main reasons for the drift of our top people out of Canada : the weak Canadian dollar , the top marginal tax rate in Canada , and the exciting level of business activity outside Canada . 
the creation of an economic climate to induce people either to stay in Canada or come to Canada is the task of a government ' s fiscal , monetary and economic policies . 
as Canadian nationalist Peter C . Newman ' s commented on Mr. Roth ' s statement : 
i don ' t think he is saying , " I want to get the hell out of Canada . " 
rather , Mr. Newman believes Mr. Roth is saying : 
" i have no choice . " 
the government ' s lack of vision , lack of action in the fiscal and economic arena , except for balancing the budget on the backs of the provinces and Canada ' s poorest citizens , has created this problem . 
the government ' s continued inaction in the face of overwhelming evidence only exacerbates the problem . 
what good are these benefits for those who move back and forth from work to welfare as a regular part of their routine ? 
as Marjorie Doyle , of St. John ' s , Newfoundland , wrote in October : 
last week ' s Throne Speech was not addressed to me . 
her writing graphically describes the irrelevance of the speech ' s promise of a connected Internet future with the reality of life in a Newfoundland fishing port or in rural Canada . 
she states : 
the vision of Canada that has technological prowess as its centrepiece seems remote , exclusive even , when it is unfolded as you watch a man flip up onto the wharf his catch of herring or squid , using a simple tool . 
as the Speech from the Throne unrolls , adding to the general glorification of all things cyber , it is brought home to me yet again that the gap between Canada of the ruling sectors and the one that many Canadians are living in is wide indeed ... 
- and getting wider - 
an outport Newfoundland cannot be the only place where people and lifestyles are marginalized , if not all together denied , by the concept of Canada as Cyber Queen . 
there must be many Canadians in rural areas where cyberspace seems peripheral . 
on the day that last week ' s Throne Speech was delivered , the highway most travelled in one Newfoundland outport was the well - beaten path into gardens at the back of the community , gardens where men and women grow basic root crops in a way not much different from that of their ancestors in the early 19 th century , often working the very same patch of ground . 
men were out in trap - skiffs fishing , a primitive - looking eel trap was in place in the community pond , and the husband and wife who run a woods operation were hard at it . 
we cannot forget the roots of this country in the ongoing rush to embrace technology . 
the promise of increases in national child benefits to come in the year 2002 mean little to either the working poor or those on welfare who will see any increase taxed back by the provinces . 
at least we in this party have established a task force on poverty , ably co - chaired by my colleague Senator Cohen and the Progressive Conservative member of the House of Commons from Shefford , Diane St - Jacques , accompanied by Senator Lavoie - Roux . 
the Hon. the Speaker : 
honourable Senator Atkins , I regret to interrupt you , but your 15 - minute speaking time is elapsed . 
are you requesting leave to continue ? 
senator Atkins : 
Yes. 
the Hon. the Speaker : 
is leave granted , honourable senators ? 
hon. Senators : 
agreed . 
senator Atkins : 
i thank honourable senators . 
their recommendations begin to lay the basis for an effective family income security system and reasonable personal income tax rates for low - and medium - income Canadians . 
i commend the Deputy Leader of the Government in the Senate for not opposing Senator Gustafson ' s request for an emergency debate on this matter on November 3 . 
that debate illustrated the human suffering associated with the farming crisis , as well as the lack of a coherent national strategy to protect and enhance the family farm . 
we should not have to wait for a crisis to arise , as the government has done on so many other occasions , to discover that policies are lacking or non - existent . 
as Senator Andreychuk so succinctly put it in that debate : 
the bottom line is that there is no creative awareness within the federal government in particular , and there must be a new way of looking at the issues of farming in the West .... This 
is an immediate crisis . 
again , vision , imagination and the ability to come to grips with new issues escape this government . 
while we had a full and useful debate in the Senate on this subject , it simply should not have been necessary . 
the government had a golden opportunity to address agricultural issues in Canada in the Speech from the Throne , to set new direction , and to establish parameters for policies to protect the family farm . 
all of this could have been followed quickly by legislation introduced in the House of Commons to implement these new designs . 
what the farm community received in the Speech from the Throne was nothing , nothing at all . 
what about the areas that the government did touch upon in the Speech from the Throne ? 
with regard to our military , the speech began on a hopeful note , with a complimentary description of our troops as peacekeepers and in the world wars and in Korea . 
both in the body of the speech and the heading of " Canada ' s Place in the World " is placed probably the most disingenuous phrase ever placed in a Speech from the Throne : 
the government will also continue to ensure that the Canadian Forces have the capacity to support Canada ' s role in building a more secure world and will further develop the capacity of Canadians to help ensure peace and security in foreign lands . 
this from a government that has made our world - class frigates virtually useless by cancelling the helicopter purchases put in place by the previous government , and that is putting our troops in further danger by not moving swiftly to put in place new helicopters . 
in their opinion , at least another $ 500 million needs to be injected immediately . 
it is no longer acceptable for the Minister of Defence to state that the forces will continue to do more with less . 
he cannot , as he suggests , reorganize the budget , because the budget simply is not large enough to reorganize . 
in an article entitled , " Reforming Canada ' s Military " , authored by retired colonel Michel Drapeau , the government is called upon to revitalize the militia and the army reserves , reduce the number of generals by half , separate the functions of the civilian bureaucracy in the Defence Department from that of the military command , eliminate the public affairs departments of Defence , and get on with the job of properly equipping our forces . 
my own advice would be to implement the conclusions of the 1994 white paper on defence , handed down by this Liberal government . 
at the very least , this government should refrain from making statements about " continuing " to resource our Armed Forces when they have not yet begun to help . 
the Speech from the Throne did address the need for increased funding for research and development in Canada . 
i only hope that this is funding for fundamental research in universities , research in areas which the universities themselves believe are important . 
it is my belief that government must do better than the millennium fund announced by the Minister of Finance in his budget two years ago . 
i believe this situation of mounting debt , which affects thousands of students across Canada , can be successfully addressed . 
however , to do so will require not only the commitment of resources but also imagination in the design of a program which will not only help all post - secondary students but encourage them to excel in their studies and encourage those who have dropped out to return to complete their education . 
i will have more to say on this subject when I speak on my inquiry in the next few weeks . 
to paraphrase Rachna Gilmore , a recent recipient of the Governor General ' s Literary Award , it is important that we nurture not just those who walk along eyes downward , but also those who look at the stars and choose to dream . 
this country deserves a government that has a vision of the future that will inspire Canadians as we move into the next century . 
we deserve a government which dares to dream . 
some Hon. Senators : 
hear , hear ! 
hon. Rose - Marie Losier - Cool : 
honourable senators , I should like to share with you today my reactions to the Speech from the Throne opening the Second Session of the Thirty - sixth Parliament of Canada . 
i will focus on three themes : young children in Canada , parental leave , and human safety , especially the safety of children in developing countries . 
( 1520 ) 
first of all , I am pleased that the government is beginning to make early childhood its first priority . 
the Speech from the Throne reads as follows : 
no commitment we make today will be more important for the long - term prosperity and well - being of our society than the commitment to invest our efforts in very young children . 
the government must offer a range of options to parents and families to support them in their efforts to care for their children . 
parents are in great need of support and guidance in carrying out this primary responsibility . 
the well - being of children is dependent on a number of things . 
first , 52 weeks of parental leave will finally make it possible for parents to spend more time with their very young children without having to place them in the care of a third party . 
you will agree , honourable senators , that entrusting a very young child to a third party requires a great deal of advance preparation for most parents . 
i can say from personal experience that when my special research assistant returned from six months of maternity leave , she found it very difficult because , while maternity leave is for six months , most day care services take children at one year . 
there is a six - month period for which it is very difficult to find day care spots . 
in fact , most parents would like more support in achieving a better balance between child care and the tough demands of today ' s work place . 
a child ' s early years are critical to his long - term health and well - being . 
honourable senators , children living in minority communities across Canada deserve special attention if we wish to ensure the healthy development of all our children and their families . 
this is why it is very important to better assess and know the needs of francophone and Acadian children and families in Canada . 
therefore , recognizing the identity and realities of francophones is a major component of the future of francophone and Acadian children and young people . 
all Canadian children are entitled to the same services and development facilities . 
the importance we attach to early childhood now will allow thousands of children to enter adult life with confidence , creativity and determination . 
aside from the obvious social benefits of supporting early childhood development , the Vancouver Board of Trade sees clear economic benefits . 
i quote : 
our findings show that investment in our children ' s early development can reduce social problems , enhance capabilities and provide good economic payback . 
they conclude by saying : 
in short , investing in our children is good public policy . 
i applaud the Vancouver Board of Trade for taking this position by standing up for the children of Canada and defending their interests . 
honourable senators , I am sure you will all agree as parents , and some of us as grandparents , that the nurturing supportive family is the best foundation for good child development . 
parenting education , skill development , and support for parents and families is essential to improve circumstances for children . 
that is why early childhood development programs must be a fundamental component of this government ' s vision for the future . 
the third and last point of my presentation concerns population and development . 
the concept of child development and child security in Canada differs considerably from that of developing countries . 
an enabling environment for human development and more particularly children ' s development involves two fundamental concepts : human development and human security . 
the two concepts are mutually reinforcing , although distinct . 
while they are not synonymous , together human security and human development address the twin objectives of freedom from fear and freedom from want . 
people ' s freedom to act can be constrained by both fears and for the poorest and the most vulnerable members of society , poverty and insecurity are linked in a vicious circle . 
breaking that cycle requires measures to promote human development through access to reliable employment , education and social services . 
the absence of such guarantees of human security constitutes a powerful barrier to human development regardless of levels of income . 
if people lack confidence in society ' s abilities to protect them , they will have little incentive to invest in the future . 
to build a world that values human security , we must start with concern and action for those who will inherit it . 
the Convention on the Rights of the Child was a beginning , a way for the international community to exercise its role of trust for the world ' s children . 
some years ago , there was a popular French song that said : 
un enfant  a vous d  croche un r  ve . 
so , honourable senators , let us indulge and dream . 
share with me the dream that , someday , we can offer all the children of this world what we offer our own children and grandchildren . 
on motion of Senator DeWare , for Senator LeBreton , debate adjourned . 
medical Decisions Facilitation Bill 
second Reading - Debate Continued 
on the Order : 
resuming debate on the motion of the Honourable Senator Carstairs , seconded by the Honourable Senator P  pin , for the second reading of Bill S - 2 , to facilitate the making of legitimate medical decisions regarding life - sustaining treatments and the controlling of pain . - ( 
honourable Senator Lavoie - Roux ) 
hon. Lucie P  pin : 
honourable senators , I rise today to support Bill S - 2 , to facilitate the making of legitimate medical decisions regarding life - sustaining treatments and the controlling of pain . 
i congratulate the honourable senators who , five years ago already , sat on the Special Senate Committee on Euthanasia and Assisted Suicide . 
all their input and their work proved very productive . 
now , we must do what is necessary to ensure that Bill S - 2 is effective and is passed without delay . 
honourable senators , most of us have been in this situation at one time or another in our lives : being at the bedside of a parent , a relative or friend who is very sick and in terrible pain , often within days or hours of their death . 
all we wish is for this individual to live what remains of his or her life in relative comfort , peace and dignity . 
unfortunately , that comfort and dignity is too often denied . 
as a former nurse , I am familiar with the challenges palliative care poses for health professionals . 
all of our training was focussed on getting people better . 
in fact , the entire medical system is built around the concept of curative care . 
we have not learned how to help the dying , and for many of us , death is synonymous with failure . 
as professionals , we are very aware of legal responsibilities , so caution dictates keeping a good distance from death . 
on the personal level , death may terrify us , and we may have trouble dealing with the emotions of patients and their families and accepting the feeling of emptiness that death arouses in us . 
there are so many complex reasons why we feel obliged to maintain life at any cost , even if this is contrary to the patient ' s wishes and detrimental to his or her dignity and peace . 
i welcome and wholeheartedly support Bill S - 2 precisely because it aims to address many of the complex reasons health providers cling to saving lives at all costs . 
confusion exists around criminal liability . 
bill S - 2 aims to clarify existing law and order to ensure that the wishes of patients are honoured in the health care system and that health care professionals have the legal protection and medical standards necessary to focus on respecting their patients ' wishes . 
more specifically , Bill S - 2 clarifies the circumstances wherein the withholding or withdrawal of life - sustaining treatment and the provision of pain control that might shorten life are legally acceptable . 
as a first step , Bill S - 2 spells out , in language easily understood by all , that it is legally acceptable for health care providers to administer medication to patients in sufficient doses to alleviate physical pain , even if that medication may risk shortening the life of that person . 
the bill states that the decision to provide medication is legally acceptable only in cases where the intent is to alleviate physical suffering , but not in cases where the intent is to cause death . 
bill S - 2 makes a clear distinction on the basis of intent - intent to alleviate physical pain versus intent to cause death . 
distinction on the basis of intent forms the basis of our criminal law . 
the distinctions are made continuously in our legal system . 
i do not believe Bill S - 2 opens the door to assisted suicide . 
i do believe , however , that it provides clarification and protection to health care professionals , allowing them to focus on the comfort and dignity of their patients . 
second , bill S - 2 stipulates that there is no criminal responsibility when a caregiver withholds or withdraws life - sustaining treatment , provided that the person , while competent , made a valid request to that end . 
honourable senators , any competent adult in Canada has the right to make decisions concerning his or her life , regardless of whether these decisions are good or bad ones in the eyes of others . 
each of us is free to decide which medical treatments we want or do not want , as well as when and how they will be withdrawn . 
supreme Court Justice John Sopinka expressed this right very succinctly in his judgment in the Rodriguez case , when he wrote : 
to impose medical treatment on one who refuses it constitutes battery , and our common law has recognized the right to demand that medical treatment which would extend life be withheld or withdrawn . 
here again , Bill S - 2 simply clarifies the circumstances in which medical decisions are legal . 
the rights and principles at issue are currently enshrined in our legal system . 
bill S - 2 then provides who may request that medical treatment may be withheld or withdrawn , on behalf of a patient who is unable to make the decision . 
honourable senators , it is not enough to clarify the legal context of medical decisions , far from it . 
third , Bill S - 2 calls on the Minister of Health and his provincial counterparts to establish national guidelines on palliative care and the withholding and withdrawal of life - sustaining treatment . 
these guidelines are essential to the establishment of acceptable medical practice in this area . 
our society is ill at ease with death . 
we are afraid of it . 
we do not like to talk openly about it and come to terms with its meaning . 
why should it be otherwise for caregivers ? 
why should we expect them to have innate abilities in the face of death , simply because of their profession ? 
bill S - 2 also requires health professionals receive better training in palliative care , learn how and when to control pain and interrupt life - sustaining treatment . 
they must learn to manage the difficulties and emotions generated by terminal illness . 
bill S - 2 reinforces the legal and social contexts of these medical decisions . 
i think that Bill S - 2 can go a long way toward having the wishes and needs of patients respected in the health care system so that their comfort and dignity may be protected , toward keeping the preservation of life the goal of health care professionals , but we must give the patients and those near to them the right to decide what best suits them when death is near . 
honourable senators , every family in Canada is affected by this issue . 
we all know someone who has seen a dear one suffer needlessly and whose wishes were not respected because the caregiver was not familiar with palliative care or feared legal prosecution . 
bill S - 2 will be welcomed by both health professionals and Canadian families . 
i congratulate Senator Carstairs and wish the committee that will study this issue successful deliberations . 
hon. Mabel M. DeWare : 
honourable senators , it is not our intention to delay this bill , but according to my information Senator Lavoie - Roux will be in attendance here next week . 
i think we owe her the opportunity to address this matter . 
therefore , I will adjourn the debate in Senator Lavoie - Roux ' s name . 
on motion of Senator DeWare , for Senator Lavoie - Roux , debate adjourned . 
international Search or Seizure Bill 
second Reading - Debate Adjourned 
( 1540 ) 
that bill was originally introduced by my hon. colleague , Senator Beaudoin , on March 3 , during the First Session of the Thirty - sixth Parliament . 
it died on the Order Paper in September , before second reading . 
honourable senators , in 1982 , our country developed a powerful tool to protect Canadians from excessive interference by the State in their private lives . 
that tool is the Canadian Charter of Rights and Freedoms . 
section 32 of the Charter provides : 
( 1 ) This Charter applies 
( a ) to the Parliament and government of Canada in respect of all matters within the authority of Parliament including all matters relating to the Yukon Territory and Northwest Territories ; and 
( b ) to the legislature and government of each province in respect of all matters within the authority of the legislature of each province . 
section 8 of the Charter provides that every Canadian has the right to be secure against unreasonable search and seizure . 
the primary purpose of Bill S - 4 is to clarify an important question of law with respect to the application of section 8 . Clause 3 of Bill S - 4 reads as follows : 
before making a request to a foreign or international authority or organization for a search or seizure outside Canada for the purpose of an investigation of an offence , a competent authority shall apply to a judge or justice for an order authorizing the request . 
the purpose of this provision is to protect individuals in Canada against unreasonable search and seizure outside Canada . 
when a citizen is the subject of an investigation into a alleged offence under a federal statute , the attorney general concerned will have to obtain the prior authorization of a judge as is required in the case of an investigation within Canada . 
this must be done before any letter is sent requesting the assistance of authorities in another country with the seizure of documents in their country . 
honourable senators , this bill is based on the conclusions of the Supreme Court of Canada in Schreiber . 
the facts in that case were as follows . 
the respondent , a Canadian citizen , resided in Canada as well as in Europe , and had accounts with the Swiss Banking Corporation in Zurich . 
the Swiss government accepted the letter of request and an order was issued for the seizure of documents and files concerning the respondent ' s accounts . 
no search warrant or any other legal authorization had been obtained in Canada before the letter of request was sent . 
the Federal Court and the Federal Court of Appeal gave an affirmative response to this . 
the case was appealed to the Supreme Court of Canada . 
on May 28 , 1998 , the Chief Justice of the highest court in the land , Antonio Lamer , and Madam Justice Claire L ' Heureux - Dub  responded in the negative to the question of law raised by Karl H . Schreiber . 
according to the Chief Justice , a court order calling for the seizure of banking documents , issued by the Minister of Justice of Canada , and sent to the Swiss authorities , does not involve any provisions of the Charter . 
the letter of request did not , therefore , contravene section 8 of the Charter or Schreiber ' s rights . 
chief Justice Lamer wrote the following in paragraph 24 of his judgment : 
a person who has property or records in a foreign state runs a risk that a search will be carried out in accordance with the laws of that state . 
he cannot " reasonably expect " that this will not happen , if the laws of the state clearly permit it . 
speaking for the majority , Madam Justice L ' Heureux - Dub  was also of the opinion that the Charter did not apply to a foreign government . 
in the case at bar , the actions of the Swiss authorities were not therefore subject to section 8 . As well , it did not apply to the letter of request , because Canada did not proceed to search and seizure . 
in their dissenting opinion , Justices Frank Iacobucci and Charles D . Gonthier agreed that the Swiss government was not subject to the provisions of the Charter . 
they nevertheless felt that Mr. Schreiber had a reasonable expectation of privacy . 
Canadian authorities should therefore have obtained a warrant before sending the letter of request to the Swiss authorities . 
the minority therefore concluded that section 8 of the Charter applied in the case of Schreiber . 
accordingly , the seizure of bank records requested by the Department of Justice without prior authorization infringed on Mr. Schreiber ' s right to privacy . 
honourable senators , a number of you have expressed reserves as to the scope of the provisions of the former Bill S - 24 . 
some believe it will impose the provisions of the Canadian Charter of Rights and Freedoms in matters pertaining to privacy on other countries in requests for assistance in criminal investigations . 
i would reassure you immediately . 
this bill does not apply extraterritorially . 
to convince you of the fact , we must first return to the principles guiding the application of section 8 of the Charter in criminal investigations . 
since 1982 , the Supreme Court of Canada has set out in a number of decisions the principles defining the scope of section 8 and the way in which it is to be applied . 
in Schreiber , Mr. Justice Frank Iacobucci stated that section 8 provided very few clues as to the scope and object of the interests it was intended to protect . 
in 1984 , in Hunter v. Southam Inc. , Mr. Justice Brian Dickson defined for the first time the object of section 8 . It involved the protection afforded persons against unjustified intrusions by the State in their private life . 
however , the scope of this right was limited by the reasonable nature of a person ' s expectation of respect of his privacy in the circumstances of a given matter . 
Mr. Justice Dickson explained this approach in Hunter , at pages 159 and 160 , in these words : 
the guarantee of security from unreasonable search and seizure only protects a reasonable expectation . 
this limitation on the right guaranteed by section 8 , whether it is expressed negatively as freedom from " unreasonable " search and seizure , or positively as an entitlement to a " reasonable " expectation of privacy , indicates that an assessment must be made as to whether in a particular situation the public ' s interest in being left alone by government must give way to the government ' s interest in intruding on the individual ' s privacy in order to advance its goals , notably those of law enforcement . 
therefore , since the Hunter case , the notion of " reasonable expectation of privacy " has been the structural principle used to determine whether section 8 applies and protects the rights of a person in a given situation . 
second , in a number of cases , the Supreme Court interpreted section 8 as having the effect of protecting people and not places or things . 
this principle marked a major change in the object of the right to privacy . 
that interpretation of section 8 was restricted neither by the notion of property nor by the applicable right regarding trespassing . 
in 1993 , this led the Supreme Court to conclude , in R . v. Plant , that a person has a reasonable expectation of privacy regarding a set of personal biographical information possessed by others about him or her . 
justice John Sopinka , speaking for the majority , said on page 293 , and I quote : 
- in order for constitutional protection to be extended , the information seized must be of a " personal and confidential " nature . 
in fostering the underlying values of dignity , integrity and autonomy , it is fitting that s . 8 of the Charter should seek to protect a biographical core of personal information which individuals in a free and democratic society would wish to maintain and control from dissemination to the state . 
this would include information which tends to reveal intimate details of the lifestyle and personal choices of the individual . 
it therefore seems clear , according to the court , that the primary object of the right to privacy is the effect of an unreasonable search or seizure on an individual . 
where the search or seizure took place is of no importance . 
in Hunter , the Supreme Court ruled that section 8 had the effect of protecting privacy rights before the fact . 
it must not be used , after the fact , to justify or condemn intrusions by the government into the private life of an individual . 
in that sense , it has given section 8 an interpretation based on its principle , so that it constitutes more than a mere prohibition against unreasonable search and seizure . 
as JusticeGerard La Forest explained in 1998 in R . v. Dyment , if an individual ' s right to privacy must be protected , we cannot defend this right only after it has been violated . 
this is inherent in the notion of protection against unreasonable search and seizure . 
honourable senators , as you know , everyone attaches great importance to his privacy and the means of protecting it . 
the nature of privacy is such that , once it is invaded , it can rarely be fully restored . 
it therefore follows that , for section 8 to effectively protect an individual ' s reasonable expectation of respect for his privacy , it must produce its effect before the execution of the search or seizure and before the disclosure of the information . 
without this protection , it would have very little value as a guarantee of the right to privacy , if it were relied on only to exclude , after the fact , information unreasonably obtained . 
that interpretation of section 8 took concrete form in the requirement for preauthorization by the judiciary , as set out by Dickson J . in Hunter . 
in his judgment , he stated that the court ought initially to weigh its decision , taking into account the right to privacy of the individual and the interests of the State in application of the law . 
it then became necessary to determine the point at which the court ought to give this authorization . 
the purpose of this was to prevent unjustified search and seizure before it occurred . 
this could only be possible with a system for preauthorization before the seizure , not through validation subsequently . 
consequently , according to the highest court in the land , section 8 then becomes involved . 
the right of the individual to respect of his privacy and the right of the State to apply the law are counterbalanced by application of the process of prior judiciary authorization in advance of the planned search or seizure . 
honourable senators , the courts have also looked at the notion of unreasonable under section 8 . For search or seizure to be considered reasonable rather than unreasonable , it must , according to the Supreme Court of Canada in Hunter , 1984 : 
be authorized in advance by a neutral and impartial individual acting in a judicious manner ; be based on reasonable and probable grounds , not just suspicion , and be carried out in a reasonable manner , as opposed to an unreasonable one . 
Mr. Justice Antonio Lamer gave , in 1987 , in R . v. Collins , three other conditions that must be met under the law for a search conducted without a warrant will not be considered unreasonable under section 8 : 
be authorized by the law ; the enabling law itself must not be unreasonable ; and the search must not have been carried out in an unreasonable manner . 
thus , a search or seizure that is deemed unreasonable cannot be easily justified as reasonable under section 1 of the Charter . 
up to now , the courts have made a distinction between seizure in criminal matters and seizure in administrative matters . 
the criterion in Hunter stated earlier applies rigorously to seizure in the case of criminal matters . 
the Supreme Court also stated in its decision in McKinlay Transport in 1990 , that the greater the infringement of the right to privacy , the more the guarantees in the decision in Hunter must be respected . 
in Schreiber , Justices Gonthier and Iacobucci expressed a dissenting opinion , as I mentioned earlier , being of the opinion that the seizure of bank records outside Canada without judicial preauthorization violated the right to protection of privacy . 
in reaching this conclusion , Mr. Justice Iacobucci used a broad and liberal interpretation of section 8 of the Charter , as I explained earlier . 
to determine whether the letter requesting assistance contravened the provisions of section 8 , he used the guidelines set out in Plant by Mr. Justice Sopinka . 
their aim was to determine whether a person involved had , with respect to certain information , a reasonable expectation of privacy entitling him to the protection of section 8 . At page 293 of the decision , he wrote , and I quote : 
consideration of such factors as the nature of the information itself , the nature of the relationship between the party releasing the information and the party claiming its confidentiality , the place where the information was obtained , the manner in which it was obtained and the seriousness of the crime being investigated allow for a balancing of the societal interests in protecting individual dignity , integrity and autonomy with effective law enforcement 
a number of principles may be taken from this interpretation of the application of section 8 . First , the authorities responsible for implementing the legislation must be sensitive to an individual ' s right to privacy , in connection with personal biographical information pertaining to him . 
the existence of a reasonable expectation of privacy calls into play the guarantees provided by section 8 . When such an expectation exists and is threatened by a proposed intrusion by government , the authorities charged with applying the law are required to obtain judicial preauthorization before acting . 
using the contextual framework developed by Mr. Justice Sopinka in Plant , Mr. Justice Iacobucci concluded that the respondent had indeed such expectation regarding his Swiss banking records . 
these documents included personal details about the person , including his financial situation and personal decisions regarding his lifestyle . 
second , the relation that exists between a bank and his customer is a relationship of trust which , under Plant , generates a higher expectation of privacy regarding the information involved . 
finally , if the information involved is easily accessible without intrusion or without the help of a third party , there would then be less risk of a breach of the privacy of the person concerned . 
in this case , the information had to be obtained by intrusion in the Swiss bank and with the help of a third party , which tends to indicate that the respondent had a reasonable expectation of privacy regarding that information . 
moreover , as Mr. Justice Iacobucci explained in paragraph 56 of Schreiber , and I quote : 
the search and seizure was initiated by the Government of Canada by formal request to the Government of Switzerland in the absence of a treaty . 
the request was in furtherance of a Canadian investigation presumably leading to prosecution of a Canadian in Canada for an alleged violation of the Canadian Criminal Code . 
the right to privacy , as it has been interpreted under the Charter , protects people and not places . 
the impact on the individual of a search and seizure of bank records is the same whether the search and seizure took place in Canada or in Switzerland . 
the respondent has a reasonable expectation of privacy with respect to banking information no matter where the accounts are held . 
it is entirely reasonable , in my view , that the respondent should expect that Canadian authorities will not be able to request the assistance of Swiss authorities in obtaining his Swiss bank records without first obtaining some form of judicial preauthorization in Canada . 
the judge therefore responded to the question raised by Schreiber in the affirmative and recommended corrections be made to Canadian legislation to correct this unclear point . 
that is exactly what Bill S - 4 is intended to do . 
moreover , Justices Wetston of the Federal Court and Linden of the Federal Court of Appeal reached the same conclusions as the dissident Justices of the Supreme Court in Schreiber . 
honourable senators , it is clear that each case is unique . 
this is why clause 4 of Bill S - 4 calls for the competent authority , who may hear the application ex parte , to be satisfied that it meets the standards established under the Canadian Charter of Rights and Freedoms . 
if this is the case , he may make an order authorizing the request to be made as stipulated in clause 5 of the bill . 
honourable senators , before the presentation of other clauses of my bill , I would like to address the matter of its extraterritorial application . 
in Schreiber , the Chief Justice of the Supreme Court referred to extraterritorial application of the Charter . 
in so doing , he made use of the Terry and Harrer decisions , which clearly stated the proposition that the Charter did not apply outside Canada . 
these two cases dealt with the conduct of American authorities acting in the United States who had taken statements from suspects in a manner which while complying with the American Bill of Rights , was incompatible with the Charter . 
in both cases , the Supreme Court concluded that the Charter could not govern actions by foreign authorities in a foreign country . 
this conclusion is compatible with s . 32 of the Charter , which limits application to " the Parliament and government of Canada " and the " legislature and government of each province " . 
it is also compatible with the principle of international courtesy , as pointed out by Justice Beverley McLachlin in Terry . 
according to her , it was unrealistic to expect foreign authorities to be familiar with the laws of Canada and to observe them . 
honourable senators , in Schreiber , the situation was different . 
already , Justice Wetston of the Federal Court had rejected their submission that to answer the special case in the affirmative would be to apply the Charter extraterritorially . 
he never challenged the privacy legislation of Switzerland or of the government of this country when the bank records were seized . 
what he found fault with was the preparation and transmission of a letter of request by Canadian agents . 
these agents were clearly subject to Canadian law , including the Charter , within Canada and , in most cases , outside Canada . 
section 32 of the Charter clearly applied to them , as representatives of the executive arm of the Government of Canada . 
what is more , because they were Canadians , there was no reason to observe international courtesy . 
they could therefore have been expected to know Canadian law , including the Constitution . 
it was not unreasonable to require that they respect that law . 
this is particularly true of agents who were acting on behalf of the Attorney General and who might therefore have additional responsibilities as a result of the special nature of that duty . 
i would mention that the author of the letter did not have its contents approved by one of her supervisors . 
yet , as I mentioned earlier , this letter clearly stated that the purpose of the request for assistance was to pursue a criminal investigation . 
it might therefore result in charges being laid in Canada against a Canadian citizen . 
in his decision , Justice Wetston concluded at page 944 as follows : 
... if the [ respondent ] can be prosecuted in Canada , I see no reason why he should not be entitled to the corollary benefits of the Charter . 
as a result , he concluded that the respondent had a reasonable expectation of privacy . 
having so held , and having considered the nature of the information seized , he concluded that section 8 required preauthorization by a neutral judicial officer before the letter of request could be sent . 
it is therefore clear that the Charter applies generally to such letters of request . 
some of you will be tempted to say that the letter of request is in no way subject to scrutiny based on section 8 . You would probably use the example of the procedure a Canadian province must follow to obtain the assistance of another province to conduct a search or a seizure . 
currently , the authorities making such a request for help are not obliged to obtain judicial preauthorization pursuant to section 8 before sending their request . 
it does not apply so long as the request is not received , at which point a warrant must be obtained authorizing the search or seizure . 
to that argument , I respond as follows . 
in the Canadian context , authorities presenting a request know that it will receive judicial examination before the search or seizure is conducted . 
in the context of Schreiber , on the other hand , the Court was not told whether the Swiss authorities would have examined the merits of the request to search or seize made by a foreign government . 
we do not know what form such an examination would take . 
however , it was indicated that there was a reasonable expectation that the Swiss authorities would act on the request . 
as Mr. Justice Iacobucci mentioned in paragraph 58 of the Schreiber decision , and I quote : 
it is somewhat formalistic to conclude that the procedure used within Canada to scrutinize interjurisdictional requests for assistance provides a full answer to the present case . 
a formalistic or legalistic approach is contrary to Charter jurisprudence which has long held that the rights that it guarantees must be interpreted generously and in a purposive manner . 
it is more appropriate to approach the issue on a principled basis . 
this result is in accordance with the broad and liberal interpretation consistently applied to s . 8 by this Court in an effort " to secure the citizen ' s right to a reasonable expectation of privacy against governmental encroachments " . 
a failure to apply s . 8 to the letter of request may result in the respondent ' s privacy interests in effect " falling between two stools " . 
i say this because through the international situation at play herein , we have no assurance that judicial pre - authorization has been observed such that one of the cornerstones of the s . 8 approach has been ignored . 
( 1610 ) 
Canadians are protected in Canada by the Charter of Human Rights and Freedoms . 
honourable senators , during the debate on the former Bill S - 24 , a number of you raised the issue of the sizeable costs relating to implementation of these measures . 
judging by previous years , I estimate that this process of judicial preauthorization can be handled properly without any major costs to the federal government . 
according to the figures supplied by the Justice Department , in the affidavit accompanying the brief from the Solicitor General of Canada in Schreiber , Canada had made 79 such requests in 1992 , 80 in 1993 , 137 in 1994 , 109 in 1995 , and 87 in 1996 . 
we have no figures for 1997 and 1998 , but I trust that representatives of the Department of Justice will be able to provide them in time for the committee to have them when examining the bill . 
i wish to stress that Bill S - 24 does not interfere with mutual assistance treaties that bind Canada to other foreign states regarding criminal or administrative investigations . 
canada has signed 16 such treaties . 
let us now look at the definitions found in clause 2 of Bill S - 24 . 
" foreign public official " means a person who holds a legislative , administrative or judicial position of a foreign state , or a person who performs public duties or functions for a foreign state . 
i did not write that definition . 
it is patterned on a definition found in section 2 of the Corruption of Foreign Public Officials Act , which received Royal Assent on December 10 , 1998 . 
in Bill S - 24 , " competent authority " means the Attorney General of Canada , the Attorney General of a province or any person or authority with responsibility in Canada for the investigation or prosecution of offences . 
that definition is also patterned on a definition found in the Corruption of Foreign Public Officials Act . 
in Bill S - 24 , " offence " means an offence contrary to an Act of Parliament or any regulation made thereunder . 
this bill is therefore restricted to federal laws and regulations . 
the judge varies from province to province . 
the expression " justice " has the same meaning as in section 2 of the Criminal Code . 
finally , the bill is not retroactive . 
in conclusion , honourable senators , Bill S - 4 will ensure that section 8 will be applied when it can help deter a repeat of an unconstitutional behaviour on the part of Canadian agents , even if the conduct of these agents leads another country to provide its assistance . 
under the provisions of the bill , Canada will not be in a position to impose its own procedural standards on other States . 
however , it will ensure that the right to reasonable expectation of privacy is protected if a search is conducted in Canada or abroad at the request of Canadian agents . 
hon. Dan Hays ( Deputy Leader of the Government ) : 
honourable senators , Senator Nolin has given us a very thorough legal treatise on what he says is the subject matter of Bill S - 24 . 
i must say that it will take me some time to fully understand what he has said , but do I have a question at this time . 
as I listened to his speech , it seemed to me that , as he described the situation , there is fairly adequate protection provided by the Constitution now . 
i am wondering if the honourable senator could give me a pr  cis of his remarks indicating why Bill S - 24 is required . 
i appreciate that it has taken quite a bit of time and litigation , but the court ' s interpretation of section 8 , judging from his remarks , seems to be a fairly complete right to privacy and protection from abuse of process , at least in terms of the complaint in Schreiber and some of the other cases . 
senator Nolin : 
this question goes directly to the heart of the matter . 
i hope we will be able to send this bill to committee , because that is exactly what we need to study . 
that is also why I cited many cases from the Supreme Court . 
to be fair , the court is contradicting the last 18 years of decisions on section 8 of the Charter . 
it took a long time to decide on various aspects of the protection under section 8 . The court also took great care in deciding that only Canadian authorities would be bound by the Charter . 
however , the dissenting judgment from two judges is more in line with what I am proposing to Parliament , given their analysis of section 8 . 
it is a complex question because it requires this Parliament to decide if the protection in section 8 is protection of the individual or the locus of the action . 
i am suggesting to you , as was suggested by the two dissenting judges in the Schreiber case , that it is the individual , because the Charter protects the individual , not the place where the action is taken . 
there have been many decisions and much case law from the Supreme Court on this over the years , and Schreiber , in my humble opinion , is contradictory . 
i am suggesting that we should correct that . 
in the Schreiber case , to make a complex story simple , the Swiss government is only an agent . 
everyone else involved in that set of facts is Canadian . 
the request was made by the Canadian authorities regarding a Canadian individual for future criminal action in Canada . 
i do not know if I am giving you a proper answer to your question . 
i am sure that you will have a better understanding of this complex situation after you have read my speech . 
i hope this chamber will agree with me that we should send this bill to committee . 
on motion of Senator Cools , debate adjourned . 
privileges , Standing Rules and Orders 
third Report of Committee - Order Withdrawn 
on the Order : 
consideration of the third report of the Standing Committee on Privileges , Standing Rules and Orders ( Senator Kinsella ' s Question of Privilege ) , presented in the Senate on November 24 , 1999 . - ( Honourable Senator Austin , P . C . ) 
hon. Jack Austin : 
consideration was given to this question of privilege at the first meeting of our Standing Committee on Privileges , Standing Rules and Orders following a reference from the Senate . 
the third report of the committee sought to put itself in a position to offer an in camera session , if it appeared necessary , to properly investigate the question of privilege . 
a discussion has been held between Dr. Chopra and the clerk of the Standing Committee on Privileges , Standing Rules and Orders , during which Dr. Chopra responded to two questions put to him . 
first , what was his preference with respect to the committee taking testimony from him in camera or in public ; and , second , did he or his union have any concerns with the fact that the question of privilege raised by Senator Kinsella might proceed in the committee at the same time that his grievance was being heard by the Public Service Staff Relations Board . 
Dr. Chopra replied that it was his understanding that the Senate was not a court where normal rules of evidence are followed . 
being a political process , he thought the Senate committee meeting should be open . 
he did not have a problem with the two streams proceeding concurrently . 
he told the clerk it would not serve anyone ' s purpose to have a closed process and that he has nothing to hide . 
he only wants that the committee process be fair to him , that it be open , and that it go as deeply as necessary to resolve the issue . 
apart from replying to the two questions , he also advised that his lawyer would accompany him to any scheduled meeting of the standing Senate committee , and that he was concerned that the department might hound him afterwards . 
honourable senators , as the question in issue was whether the standing committee should proceed in camera , and the witness in question does not have any difficulty in proceeding in an open hearing , I request that the recommendation to hold an in camera hearing contained in the third report be withdrawn , and that this debate be considered terminated . 
the Hon. the Speaker pro tempore : 
honourable senators , is leave granted to withdraw this order ? 
hon. John Lynch - Staunton ( Leader of the Opposition ) : 
honourable senators , I am surprised to hear from the chairman of the committee that this is being requested after advice from and consultation with a witness . 
i do not think it is up to a witness to decide how a committee should operate and under what conditions . 
it is up to the committee to make that decision , and up to the witness to accept those conditions . 
it seems to me we have done this in reverse . 
i am most surprised to hear that the chairman is asking that the in camera recommendation be withdrawn - I do not know why it was brought in - after consultation with a witness . 
it is up to the committee to decide how it should proceed , and the witnesses must abide by any decision the committee makes . 
i am not certain that lawyers should accompany witnesses ; however , that is a secondary issue . 
the witness is setting the conditions of his appearance , including whether we should have an open hearing or an in camera hearing . 
that should be a decision of the committee . 
senator Austin : 
honourable senators , might I treat that as a question and endeavour to answer it ? 
hon. Senators : 
agreed . 
senator Austin : 
honourable senators , I think it is quite proper for the committee to consider the jeopardy in which a witness might put himself or herself in our pursuit of a question of privilege . 
of course , the committee will make the decision . 
however , I think it is eminently fair that the committee should take into account the jeopardy a witness may face and to give that witness notice of how the committee proposes to proceed . 
i think it is also fair that the witness be allowed to advise the standing committee of his views . 
honourable senators , the witness intends to appear , and I believe he may appear before the standing committee on Tuesday next . 
hon. Donald H . Oliver : 
honourable senators , I should like to ask a question of the Honourable Senator Austin . 
during his presentation of the facts , the honourable senator mentioned that the clerk of the committee was told by the witness that the department might " hound him afterwards " . 
what does " hound him afterwards " mean in terms of his employment as a result of appearing before a Senate committee ? 
senator Austin : 
honourable senators , I am simply quoting what the witness said to the clerk of the committee . 
i do not believe I should supply an answer to that question , as anything I might say would be totally hypothetical . 
i have no further information as to what Dr. Chopra means by that phrase . 
senator Oliver : 
was the honourable senator concerned that it sounded as though he is being intimidated and that he may suffer serious repercussions ? 
senator Austin : 
i thank the honourable senator for assisting me in replying to Senator Lynch - Staunton . 
senator Lynch - Staunton : 
it seems to me he could have been consulted as to whether he thought that an in camera proceeding was appropriate . 
he only found out about it when the motion was moved in the chamber . 
if the witness is suggesting that he will be hounded , surely we should hear more evidence of that than merely the repetition of a phrase that was uttered to the clerk of the committee and the chairman of the committee being unwilling to give us more evidence on the point . 
if we proceed , will we have a witness appear before us who feels he is being threatened , or could be threatened , or that his job could be on the line because of his testimony before a committee of the Senate ? 
is that what will happen next Tuesday ? 
senator Austin : 
honourable senators , whatever will happen next Tuesday will happen . 
whatever is put on the record by the witness will be put on the record . 
nothing can be gained by asking hypothetical questions . 
i have , of course , discussed with Senator Kinsella his question of privilege . 
the Honourable Senator Lynch - Staunton ' s colleagues are members of the committee , including the deputy chair , Senator Grimard . 
they are fully aware of every step being taken here and are supportive of the third report as discussed in committee . 
if the honourable senator ' s colleagues are not to be consulted by me , and I am to consult someone else , then I would appreciate being so advised . 
hon. No  l A . Kinsella ( Deputy Leader of the Opposition ) : 
honourable senators , I would thank the Chairman of the Standing Committee on Privileges , Standing Rules and Orders for the work his committee has done on this issue . 
he and I had the opportunity to have a short exchange a few days ago . 
happily , this will not be a situation in which a committee decides to hold a meeting in camera to hear from an honourable senator who has information germane to the work of the committee . 
otherwise , that senator would be placed in the awkward position of being opposed to committees meeting in camera and yet having to attend or desiring to attend . 
this situation is somewhat hypothetical , but the events as described by Senator Austin are satisfactory to me . 
the Hon. the Speaker : 
honourable senators , leave has been granted . 
is it then in order to withdraw the order ? 
hon. Senators : 
agreed . 
order withdrawn . 
religious Freedom in China in Relation to United Nations International Covenants 
inquiry - Debate Continued 
on the Order : 
resuming debate on the inquiry of the Honourable Senator Wilson calling the attention of the Senate to religious freedom in China , in relation to the UN international covenants . - ( 
honourable Senator Austin , P . C . ) 
hon. Jack Austin : 
honourable senators , on Wednesday , November 24 , 1999 , Honourable Senator Lois Wilson called the attention of the Senate to religious freedom in China in relation to the UN International Covenants . 
her comments were based on her own extensive background in religious affairs . 
she has served as the Moderator of the United Church of Canada . 
senator Wilson also based her remarks on a personal visit to China , which she made as a delegate of the Canadian Council of Churches , which visited China between October 23 and November 5 . 
many Canadians in this chamber and throughout Canada have a continuing interest in issues relating to human rights and a particular interest in how such values , which are critical to our own concept of human relationships and social stability , are in fact practised in China . 
the focus on China is inevitable for the simple reason that China ' s population makes up about 23 per cent of the world ' s peoples . 
the value systems and practices of such a large part of the human population is pivotal to establishing a peaceful and progressive human society worldwide . 
there is a clear body of evidence demonstrating that China is concerned to advance human rights practices within Chinese society in order to free the creativity of the Chinese people in the economic and social modernization of China . 
senator Wilson ' s report is , in my experience , a fair , balanced and accurate one on the condition of religious freedom in China . 
in fact , the invitation to the Canadian Council of Churches to visit China and study religious freedom is , in itself , an expression of China ' s willingness to engage in open discussion and constructive dialogue about religious freedom as one of the keystones of human rights . 
as in any society , limits to freedom must be established in order to guarantee that freedom itself can be preserved and enhanced . 
how to find that balance is an eternal paradox . 
one British judge of the last century had to deal with a case where a defendant had called out the word " fire " in a crowded theatre . 
there was no fire , but the theatre patrons panicked and many were injured in the rush to the exits . 
the defence alleged a right of freedom of speech - the right to say anything anywhere regardless of the consequences . 
the judge concluded his judgment with the terse comment that no person could use freedom of speech to deliberately or recklessly speak a falsehood , which a reasonable man could foresee might cause harm to others . 
Chinese ideas of limits to freedom of religion are based on cultural values in historic experiences different from ours . 
the size of China , its vulnerability to domestic dissent , to foreign invasion and to many other factors , give rise to the pragmatism of state authority and family authority in order to achieve peace and order . 
traditions of collective responsibility have been in place for centuries and were , in fact , developed to ensure that safety and survival of the social unit , whether it be family , village , county or province , would endure . 
control of individuals ' behaviour was seen as critical to the safety and well - being of the unit . 
we would recognize this practice in John Stewart Mill ' s dictum for British social policy as the " greatest good for the greatest number . " 
of course , authoritarianism in practice often brings with it the human failing of arbitrariness , which does not have built within it the checks and balances against unfairness , immorality , and abuse of ethical norms and practices . 
while China is far from the most corrupt country in the world , corruption is still a major problem in a society that is in its early stages of transition from a directed economy on the Marxism model to a socialist market economy , which means a market economy of the kind we understand but one still directed in a strategic and regulated sense by five - year plans and performance monitors . 
while there is no doubt that China ' s political system is authoritarian , it is also true that the people of China are better off in their economic and social freedoms than at any time in the last several centuries . 
the Government of China may not use the governance methods of the Canadian system , but it is truly devoted to improving the lives of its people and not just to enriching the group in power , as we see in some other national societies . 
canada has engaged with China on many fronts that demonstrate China ' s increasing commitment to human rights in the individualistic sense in which we understand them . 
we have joint study teams in the area of legal and judicial practice that focus on such values as the burden of proof , the right to stay silent , the independence of the judiciary , and the role of an independent legal counsel system . 
as honourable senators know , the Parliament of Canada in 1998 established the Canada - China Legislative Association with the National People ' s Congress . 
two meetings of parliamentarians have been held , one in China in November , 1998 , attended by 12 Canadian parliamentarians including members of the Senate ; and one when senior members of the National People ' s Congress visited Ottawa , Toronto , Winnipeg and Victoria , to exchange views with federal and provincial legislators . 
topics discussed included legislative practice , the role of our official opposition , limits to government control of the lawmaking process , rules of procedure and so on . 
the Chinese are very interested in understanding us . 
we in turn are interested in their grasp of the idea that adversarial but peaceful debate does not lead to social and political instability but , in fact , enhances that stability . 
honourable senators may not be aware that the Canada - China Joint Committee on Human Rights was established by Foreign Minister Lloyd Axworthy in April 1997 . 
the purpose of the joint committee is to engage each country in an ongoing dialogue on all aspects of human rights with a special attention to the International Covenant on Civil and Political Rights and the International Covenant on Economic , Social and Cultural Rights , which both countries have signed but which await ratification by the National People ' s Congress . 
the specific topics dealt with by the joint committee included rights of women and children , the rights of an accused , new criminal law procedure , bilateral human rights cooperation , international human rights cooperation , minority and indigenous peoples ' rights , and freedom of religion . 
the recent visit to China by Senator Wilson , as leader of the Canadian Religious Freedoms Delegation , was made under the auspices of the joint committee . 
i should mention that the joint committee ' s work is active and ongoing . 
Canadian members of the committee have done field work in Yunnan province , which contains many minority peoples , and Tibet , where the question of religious freedom is an ongoing debate . 
Chinese members have visited Ottawa , Winnipeg and Whitehorse . 
the issue of Falun Gong was discussed at a joint committee meeting in Beijing on November 8 and 9 , 1999 . On November 4 the issue was again discussed by Senator Wilson and her delegation when they met with senior officials at the Chinese Foreign Ministry in Beijing . 
having said all of this , it needs to be understood that there are many issues relating to human rights practices in China which will engage our attention in the months to come . 
social and political unrest in China exists with respect to the vast reforms underway in the Chinese economy , where economic efficiency is rendering millions of Chinese economically redundant , and no social security system of a Canadian kind exists to assist them . 
corruption in China is much resented by the lower economic and social levels . 
the arbitrary behaviour of junior officials , particularly in the Chinese interior , is a cause of dissension . 
there is political unrest in Tibet and in Xinjiang where there is an ethnically Turkish and Moslem minority . 
the Chinese government ' s focus on stability will continue to be given a higher priority than structural reforms of the Chinese political and legal system . 
in summary , over the last 20 years enormous progress has been made in human rights in China , and I am optimistic that the trend line will be positive . 
one great impetus will be given by China ' s accession to the World Trade Organization . 
canada and China signed their agreement on WTO accession in Toronto last Friday , November 26 , in front of the annual meeting of some 250 members of the Canada - China Business Council . 
the WTO is a rules - based system with a dispute settlement process . 
china has clearly signed on to the principle of rule of law . 
the years ahead will see China engaged in understanding and making that concept work . 
hon. Lowell Murray : 
i wish to ask the honourable senator a question . 
i was interested in his report that the Chinese are headed for a market economy but with very strong centralized direction . 
the next time that my friend is in China for a meeting of the China - Canada legislative group , will he take it upon himself to caution the Chinese that Canada tried just such a formula under his government in the 1980 s with such initiatives as FIRA and the National Energy Program , and that it was an unmitigated disaster ? 
senator Austin : 
i will treat Senator Murray ' s question as argumentative . 
on motion of Senator Di Nino , debate adjourned . 
the Estimates , 1999 - 2000 
notice of Motion to Authorize National Finance Committee to Study Estimates - Debate Adjourned 
hon. Lowell Murray , pursuant to notice of December 1 , 1999 , moved : 
that the Standing Senate Committee on National Finance be empowered to examine and report upon the expenditures set out in the Estimates for the fiscal year ending March 31 , 2000 ; and 
that the Committee present its report no later than March 31 , 2000 . 
motion in Amendment 
hon. Fernand Robichaud : 
honourable senators , I wish to move an amendment to this motion further to a meeting of the Standing Senate Committee on Fisheries , yesterday evening . 
this amendment was approved unanimously by all members of the committee : 
that the motion be amended by adding , after the words , " Estimates for the fiscal year ending March 31 , 2000 " the following : 
" with the exception of Fisheries and Oceans Votes 1 , 5 and 10 ; 
that the Standing Senate Committee on Fisheries be authorized to examine the expenditures set out in the Estimates for Fisheries and Oceans for the fiscal year ending March 31 , 2000 ; and 
that the Committee report no later than March 31 , 2000 " . 
hon. Lowell Murray : 
this led to a very lively discussion in the Standing Senate Committee on National Finance the other day . 
in our view , even though government votes overall are referred to the Standing Senate Committee on National Finance , nothing prevents another standing Senate committee from having departmental votes that interest it referred to it . 
the members of the Standing Senate Committee on National Finance do not want our broader mandate to be in any way watered down . 
i turn the floor over to my colleagues . 
hon. Dan Hays ( Deputy Leader of the Government ) : 
honourable senators , I have a question of Senator Murray , as to the status of the Main Estimates prior to prorogation . 
my understanding is that the items dealing with the Department of Fisheries were with the Fisheries Committee in the last session . 
i am wondering if Senator Murray could explain the apparent change in position . 
i appreciate the chairs have changed , but why the change in position from the last session to this session , particularly in terms of the Fisheries Committee was and its review of the Estimates of the Department of Fisheries . 
the committee wanted to hear evidence from the department and others on a matter of special concern to them . 
also , in relation to past practice , I do not believe it is unique for a portion of the Estimates for a particular department to go to a particular committee . 
certainly in the other place , I understand that is how they deal with the Estimates in a general way . 
i point out our treatment of the Supplementary Estimates ( A ) , where certain votes went to joint committees because of the practice of the other place . 
we referred votes relating to official languages and the Library of Parliament to the respective joint committees . 
i would appreciate an answer to that question . 
senator Murray : 
honourable senators , I will try to answer . 
i was chairman of this committee for a year or two a while back , and I have just taken the chair again in this session . 
the tradition in the Senate is to refer the Main Estimates and the Supplementary Estimates , the entire package , to the Standing Senate Committee on National Finance . 
in recent years , because other standing committees have wished to examine the Estimates for the particular departments they are interested in , we have taken it upon ourselves to remove the Estimates of that particular department from the mandate of the Standing Senate Committee on National Finance . 
i raised that subject with my colleagues on the committee the other day , and they objected to the practice . 
they objected on two grounds , if I understood them correctly - and I can say that such experienced senators as Senators Cools , Bolduc and Doody were quite firm on this point . 
their first ground was that the Standing Senate Committee on National Finance is our Estimates committee and so it is appropriate to send the Estimates , globally , to our committee . 
having done so , they contend that nothing prevents another standing committee from obtaining a mandate from the Senate to concentrate on the Estimates of a particular department . 
their second ground was that , if we take the position that any study of the Estimates of a ministry by another standing committee must be done at the expense of the mandate of the Standing Senate Committee on National Finance , then it would not be possible . 
once my motion is passed , even with several amendments , the Standing Senate Committee on Agriculture and Forestry , for example , would not be able to undertake a study of the Estimates of the Department of Agriculture . 
therefore , we should not accept that any standing committee is in any way prevented from undertaking , in depth , the study of Estimates of a particular department by reason of the fact that the Estimates globally have been referred to the Standing Senate Committee on National Finance . 
it might be different if there were some action required on the part of any of us in terms of approving the Estimates or otherwise . 
as the honourable senator knows , there is not . 
we report on the Estimates with our views and recommendations , but we are not called upon to approve the Estimates by voting them . 
senator Robichaud : 
honourable senators , I would like to explain the reasons behind my proposed amendment on behalf of the chair and the members of the committee . 
when Senator Murray moved adjournment of the debate on the motion , I did not rise , because Senator Hays had risen . 
however , if I may , honourable senators , I would like to say that the committee does not want to create any precedents . 
in the First Session of the last Parliament , the Fisheries Committee received an order of reference . 
you will recall that a motion had been passed . 
that is what we actually did , and the minister met with us on three occasions . 
it would be in the interest of the Senate for this committee to consider these estimates and question the minister as to how he is implementing all these programs . 
in the report we submitted last year , the seventh recommendation in this report was that the estimates of the Department of Fisheries and Oceans be referred to the Standing Senate Committee on Fisheries . 
this report was approved unanimously by this chamber on June 16 . 
the committee is therefore basing its desire to continue considering the estimates of the Department of Fisheries and Oceans on this report and on the motion , which were adopted . 
i wish to assure you that it is not in any way the intention of the Standing Senate Committee on Fisheries to interfere in the mandate of another committee . 
i firmly believe that our role would be rather one of helping you as , since you have to consider the estimates of all the departments , you will certainly not have the time to hear evidence from each of the ministers and their officials or advisors . 
the committee has a bit more time to do so , because this involves only one department . 
we did it last year . 
we did a good job , questioning the minister . 
in submitting our report , and one recommendation that was adopted unanimously , we simply wish to continue along the same lines . 
hon. Anne C . Cools : 
honourable senators , I want to clarify exactly what is happening here . 
earlier , Senator Murray said he wanted to adjourn the debate and speak later . 
are we on the debate now or is Senator Murray planning to move adjournment at the end ? 
the Hon. the Speaker : 
honourable Senator Cools , we are presently on the motion in amendment of the Honourable Senator Robichaud . 
senator Murray : 
honourable senators , I was prepared to propose the adjournment of the debate , but as soon as I saw that other senators wanted to continue , I obviously stood down to let the debate continue . 
senator Cools : 
then I think perhaps I should add a few words to the debate . 
it seems to me that we have a few questions here before us . 
they could be described as the larger question and the smaller question . 
the larger question , as Senator Murray has very aptly put it , is the question of the mandate and authority of the Standing Senate Committee on National Finance Committee with regard to the Estimates , and the right of that committee to receive the Estimates in total , in whole , in respect of their study . 
i think what Senator Robichaud is essentially claiming is the right or the ability of a committee to ask for a reference from the chamber to study particular votes of the Estimates that are within the particular interest of that individual committee . 
we are looking today at the revival of that reference to study the Main Estimates . 
on March 4 , 1999 , as a result of debate on March 3 , Honourable Senator Carstairs moved that the motion be modified to read : 
that the Standing Senate Committee on National Finance be authorized to examine and report upon the expenditures set out in the Estimates for the fiscal year ending March 31 , 2000 with the exception of Fisheries and Oceans Votes 1 , 5 and 10 , Parliament Vote 10 and Privy Council Vote 25 . 
senator Robichaud is , in essence , asking for a revival of that very reference . 
if one were to review the debate on March 3 , one could see that Senator Stewart and Senator Comeau put those requests forth . 
we must resolve this matter . 
it seems clear that it is the larger question as against the smaller question . 
what we have here is a practice of the House of Commons that is surely creeping in to the routine practice of the Senate . 
whereas I have no objection in some instances here and there for some of those votes being referred to some committees , I would not like to see it become a routine practice of this place that as soon as the Estimates arrive here , these various votes are referred to other committees . 
having said that , I await Senator Murray ' s response on this subject . 
it seems to me that that is the issue before us . 
however , the immediate issue , separate from the larger issue , is whether or not Senator Robichaud ' s committee , Fisheries and Oceans , can have those particular votes for study . 
we can settle the larger issue over time . 
hon. Sharon Carstairs : 
the mandates of the committee are very clear . 
as stated in the rules , the only committee to which Estimates are sent is the National Finance Committee . 
there is no reference in the rules to Estimates being sent to any other committee . 
however , what is said in the rules with respect to the committee is that they can study issues generally . 
one would presume that a general study of fisheries from the perspective of government , would clearly have to include the Estimates . 
with all due respect , we perhaps need some clarity on this issue and perhaps a ruling . 
that may cause us problems . 
we certainly got into a problem last week when we tried to refer a bill to two committees at the same time . 
we decided that that was not the right way to go . 
perhaps we do need some clarity in the rules . 
in fact , His Honour may decide that this matter should go to the Rules Committee , that he would prefer not to make that decision himself . 
hon. No  l A . Kinsella ( Deputy Leader of the Opposition ) : 
honourable senators , I fully agree with Senator Carstairs . 
i would like to add that rule 86 clearly provides that it is the responsibility of the Standing Senate Committee on National Finance to examine national accounts and government finances . 
as for the Standing Senate Committee on Fisheries , the rules provide that : 
- on order of the Senate , bills , messages , petitions , inquiries , papers and other matters relating to fisheries generally . 
this is squarely that committee ' s mandate . 
it is the role of the Committee on National Finance to make a comprehensive study of the country ' s financial accounts . 
it is perfectly normal that some committees may take an interest in certain departments that have programs . 
therefore , it is logical to examine these departments ' estimates to know whether the programs do achieve the purpose set out in the act relating to these departments . 
it is appropriate for the Fisheries Committee to move a motion to receive the order of the Senate to conduct a review if such review also includes a financial component relating to that department . 
under the Rules of the Senate , the mandate given to the Committee on National Finance is completely different . 
studies on issues of national interest always involve a financial component , and it is important not to prevent committees from reviewing that component if they so wish . 
the Hon. the Speaker : 
honourable Senator Murray , you have spoken already . 
is it your intention to move your motion and adjourn the debate ? 
senator Murray : 
your Honour , if you are prepared to rule or to suggest that you will take it under advisement , that will do . 
the Hon. the Speaker : 
i should like to make a comment , if I may . 
my view is that our practice has been to send Estimates to certain committees . 
i believe we have done it already this session having referred the Official Languages Estimates . 
the Library of Parliament Estimates have also been referred . 
in the past when I was a member of committees , I recall that quite frequently a committee wishing to have a broader mandate would ask to have the Estimates referred to it . 
that left the committee all the scope in the world to study whatever they wanted in that department without a further reference from the Senate . 
it may be that that is not a good practice . 
senators may then question anything they wish with regard to that department . 
under our practices , committees are to study matters referred to them . 
therefore , this is a question that only the Senate can resolve . 
however , the precedent is certainly there . 
senator Carstairs : 
honourable senators , we might clarify this matter in the following way : we could have Senator Robichaud withdraw his motion in amendment ; We could then adopt the motion to refer the Estimates to the Department of National Finance ; we could then ask leave to revert to motions , which would allow Senator Robichaud to move that the Fisheries Estimates be studied by the Fisheries Committee . 
by following that procedure , we would not weaken the mandate of the National Finance Committee , but we would give the authority to the Fisheries Committee to study the Fisheries Estimates . 
i do not know if that is a way out of the dilemma , but it might well be . 
senator Murray : 
honourable senators , I do not see any reason why that cannot be done . 
hon. Eymard G . Corbin : 
honourable senators , I should like to throw a stick in the spokes . 
the Foreign Affairs Committee also has an interest in this matter , and I propose the adjournment of the debate . 
on motion of Senator Corbin , debate adjourned . 
national Finance 
committee Authorized to Permit Electronic Coverage 
hon. Lowell Murray , pursuant to notice of December 1 , 1999 , moved : 
that the Standing Senate Committee on National Finance be empowered to permit coverage by electronic media of its public proceedings with the least possible disruption of its hearings . 
motion agreed to . 
committee Authorized to Engage Services 
hon. Lowell Murray , pursuant to notice of December 1 , 1999 , moved : 
that the Standing Senate Committee on National Finance have power to engage the services of such counsel and technical , clerical and other personnel as may be necessary for the purpose of the Committee ' s examination and consideration of such bills , subject matters of bills and estimates as are referred to it . 
motion agreed to . 
adjournment 
leave Having Been Given to Revert to Government Notices of Motions : 
hon. Dan Hays ( Deputy Leader of the Government ) : 
honourable senators , with leave of the Senate and notwithstanding rule 58 ( 1 ) ( h ) , I move : 
that when the Senate adjourns today , it do stand adjourned until Monday next , December 6 , 1999 , at 4 p.m. 
the Hon. the Speaker : 
is leave granted , honourable senators ? 
hon. Senators : 
agreed . 
motion agreed to . 
the Senate adjourned until Monday , December 6 , 1999 at 4 p.m. 
