debates of the Senate ( Hansard ) 
2 nd Session , 36 th Parliament , 
volume 138 , Issue 28 
Wednesday , February 16 , 2000 
the Honourable Gildas L . Molgat , Speaker 
table of Contents 
senators ' STATEMENTS 
Nova Scotia 
Lunenburg Asthma Care Centre 
heart and Stroke Month 
the Late Gordon Harvey Aiken , Q . C . 
tribute 
question PERIOD 
agriculture and Agri - Food 
farm Crisis in Prairie Provinces - Response of Prime Minister 
farm Crisis in Prairie Provinces - Response of Government 
farm Crisis in Prairie Provinces - Response of Prime Minister 
farm Crisis in Prairie Provinces - Response of Government 
farm Crisis in Prairie Provinces - Flooding Problem in Manitoba and Saskatchewan 
orders OF THE DAY 
criminal Code 
bill to Amend - Second Reading - Debate Continued 
the SENATE 
Wednesday , February 16 , 2000 
the Senate met at 1:30 p.m. , the Speaker in the Chair . 
prayers . 
Nova Scotia 
Lunenburg Asthma Care Centre 
hon. Wilfred P . Moore : 
the centre has been responsible for reducing the number of emergency room visits , decreasing hospital admissions and shortening patient stays in hospital . 
fewer children are missing school and fewer parents are missing work because their children are sick . 
doctors are still trying to determine why . 
what distinguishes this centre from others in Halifax , Kentville and Yarmouth is that it is dedicated exclusively to asthma . 
the prime function of the centre is to teach people how to control their asthma instead of asthma controlling them . 
the centre ' s success is due to its one - on - one patient care , stressing education through self - assessment and self - help . 
other centres have self - help groups or videos rather than the one - on - one teaching offered here . 
heart and Stroke Month 
hon. Wilbert J . Keon : 
honourable senators , February has been designated as Heart and Stroke Month . 
according to the Heart and Stroke Foundation , cardiovascular - related diseases kill more than 77,000 Canadians every year . 
in a world of fast food , high stress , inactivity and smoking , many Canadians fail to recognize that the key to longevity is a healthy heart . 
as the baby boomers hit middle age and health care systems struggle with an aging population , heart disease and stroke remain the number one cause of death for Canadians . 
cardiovascular disease claims more lives than all the other forms of cancer , respiratory disease and accidents . 
it is time that we all began to take better care of this vital organ . 
in 1998 , the Canadian Heart and Stroke Foundation released a report outlining children ' s health habits . 
the findings were startling . 
the report indicated that children between the ages of six and twelve were already living extremely unhealthy lifestyles . 
for example , only 20 per cent of Canadian children eat the daily recommended amount of fruits and vegetables , while an astonishing 40 per cent of our children eat junk food more than three times a week . 
these statistics are sobering and indicate a strong likelihood for further health problems . 
no longer is heart disease perceived as a man ' s disease . 
today , statistics show that heart attacks and strokes affect a significantly higher number of women . 
heart attacks and strokes are robbing Canadian families of wives , mothers and daughters . 
although there have been significant advances in cardiovascular care and research is ongoing , the best medicine to ensure a healthy heart is by living a healthy lifestyle . 
people use the word " heart " to express many emotions . 
for example , people say , " My heart swelled with pride " and " I love you with all my heart . " 
it would seem that as our heart is associated with the most important aspects of our lives , perhaps now is the time for all of us to take care of this vital and precious organ . 
the Heart and Stroke Foundation is a wonderful philanthropic organization that funds about $ 47 - million worth of research in this field every year . 
in addition , their health promotion programs include exercise promotion , nutrition counselling and anti - smoking programs to improve the heart health of our nation . 
please join me , honourable senators , in congratulating the many volunteers who make this wonderful organization work . 
the Late Gordon Harvey Aiken , Q . C . 
tribute 
hon. Norman K . Atkins : 
honourable senators , in recent times when one thinks of the Parry Sound - Muskoka area , it tends to bring thoughts of quiet lakes , cottages , fish hatcheries and all the good things that go along with life in that wonderful vacation area of Ontario . 
politically , one thinks of Stan Darling , who served that area for many years , retiring in 1993 , and who was dean of the House in his latter years there . 
before Stan Darling , that area was incredibly well represented by the Progressive Conservative member of the House of Commons , Gordon Aiken . 
from June 10 , 1957 , until October 30 , 1972 , through six straight election victories , Gordon took his place in the House of Commons to serve not only the people of Parry Sound - Muskoka but also , with his vision , all Canadians . 
Gordon Aiken passed away last Saturday at the age of 82 . 
his was truly a life worth remembering and celebrating . 
a lawyer and graduate of Osgoode Hall in 1940 , he served in the Second World War in Europe as an officer of the Royal Hamilton Light Infantry . 
he returned to Muskoka after the war , practising law and then serving on the bench as a judge of the juvenile and family court from 1951 to 1956 . 
however , it is in his career as a member of the House of Commons that I remember best his impact on political life in Ontario . 
he served as opposition critic in relation to the environment from 1963 to 1972 , long before environmental causes became popular with the public . 
under opposition leader Robert Stanfield , he served as deputy house leader from 1967 to 1970 . 
he also chaired the House Finance Committee and represented Canada as a delegate to the United Nations General Assembly during some of Diefenbaker ' s years . 
during his time in the House of Commons , Gordon Aiken became an advocate for many of the causes that are with us today . 
Gordon was on the cutting edge of thinking regarding various ideas . 
for example , in 1965 , as part of the Progressive Conservative task force studying education funding , he called on the government to introduce the concept of writing off part of the student loans as a reward for scholastic achievement . 
he attended Premier John Robart ' s 1967 Federation of Tomorrow Conference as an observer and commented at its conclusion : 
the conference was judged by all observers to have been an unqualified success . 
it made its objective when it proposed to explore the measure of agreement and the range of differences among Canadian provinces . 
it actually went further than this because it narrowed the range of differences by public exposure and debate . 
it showed that public discussion of Canada ' s problems by responsible people , face to face , can result in a better understanding both by those involved and the public . 
such understanding is necessary before any real work of preparing for our second hundred years can be successful . 
he was an intense advocate for a cleaner environment . 
one example was a motion he introduced in the House of Commons in 1969 , accusing the federal government of not asserting its leadership and not taking effective action " to attack the worsening contamination of Canada ' s environment by pollution . " 
in that work he advocates more power being given to backbenchers through freer votes and fixed term elections . 
on his retirement from public life , an editorial - 
the Hon. the Speaker : 
honourable Senator Atkins , I regret to interrupt you , but your three minutes have expired . 
is leave granted , honourable senators ? 
hon. Senators : 
agreed . 
the Hon. the Speaker : 
please proceed . 
senator Atkins : 
our sympathies go out today to all of Gordon ' s family , and especially to his wife , Ingrid . 
question PERIOD 
agriculture and Agri - Food 
farm Crisis in Prairie Provinces - Response of Prime Minister 
hon. Leonard J . Gustafson : 
honourable senators , I rise to ask a question of the Leader of the Government in the Senate concerning the crisis that exists in agriculture . 
commodity prices are way below the cost of production . 
yet , in so many ways , there has been no positive response from the government . 
yes , there have been some proposals , but not a positive response . 
president Clinton asked thousands of people crowded into Washington Park in downtown Quincy , on a chilly winter day , " ... to support our efforts to help farmers . " 
that statement comes from an edition of The Co - operator , a Manitoba paper , that I just received . 
why is the Prime Minister of Canada not responding in this fashion ? 
he has not been out to see the situation or to speak to the farmers in Saskatchewan or Manitoba . 
something must be done . 
it is my view that until the Prime Minister moves on this , nothing will happen in a positive way . 
we are probably no more than two months away from spring seeding . 
i have finished my spring seeding by the end of April in some years . 
this is a crisis situation . 
why is the Prime Minister not responding to this situation ? 
hon. J . Bernard Boudreau ( Leader of the Government ) : 
honourable senators , I thank the honourable senator for that question and acknowledge his ongoing concern over this very important issue . 
i shall not repeat at any great length the measures that have been taken thus far . 
i have stated them before in this place . 
however , we had participation from the provinces involved with respect to the normal sharing arrangement . 
the Minister of Agriculture has committed publicly , and it still remains in place , $ 1 billion . 
if we had the usual matching from the provinces , we would have an additional $ 1.67 billion to bring to bear on this critical issue . 
unfortunately , to date , to the best of my knowledge , it has not been forthcoming . 
as I have indicated to the honourable senator in the past , I shall certainly raise this concern directly with the Prime Minister . 
i shall indicate to him the senator ' s strongly held belief that the Prime Minister should intervene on a personal level . 
i must also point out the efforts of the Minister of Agriculture in this area , and I do support those efforts . 
senator Gustafson : 
honourable senators , I talk to farmers all the time , and I know that in the area in which I farm , very few people received any money at all . 
we will seed our crops , but many farmers do not have funds for the input costs . 
i cannot emphasize enough the gravity of this situation . 
will there be some action in the next few weeks ? 
there must be some action so that farmers have something to take to their bankers in order to get funding for their input costs . 
senator Boudreau : 
honourable senators , we have debated in this place that there are difficulties with the AIDA program getting money to farmers in need in an expeditious way . 
the criteria for the AIDA program being a joint program was developed out of discussions between the provinces and the federal government . 
it seems that there is room now for useful discussion between the federal government and the provinces , particularly when we have a potential pool of $ 1.67 billion over the next two years . 
the Province of Saskatchewan should be anxious to come to the table and clearly express its views on what changes should be made to the AIDA program . 
however , that approach also requires it to come to the table with financial resources . 
one cannot be done one without the other . 
frankly , the Province of Saskatchewan has done exactly the opposite . 
it has indicated that it is withdrawing from the second year of the existing program , which makes it difficult to have the discussions everyone wishes to see . 
to acknowledge the specific point the honourable senator made , there is a need for assistance in terms of advances to farmers to allow them to get their crops in the ground . 
the minister is aware of that and I think he is currently working on it . 
hon. John Lynch - Staunton ( Leader of the Opposition ) : 
honourable senators , I find what the minister has just said to be scandalous . 
the Prime Minister of Canada , who at this moment is probably getting ready to defend a discredited Minister of Human Resources Development for boondoggling hundreds of millions of dollars , cannot stand up and tell the farmers of Western Canada that he cares . 
why has he never gone out there to witness their plight ? 
senator Boudreau : 
honourable senators , I must repeat , as a reminder to the Honourable Leader of the Opposition , that the federal government committed through the AIDA program and other income support programs approximately $ 600 million a year before the recent additional commitment of $ 1 billion over two years . 
as a matter of fact , since I took my seat in this chamber , not that long ago , federal funding has been increased , first by $ 170 million and then by an additional $ 1 billion . 
the honourable senator may argue that this is not enough , and he may argue that the programs are not designed exactly as they should be . 
i respect those arguments . 
however , I do not believe that one can argue that nothing has resulted . 
we are talking about an additional $ 1.17 billion in recent months . 
hon. A . Raynell Andreychuk : 
honourable senators , my question is supplementary to the comments of the minister , particularly those with respect to the position of the provincial government . 
the minister has stated continually in his answers , both before Christmas and now , that it is up to Saskatchewan to come to the table . 
perhaps one of the reasons the premier cannot come to the table is that once bitten , twice shy . 
the federal government led all kinds of negotiations and discussions into the AIDA program . 
that approach simply did not work . 
now the minister is saying that the premier should come to the table to discuss it again . 
we have heard Senator Gustafson say that there is no time for talk . 
these issues are known and the answers are known . 
what is needed is leadership from the Prime Minister saying that this is a national crisis - not a Saskatchewan crisis led by Premier Romanow - and that he intends to do something about it . 
the answer is not $ 1 billion because the $ 1 billion is not currently available . 
it is to be negotiated and discussed , subject to all kinds of terms . 
that is not immediate help . 
we have only one federal minister from Saskatchewan , and he has been conspicuously silent . 
he has said that there is no more money . 
the Prime Minister is conspicuously silent . 
thank God for the one person on the other side who has spoken out , and that is Senator Sparrow . 
i do not know why he is not being listened to . 
why does the Prime Minister not treat this as a national crisis ? 
why does he not step up to the plate and tell Canadians what he plans to do for Saskatchewan farmers ? 
senator Boudreau : 
the Saskatchewan government may have reservations about the existing program . 
it may believe that the program does not work well enough and that changes should be made . 
that is fine , but I do not forgive them as easily as does the Honourable Senator Andreychuk . 
when the federal government said a number of months ago that it had an additional $ 170 million as part of a cost - sharing program , the Government of Saskatchewan said that it was not contributing any more money . 
the Government of Saskatchewan did not even say that it would do something else with its share . 
they did not commit one extra penny , either as part of our program or part of their own program . 
if the Government of Saskatchewan had a problem with this program , it could have said that it did not want to enter into the program because it did not think the program would work or that it wanted to do something else with its share . 
i may be wrong , but I do not know that the Government of Saskatchewan has committed any additional money . 
senator Andreychuk : 
honourable senators , this is not a federal - provincial negotiation that requires the provincial government to be at the table . 
why is this not a national issue and why is the Prime Minister not taking it on ? 
if we had an errant premier in Saskatchewan who did not want to get involved in the issue - which I do not think is the case - is the Leader of the Government in the Senate saying that Saskatchewan farmers , Saskatchewan voters and Saskatchewan people do not count , that the Government of Canada has no responsibility for this crisis in Saskatchewan , and that the federal government cannot deal with the crisis unless it is arm in arm with the Premier of Saskatchewan ? Where is the national leadership and the national interest ? 
this is an issue of national interest . 
it is an issue of food supply . 
every Canadian will be affected if those farms go down . 
when will the Prime Minister take this crisis on ? 
senator Boudreau : 
honourable senators , it is clear that this is a shared jurisdiction . 
senator Lynch - Staunton : 
tell that to the farmers . 
senator Boudreau : 
there is no doubt about that . 
that is why , in the past , both governments have discussed the AIDA program , have cost shared and have both participated . 
in fact , the federal government has not said that if the provincial governments fail to participate , they , too , will leave the field . 
as a matter of fact , the Government of Saskatchewan has indicated that they will withdraw from year two of AIDA . 
they have not yet done that but they did publicly make that announcement . 
in response , the Government of Canada said that they did not think it was a good idea for the province to withdraw , that they wanted the province to stay in the program and that the federal money would remain in the program nevertheless . 
the additional $ 170 million was initially proposed , presumably , as a cost - sharing arrangement . 
the provincial governments have not participated . 
the federal government has not said they will take it back . 
we do recognize our responsibility and the money has been put forward . 
many may believe that the programs are not working as they should . 
i do not think you will find huge disagreement on either side of this house on that question . 
you may hear the opinion that more money should be committed , and that is a legitimately held opinion . 
in my view , you cannot say that the provincial government has played their full role in this assistance . 
the federal government has not withdrawn , even though the provincial governments have failed to step up . 
senator Lynch - Staunton : 
honourable senators , I have a supplementary question . 
no one hid behind the jurisdictional shared - cost arrangement . 
senator Bryden : 
are we having a " Devine " intervention here today ? 
senator Lynch - Staunton : 
i wish we had one today , instead of a Chr  tien cop - out . 
we are now in a worse agricultural crisis than Devine and Mulroney saw , worse than what happened in the 1930 s - despite the rantings and ravings of the guy over there who has no idea what I am talking about , the one who supports Wal - Mart , the one who is screeching over there . 
senator Tkachuk : 
he shops at Wal - Mart . 
senator Lynch - Staunton : 
why is the government hiding behind shared costs and respect for jurisdiction ? 
if the Government of Saskatchewan does not accept , why can you not move ahead ? 
you have the money . 
you have the surplus . 
thousands of farmers in Manitoba and Saskatchewan are suffering like they never have before . 
they are the backbone of rural Western Canada . 
i am starting to think that the reason is simple : 
they all voted for the Reform Party , and the fact that they voted Reform must mean they do not believe in subsidies . 
they voted for the Reform Party for many different reasons . 
the Prime Minister seems to be saying , " They voted Reform ; we have no votes out there , so let us ignore them . 
the votes are in urban Saskatchewan and in urban Manitoba . 
let ' s put the boondoggle grants in Winnipeg and forget about the farmers in rural Manitoba and rural Saskatchewan . " 
that is the answer . 
if Jean Chr  tien really cared , he would go out there and see for himself . 
he would take Mr. Goodale and Mr. Vanclief and the others and see the situation for themselves . 
a quick fly - over in a plane is not good enough . 
he is not going because he knows that what he will see there will bring tears to his eyes , as it does to most Canadians , except this arrogant Liberal government . 
senator LeBreton : 
too bad it is not a hotel or a golf course . 
senator Boudreau : 
honourable senators , I will resist the temptation to comment on the fiscal management of the Mulroney - Devine team , both here and in Manitoba , or in Saskatchewan , rather . 
senator Lynch - Staunton : 
you know where Wal - Mart is but not where Devine lives ? 
senator Boudreau : 
the opposition dismisses the new commitments of $ 1.17 billion made over the last number of months as if they had not occurred . 
that is a significant commitment which was made by the federal government in the hope that there would be provincial participation as well . 
the provincial participation has not come . 
however , the federal government has not withdrawn its participation . 
senator Kinsella : 
where are the seeds ? 
what is in the ground ? 
hon. Herbert O . Sparrow : 
honourable senators , Senator Gustafson made the statement that we are two months away from seeding . 
let me tell you , we are two months away from total disaster . 
how can we just sit here ? 
why is this side of the house belittling the problem that exists ? 
there is something wrong with the Senate if we cannot understand that this problem exists as it does . 
how much longer are we going to just sit here ? 
some farmers have phoned to tell me that their power has been cut off . 
some phoned to say they had to call before the telephone was cut off . 
there is no provision for social assistance or other help because farmers hold assets . 
Mr. Minister , you are trying to defend the indefensible . 
some Hon. Senators : 
hear , hear ! 
senator Sparrow : 
honourable senators , we are asking that the leader , rather than trying to defend the government , simply take the message continually to the cabinet and to the Prime Minister . 
tell them of this serious problem . 
that is my question , and I will ask in a minute if he will do that . 
the leader has talked about the extra money , the $ 1 billion that will go into the agricultural community . 
that amount is to be spent across Canada over this year and next year , but the problem is now ! 
he is passing on the message that the provinces will not contribute money . 
they tried to contribute $ 200 million to the AIDA program but could not because the money did not flow from the AIDA program . 
we are still waiting for money from the AIDA program . 
the $ 1 billion is not even close to being paid out . 
in the interval , those people who got nothing are still getting nothing . 
the only thing they have now is a loss of hope and a loss of understanding . 
surely to goodness , the leader can continue to take the message to the government concerning the seriousness of this situation . 
if the other place is not listening , surely this house can get that message across . 
i appeal to the Leader of the Government ; rather than defending the government , to tell us that he will take this message to the Prime Minister . 
senator Boudreau : 
honourable senators , I can give that commitment without reservation . 
as a matter of fact , I have given it to senators opposite and I will continue to do that . 
i would suggest to the honourable senator that perhaps he may wish to deliver the message himself because he can do it with much greater knowledge and emotion than I can . 
farm Crisis in Prairie Provinces - Response of Government 
hon. David Tkachuk : 
honourable senators , it is interesting to note that the Government of Saskatchewan is a coalition formed by the NDP and the Liberal Party . 
now it seems to be following the same policy as the Liberal Party in Ottawa , which is not to do anything about this problem in Saskatchewan . 
it was interesting to read in The Western Producer what Minister Vanclief had to say about support for farmers on February 17 of last year . 
he said that the reality of today is that governments cannot bail out any and all businesses that , for whatever reasons , are having financial difficulties . 
governments cannot be all things to all people at all times . 
minister Vanclief should have a little discussion with Minister Stewart about this particular government policy . 
senator Ghitter : 
more grants from Stewart . 
senator Tkachuk : 
the U.S. farmers receive $ 61 per tonne and Canadian farmers receive $ 8 per tonne . 
in international negotiations , our major competitors have said that they will continue the maintenance of export subsidies and direct payments to farmers . 
therefore , I should like to ask the Leader of the Government today to express the government ' s position on how it intends to ensure the survival of the Prairie farmer ? 
hon. J . Bernard Boudreau ( Leader of the Government ) : 
with respect to the subsidies to which the honourable senator refers , obviously it is the goal of the Government of Canada to work towards levelling the playing field . 
commodity prices have been low because of those subsidies and because of a series of bumper crops in the various commodities affected . 
honourable senators , the Government of Canada will continue with financial assistance . 
the Minister of Agriculture is very aware of the situation and continues to work on the problem . 
it is our hope that the provincial governments will take up the challenge as well . 
senator Tkachuk : 
honourable senators , this provincial government issue has been raised again . 
it is most interesting . 
today I had a meeting with farm groups and a mayor from Manitoba . 
then the farmers go to the province and are told , " We need the federal government to cooperate . " 
how the hell is this country running ? 
senator Boudreau : 
honourable senators , I believe it is the wish of all parties that both levels of government come together since this is a shared jurisdiction . 
historically there have been joint programs . 
one would hope there will continue to be joint programs , but there must be at least some indication . 
honourable senators , I am not trying to absolve the federal government of its responsibility . 
in fact , the federal government has committed large sums of money . 
i am happy to see the honourable senator at least willing to share some of the responsibility with the provincial government because they need to come forward with their resources . 
senator Lynch - Staunton : 
meanwhile , the farmers suffer . 
senator Boudreau : 
in the meantime , the federal government has put its money on the table and will proceed with or without the provincial governments . 
senator Tkachuk : 
surely the Prime Minister is not helpless . 
senator Meighen : 
do not take anything for granted . 
farm Crisis in Prairie Provinces - Response of Prime Minister 
hon. David Tkachuk : 
surely the Prime Minister can go to Saskatchewan and say , " Here is what I will do " Surely he can put a little pressure on the provincial government to come to the table , instead of sitting in Ottawa while the Premier of Saskatchewan is sitting in Regina and the farmers are sitting in the legislature . 
the Prime Minister can do that at least . 
that is a sign of leadership of which this Prime Minister seems to have absolved himself . 
senator Lynch - Staunton : 
he is watching the golf channel . 
hon. J . Bernard Boudreau ( Leader of the Government ) : 
i will add the honourable senator ' s name to the list of those who have expressed the view that the Prime Minister - 
senator Lynch - Staunton : 
we are not signing a petition . 
you are the government . 
senator Boudreau : - should visit the province and see the challenges firsthand . 
farm Crisis in Prairie Provinces - Response of Government 
hon. Mira Spivak : 
honourable senators , as a representative of Manitoba , I cannot help but rise to reiterate what other senators have said , in particular Senator Sparrow . 
the message is that this is not business as usual . 
one cannot have a cool and nuanced response , which is to some extent inaccurate , in terms of the programs being administered . 
in the face of survival one cannot do that , particularly since the farmers in Manitoba have not been able to get any money from the program to which the leader has referred . 
that is a federal government program , regardless of whether it is joint with the provinces . 
honourable senators , I wish to continue with another question . 
the Minister of Agriculture said in January that this is it , federally - there is no more money . 
leaving aside the Department of Human Resources Development , $ 6 million has been granted - 
the Hon. the Speaker : 
i am sorry , Honourable Senator Spivak , but the time allotted for Question Period has expired . 
hon. Dan Hays ( Deputy Leader of the Government ) : 
honourable senators , in the interests of the continuity of Question Period and accommodating senators on the other side , I propose that we give leave to extend Question Period to 20 minutes after the hour . 
the Hon. the Speaker : 
is leave granted , honourable senators ? 
hon. No  l A . Kinsella ( Deputy Leader of the Opposition ) : 
honourable senators , the deputy leader ' s offer is helpful , but considering that we have been informed that the Leader of the Government in the Senate will not be here tomorrow , considering that the Order Paper today is not particularly pregnant with business , and considering the lack of seed in the ground of our farming community that feeds this nation - including providing bread for 24 Sussex Drive - could the government side agree , together with our honourable independent senators , that Question Period for today continue until 2:30 p.m. ? 
hon. Marcel Prud ' homme : 
i did not agree to anything yet . 
senator Spivak : 
may I continue ? 
senator Prud ' homme : 
my wish is that we continue until 3 p.m. 
the Hon. the Speaker : 
honourable senators , unless there is agreement , I will proceed to Delayed Answers . 
senator Hays : 
i will reiterate , however , that in the interests of not stopping a question before it has been answered and giving a reasonable period of time for senators opposite or on this side to ask their questions , I ask leave to extend the Question Period another five minutes . 
the Hon. the Speaker : 
is leave granted to extend Question Period another five minutes , honourable senators ? 
hon. Senators : 
agreed . 
senator Spivak : 
honourable senators , as I said , the minister indicated that there is no more money . 
that is it . 
i wish to point out that a producer gets perhaps 4 cents out of a loaf of bread . 
that is all . 
however , the government has given $ 6 million to a biotech lobbyist , whose members are Monsanto , Eli Lilly and Dupont . 
as well , there have been approximately $ 11 billion in grants over the past few years to 75 of Canada ' s largest companies , such as AECL and aerospace companies like Pratt & Whitney and Bombardier . 
can the Leader of the Government here justify why there is money for grants and loans - some of which are not repayable - to larger , successful companies while there is not sufficient money to rescue the western farm economy in Canada ? 
hon. J . Bernard Boudreau ( Leader of the Government ) : 
honourable senators , there are obviously serious challenges for government in all sectors of our economy and society , and each one needs to be addressed . 
there needs to be job creation programs , in my view , to help certain segments of our society and perhaps certain geographically disadvantaged areas . 
as well , there has to be support for the farming community . 
there is a significant and important challenge for us in the farming community , particularly now in Manitoba and Saskatchewan . I appreciate the comments that honourable senators have made . 
senator Spivak : 
my point , honourable senators , is that , while we do need to create jobs , there is a difference between business as usual and this serious crisis , which has a time element to it . 
i think that is the basic question . 
senator Boudreau : 
honourable senators , I appreciate the fact that the challenge we face in the farming communities in Manitoba and Saskatchewan cannot be considered business as usual . 
i do not believe that is the opinion of the Minister of Agriculture . 
i know he is working very hard to deal with an extremely challenging situation . 
funds have been brought to bear on the crisis . 
whether or not the honourable senator agrees that they are sufficient is an issue . 
whether or not honourable senators agree that the funds are being delivered in the best way possible is an issue . 
however , I know the Minister of Agriculture is aware of the nature of the situation . 
i do not believe he would describe it for a moment as business as usual . 
farm Crisis in Prairie Provinces - Flooding Problem in Manitoba and Saskatchewan 
hon. Terry Stratton : 
honourable senators , I should like to ask a question of the Leader of the Government in the Senate . 
they are falling between the cracks . 
they do not seem to fit into a program . 
their fields need work desperately , and they do not have the money to do it . 
they are tapped out . 
how would you like it if a young farmer came in to see you and said , " I am packing it in , " because he cannot afford to farm any more ? 
the average age of a farmer in Saskatchewan is now over 60 . 
for goodness sake , do something . 
senator Lynch - Staunton : 
let them get a job at Wal - Mart . 
hon. J . Bernard Boudreau ( Leader of the Government ) : 
orders OF THE DAY 
criminal Code 
bill to Amend - Second Reading - Debate Continued 
on the Order : 
resuming debate on the motion of the Honourable Senator Moore , seconded by the Honourable Senator Poulin , for the second reading of Bill C - 202 , to amend the Criminal Code ( flight ) . - ( 
honourable Senator Ghitter ) . 
hon. Ron Ghitter : 
honourable senators , it is my privilege to participate in the debate on Bill C - 202 . 
i regard it to be a particular privilege , considering that this is a public bill from the House of Commons . 
i compliment the Honourable Dan McTeague , a member in the other place , for bringing this very important piece of legislation forward , and I congratulate Senator Moore for coming forward with the bill in this chamber . 
i can recall a well - known Calgary family who , while visiting Las Vegas many years ago , ended up being hit by a police car . 
the accident caused the death of two individuals in the car . 
it was a terrible tragedy that came about as a result of a police car pursuing a young man who had allegedly committed a crime . 
the pursuit went through the streets of Las Vegas until the cars came to an intersection which the parents of a number of children from Calgary happened unfortunately , tragically , to be crossing . 
it is very important that we ensure that our Criminal Code , and our statutes , both provincially and federally , have enough teeth to cover the situation . 
frankly , I was surprised when I first read the legislation . 
i was surprised that this type of situation was not covered . 
i was surprised that the police would be hampered in their ability to stop a motor vehicle when the driver is evading the police . 
i always thought , as a criminal lawyer for many years , that we had enough violations in our Criminal Code to cover the situation . 
after all , we have offences in the Criminal Code of criminal negligence causing death , and criminal negligence causing bodily harm . 
we have dangerous driving violations enumerated in the Code , including dangerous driving causing bodily harm . 
with all of those elements to cover someone in a motor vehicle acting inappropriately , it would seem that we would have it covered . 
probably , in most cases , we do , for in most cases of hot pursuit , the driver the police are endeavouring to apprehend would likely be driving dangerously , or at minimum , driving carelessly , which would cause a charge to be laid against that individual . 
an interesting circumstance arises , however , when the driver who is being followed by the police is not driving dangerously , criminally or carelessly . 
in debate in the House of Commons , many have referred to the O . J . Simpson case , who was not driving in a manner dangerous to the public . 
he did not stop when the police asked him to stop , but kept driving along not breaking any laws other than not stopping . 
in Canada , there is no statute that would require him to do so . 
it is odd that we have a gap in our statutes and nothing to cover that situation . 
we should cover it . 
we have had too much carnage on our highways . 
the police authorities across Canada have been very supportive of this legislation . 
they have urged the Minister of Justice to proceed with it . 
i recall in 1993 , in the City of Calgary , a policeman was killed by a citizen in flight . 
it was a terrible tragedy , and one that caused much debate in Calgary and elsewhere as to the situation in which this tragically killed police officer found himself . 
senator Moore has provided me with some statistics , for which I thank him . 
in the past five years across Canada , 40 policemen have been killed and 305 have been injured in flight situations . 
clearly , action is needed . 
if there is a need for stronger laws with severe penalties , then most of my colleagues on this side certainly support that approach . 
there is one element that concerns me , however , and I hope that the Standing Senate Committee on Legal and Constitutional Affairs will examine it when they undertake their review of this bill . 
every one commits an offence who , operating a motor vehicle while being pursued by a peace officer operating a motor vehicle , fails , without reasonable excuse and in order to evade the peace officer , to stop the vehicle as soon as is reasonable in the circumstances . 
the key wording is " to evade " . 
let us go back to the O . J . Simpson case , where he was being followed . 
was he endeavouring " to evade " the police at that time ? 
he was not avoiding anything ; he was just driving along . 
there was a helicopter above him and he was continuing along the highway . 
" evade " should be defined in the legislation . 
as an old criminal lawyer looking at that clause , I think one could have a lot of fun with it if a charge was ever laid in a case where there was no criminal negligence , careless driving or dangerous driving . 
the court would have to deal with whether or not someone was evading the police in a similar fashion to that of Mr. Simpson . 
i do not think he was endeavouring to evade . 
he just was not stopping . 
therefore , I invite the committee to determine whether or not that proposed section goes far enough and does what it is intended to do . 
i want it to do what it is intended to do . 
i do not want some smart backroom lawyer coming in and shooting that provision down in flames . 
i worry that it may not go far enough . 
in conclusion , this is important legislation . 
it will benefit many people in this country . 
too many have suffered loss of life and limb because of situations that arise when someone will not stop , resulting in wild chases through our communities and districts . 
we must bring that to a stop . 
i congratulate those who worked so hard to bring this legislation forward . 
i look forward to the bill coming before the Standing Senate Committee on Legal and Constitutional Affairs , where we can look at it to ensure that it does what it is duly intended to do , which is very important . 
hon. Marie - P . 
honourable senators , in yesterday ' s Ottawa Citizen , as in many other dailies and weeklies , there was a poignant picture of a Sudbury regional police officer comforting a mother whose son , also a policeman , was killed while attempting to stop a fleeing motorist . 
this picture , taken on Parliament Hill in September , 1999 , has won a Canadian press award for its powerful and emotive image . 
this picture invited us to ponder a mother ' s grief - a grief that is , too sadly , becoming a regular occurrence because of senseless carnage on our highways . 
behind the image lies the tragedy of a young policeman whose life was taken while putting a spike belt across a highway in Sudbury ' s south end to stop a teenage driver from trying to escape from police . 
in a twist of raw irony , the dead policeman , Sergeant Rick McDonald , was campaigning actively for a law to address the very circumstances in which he was killed - high - speed chases in which drivers flee to evade apprehension by the police . 
his wife , who is also a police officer , continues to work in an environment in which she faces the same danger . 
we must not allow Sergeant McDonald ' s death to have been in vain , nor the loss of other lives because of recklessness and disregard for the law . 
let this bill be dedicated to Sergeant McDonald and to the many others who have perished while fleeing motorists tried to evade police . 
let other families be spared the pain and anguish of the loss of a loved one through reckless and negligent behaviour . 
honourable senators , I urge you to join with Senator Moore and agree unanimously to support this legislation . 
on motion of Senator Kinsella , debate adjourned . 
the Senate adjourned until tomorrow at 2 p.m. 
