debates of the Senate ( Hansard ) 
2 nd Session , 36 th Parliament , 
volume 138 , Issue 29 
Thursday , February 17 , 2000 
the Honourable Rose - Marie Losier - Cool , Speaker pro tempore 
table of Contents 
routine PROCEEDINGS 
adjournment 
question PERIOD 
the Senate 
absence of Government Leader 
business of the Senate 
orders OF THE DAY 
royal Assent Bill 
second Reading - Debate Continued 
criminal Code 
bill to Amend - Second Reading - Debate Continued 
statistics Act National Archives of Canada Act 
bill to Amend - Second Reading - Debate Adjourned 
immigration Act 
bill to Amend - Second Reading - Debate Continued 
the SENATE 
Thursday , February 17 , 2000 
the Senate met at 2:00 p.m. , the Speaker pro tempore in the Chair . 
prayers . 
routine PROCEEDINGS 
adjournment 
hon. Dan Hays ( Deputy Leader of the Government ) : 
honourable senators , with leave of the Senate and notwithstanding rule 59 ( 1 ) ( h ) , I move : 
that when the Senate adjourns today , it do stand adjourned until Tuesday next , February 22 , 2000 , at two o ' clock in the afternoon . 
the Hon. the Speaker pro tempore : 
is leave granted , honorable senators ? 
hon. Senators : 
agreed . 
motion agreed to . 
question PERIOD 
the Senate 
absence of Government Leader 
hon. Dan Hays ( Deputy Leader of the Government ) : 
honourable senators , the Leader of the Government in the Senate is absent today . 
however , should honourable senators wish to put questions , I would be happy to take them as notice . 
business of the Senate 
hon. Lowell Murray : 
honourable senators , I have a question that the Deputy Leader of the Government might be able to answer . 
in view of the motion we just passed to the effect that the Senate will meet again on Tuesday at two o ' clock , may we expect as heavy a legislative menu next week as we have had this week ? 
hon. Dan Hays ( Deputy Leader of the Government ) : 
honourable senators , I wish to thank the Honourable Senator Murray for that question . 
i believe that we will be receiving at least two bills this week . 
senator Murray : 
two ? 
that is amazing . 
senator Hays : 
we have a heavy committee workload , which I hope will be made heavier today as a result of our deliberations . 
in fact , I fully expect that there will be considerable work done today , at least if all goes according to plan . 
we are anticipating some very important legislation . 
orders OF THE DAY 
royal Assent Bill 
second Reading - Debate Continued 
on the Order : 
hon. Eymard G . Corbin : 
honourable senators , earlier , in a conversation with the Deputy Leader of the Government , I had indicated that I would not be speaking on Bill S - 7 . 
after further reflection , I changed my mind . 
i shall do so more or less off the cuff , because I did not have the time I would have liked to have had to prepare a text . 
i have even felt pressured from certain quarters to hurry up and speak on this bill . 
and yet , we are only on the third day . 
according to tradition , the government or the executive does not interfere in the business of backbenchers , whether MPs or senators ; these are things we settle amongst ourselves . 
it seems to me that we ought to have all the time required to look at proposals that are not government bills . 
i also deplore the fact that private bills are used in a match between the government and the opposition . 
i find it rather unhealthy ; it does not encourage the goodwill and degree of cooperation that should characterize our work . 
i certainly cannot be accused of deliberately delaying the work of the Senate . 
i nevertheless played the parliamentary game , and nothing in the rules prevents a senator from using dilatory tactics to make his point . 
a bill goes through several important stages - first reading , debate at second reading , consideration in committee , report by the committee and third reading - and Royal Assent is the last stage . 
we must remember particularly that Royal Assent is part of the process . 
without Royal Assent in proper form , we have before us nothing more than paper fit to be recycled , according to Erskine May . 
one of the main , if not the main , duties of the representative of Her Majesty in Canada is to give assent to bills . 
as far as I am concerned , all the rest is window dressing . 
it is all very fine to hand out the Order of Canada or decorations for bravery , to visit our communities to maintain good relations with Canadians - and I do not want to take away from this aspect of the Governor General ' s role . 
however , the main reason Canada has a representative of Her Majesty , however symbolic , is first and foremost to give Royal Assent . 
bills move in Parliament from the first to the final stage publicly . 
however , I cannot agree with Royal Assent being given a bill in some remote backroom in Parliament or in secret or unknown offices . 
royal Assent must be public like the other stages ; it is the crowning point of the process and has extraordinary symbolism attached to it . 
it is the moment elected representatives and the appointees to the Senate receive the approval of the symbolic representative of Her Majesty . 
it is also the moment when a number of laws come into force . 
they , therefore , take on at that moment a power that must be recognized and that cannot be repealed , unless a bill is introduced to do so and the process begins again . 
i was a little saddened to see some of my colleagues propose that the Royal Assent ceremony be conducted by personalities other than Her Majesty ' s representative , including recipients of the Order of Canada and others . 
this is not part of the process . 
we have a responsibility regarding this institution , and so does Her Majesty ' s representative . 
his body and those of his henchmen were beheaded and buried under the gallows . 
some time later , that same Parliament , the Parliament of the Restoration , decreed that certain acts passed by Cromwell against the King , affecting his person , his prerogatives and his rights , would be burned by the executioner . 
this is perhaps one way to restore the primacy of Parliament while also giving a warning to those who , in the future , might be tempted to follow the same path . 
this private bill should have been introduced by the government . 
it should have indicated that Her Majesty or the Governor General approves its content and does not object to it . 
why ? 
because this is a measure which affects the rights and prerogatives of the Crown . 
it is not up to a member of Parliament or a senator to get involved in this area without having been authorized to do so by the person concerned , namely , the one who presides over Royal Assent ceremonies . 
i believe the proposal falls down on this point . 
it should contain a notice indicating that the Governor General or Her Majesty do not to oppose it . 
what is the aim of this bill exactly ? 
it is to push Royal Assent and all the symbolism that accompanies it into some little office somewhere , far from public view . 
parliamentarians are primarily responsible for the current situation . 
they do not take their responsibility or their oath of office seriously . 
when I was a member of the House and we were informed that the Gentleman Usher of the Black Rod was knocking at the door calling us to the Senate for Royal Assent - there were 40 or 50 members , fortunately before the advent of television - everyone hurried to follow the Speaker of the House of Commons . 
the Speaker went up to the Senate for Royal Assent . 
Jeanne Sauv  never missed one Royal Assent . 
i know because I served with her . 
Lucien Lamoureux never missed a Royal Assent . 
it occurred as parliamentarians were being dispersed to either side of Wellington Street in the Confederation Building , the Victoria Building , the East Block , and so on . 
the parliamentary cohesion that used to exist has disappeared completely . 
there is no longer any importance attached to his presence in the House of Commons or the Senate . 
his role is not taken seriously . 
look at what goes on every day in the Senate . 
how many senators are present for Royal Assent ? 
this is unbelievable ; yet this is the culmination of the entire legislative process . 
when the Catholic Church inaugurated its famous reform with Vatican II - our former colleague Jean Le Moyne , may he rest in peace , likened it to a Reader ' s Digest reform . 
not many years later , church attendance fell off . 
why ? 
because the Church ' s mystique had been dealt a death blow , because its symbolism had been eliminated . 
it is all very fine and well to use everyday language for the liturgy but symbolism has been eliminated in the process . 
today , we are being asked to do much the same with this bill . 
it will eliminate symbolism and give us carte blanche to be more frequently absent from this place , where we have a duty to perform . 
i am opposed to this bill . 
we do not need a measure to diminish its importance , but rather an initiative to enhance it . 
what would prevent us from inviting recipients of the Order of Canada , of Decorations for Bravery , to attend the Royal Assent ceremony and the reception afterwards in order to meet the Queen ' s representative ? 
this is the direction in which we should be moving , and not in the direction of dilution , erosion and concealment . 
that is all I will say . 
i will not be supporting this bill . 
hon. Marcel Prud ' homme : 
honourable senators , I do not want to kill the debate ; I only wish to participate next week . 
however , if an honourable senator wishes to participate in the debate today , I can ask a colleague to second my motion to adjourn the debate under my name until next week . 
i promise to speak to this matter next week . 
hon. Dan Hays ( Deputy Leader of the Government ) : 
honourable senators , Senator Cools has a question and I should like to make an intervention , but I do not wish to interfere with questions . 
perhaps we could then go to Senator Prud ' homme for his intervention . 
hon. Anne C . Cools : 
honourable senators , I have a question that I wish to put to the Honourable Senator Corbin . 
he articulated clearly his position , and I think it is widely supported . 
the Hon. the Speaker pro tempore : 
honourable Senator Cools , I regret to interrupt you , but the time allotted for Senator Corbin ' s intervention has expired . 
senator Corbin , are you asking for leave to continue ? 
senator Corbin : 
honourable senators , I seek leave to extend my time in order to answer any questions in regard to my intervention . 
the Hon. the Speaker pro tempore : 
honourable senators , is leave granted ? 
hon. Senators : 
agreed . 
senator Cools : 
i am informed that the governors general are willing and desire to appear at Parliament more often - in the Senate , as they are not able to appear in the House of Commons - to provide for Royal Assent themselves . 
if that is true , one must wonder why they are being so discouraged . 
senator Corbin obviously has done some research on the subject matter . 
what has he heard on this subject ? 
senator Corbin : 
honourable senators , what Senator Cools has said is news to me . 
i am not aware of anything along those lines . 
on motion of Senator Prud ' homme , debate adjourned . 
criminal Code 
bill to Amend - Second Reading - Debate Continued 
on the Order : 
resuming debate on the motion of the Honourable Senator Cools , seconded by the Honourable Senator Milne , for the second reading of Bill S - 9 , to amend the Criminal Code ( abuse of process ) . - ( 
honourable Senator Cools ) . 
hon. Anne C . Cools : 
honourable senators know that I have studied a terrible and pernicious heart of darkness that has developed in our court system , being the use of false accusations in civil justice . 
this is the mischief of litigating parties , usually mothers , suddenly within the context of divorce and within child custody proceedings falsely accusing the other party , usually fathers , of the sexual abuse of their own children . 
these false allegations are often made with the overt or covert complicity of their lawyers . 
they are a lethal weapon in the business of parental alienation . 
they are a tool for achieving sole custody of children and creating fatherlessness . 
bill S - 9 addresses the serious social and legal problems surrounding the employment of false accusations by parties and their counsel as an instrument to defeat adversaries in court proceedings . 
it would enact the principle that such willful use of false accusations in civil justice is an abuse of process . 
bill S - 9 would amend the Criminal Code , Part IV , entitled " Offences Against the Administration of Law and Justice , " being sections 118 to 149 . 
particularly , Bill S - 9 will amend that subset of these sections entitled " Misleading Justice " by adding two new sections , 135 and 135.1 . 
i spoke to Bill S - 12 on March 26 , 1998 . In addition , on July 13 , 1995 , I also spoke on these false accusations in my inquiry on the Ontario Civil Justice Review and again on November 23 , 1995 , in my inquiry on the Hill v. Church of Scientology Supreme Court of Canada decision . 
in addition , the 1998 Special Joint Committee of the Senate and the House of Commons on Child Custody and Access heard of countless cases of false accusations of child sexual abuse against parents and grandparents in civil justice in divorce and custody cases . 
honourable senators , on May 20 , 1998 , a witness , psychologist Dr. Brian Hindmarch , appeared before the special joint committee . 
speaking of false accusations of child sex abuse against good fathers , Dr. Hindmarch said at page 26:57 of the committee proceedings : 
in the majority of the cases where an allegation of sexual abuse arises in the context of an open custody assessment , you have a father who has never had any history of sexual aberration ... and has never been in trouble with the law or anything else . 
in the context of an acrimonious custody battle , he is then accused of sometimes the most heinous and rarest , from a psychopathological perspective , of sexual abuse allegations . 
in his written submission of March 10 , 1998 , to the committee , to which he referred in his May 20 testimony , Dr. Hindmarch wrote at page 2 : 
suffice it to say that while one must err on the side of caution when assessing such allegations in the context of custody / access disputes , research has shown that the vast majority of these allegations prove ultimately to be false . 
parents continue to raise what are often the most preposterous of sexual abuse allegations against their ex - spouses , in sworn Affidavits and with the full support of their solicitors ... However , 
there should be some means by which more common sense and sensitivity could be injected into these situations by lawyers .... 
in order to " win " , there is a propensity to enshrine on paper and for the public record , issues and allegations which , when read later , no doubt are psychologically traumatic to the children involved . 
the bland acceptance of such inflammatory material by lawyers is unacceptable . 
in his testimony , Dr. Hindmarch went directly to the important question of lawyers ' involvement in false accusations within divorce and child custody proceedings . 
he told the committee at page 26:53 : 
lawyers often will allow or encourage sometimes the most inflammatory of allegations to be included in affidavits . 
honourable senators , Bill S - 9 addresses the role of lawyers in the use and advancement of false allegations in civil justice by creating three new offences in the Criminal Code . 
it would make it an offence for counsel , that is lawyers , in judicial proceedings : first , to make public statements outside the tribunal that are known by that counsel to be false or that counsel has failed to take reasonable measures to ascertain were false ; second , to institute or prosecute proceedings known by that counsel to be brought primarily for the purpose of intimidating or injuring another person ; or , third , to wilfully deceive or to knowingly participate in deceiving the tribunal or court or wilfully presenting or knowingly relying on false , deceptive , exaggerated or inflammatory documents , whether or not under oath . 
bill S - 9 will cover those unsworn court documents that lawyers call pleadings . 
pleadings include statements of claim , statements of defence , notices of motion , et cetera , and are court documents which though vital to court proceedings are not , as are affidavits , sworn under oath and therefore are not subject to perjury provisions , being section 131 of the Criminal Code and the related offence against justice . 
the integrity of such documents , pleadings , have relied on solicitors ' and courts ' privileges and lawyers ' honour , and consequently they have not been buttressed by Criminal Code prohibition . 
the process has relied on confidence that lawyers , as officers of the court , have a duty to truth and integrity and on confidence that lawyers on their honour alone would not use court proceedings for unjust or dishonorable purpose . 
bill S - 9 focuses on this and lawyers ' role in developing court documents , court defence and court strategy in cases of false accusations within judicial proceedings . 
honourable senators , Bill S - 9 creates no new standard for lawyers or imposes no new burdens . 
it supports the ancient standard of honour , integrity and ethics in the conduct of court proceedings by creating a criminal offence . 
bill S - 9 will defend the ancient standard of lawyers ' honour as described in the lawyers ' " Rules of Professional Conduct . " 
the perjury provisions of the Criminal Code are insufficient and inadequate because many of these false allegations are not made under oath but are made in pleadings which , as civil justice proceedings , are privileged and are shielded . 
given that these false accusations are mostly made in civil proceedings , such as divorce and child custody , they are submitted to a lower standard or burden of proof than if they were made in criminal proceedings . 
interestingly , most , though not all , of these false allegations in custody cases have diligently , even strategically , avoided criminal process to avoid the higher standard of proof . 
honourable senators , previously in speeches here I had discussed the 1995 Civil Justice Review of Ontario , co - chaired by Justice Blair . 
the Civil Justice Review ' s first report had a chapter entitled " Focus on Family Law , " which raised the question of lawyers . 
justice Blair said , at page 272 : 
concern and frustration were expressed about the number of allegations made in affidavits that were not capable of being substantiated in any way . 
he continued : 
lawyers were criticized for their drafting of lengthy , damaging , and sometimes unsupportable affidavit material . 
justice Blair ' s report concluded that the civil justice system in Ontario " is in a crisis situation . " 
honourable senators , I had also described the 1996 Manitoba Civil Justice Review Task Force , chaired by Manitoba MLA David Newman . 
the Civil Justice Review Task Force Report ' s Chapter " Court of Queen ' s Bench Family Division " addressed also false accusations of child sexual abuse in civil justice . 
the report said , at page 20 : 
the Task Force heard horror stories about the traumatic impact on the accused person , on the immediate family and children affected by malicious false allegations designed to achieve sole custody , prohibit or restrict visiting privileges , and to punish the other parent . 
the report added , at page 20 : 
the role of lawyers is raised yet again . 
that last statement , honourable senators , also warns that judges and courts should also be on guard against becoming the tool or dupe of unscrupulous counsel . 
it is the Devil ' s own work . 
for those , mostly fathers , broken by false accusations of child sexual abuse of their own children , it is ungodly . 
for a parent to be accused falsely of something so terrible is soul - destroying . 
such false accusations have been used routinely in recent years since about 1987 by one parent , usually a mother , to injure and damage the other parent , usually a father , for the purposes of destroying the other parent and destroying their relationship with the child . 
they have been directed to obtaining sole custody of the child by imposing insuperable and inhuman burdens on the other parent . 
these burdens are emotional , legal , and financial . 
this phenomenon is the most recently identified form of child abuse and child maltreatment . 
it is also a new form of civil molestation and civil harassment , as the courts and legal process are enlisted as instruments of injury , malice and deceit during civil litigation . 
the enormous financial burden borne by those personally affected and by the public treasury and taxpayer is overwhelming . 
the emotional and psychological consequences to the affected children is incalculable and unspeakable , and such child abuse shames us all . 
honourable senators , I have brought many cases of false allegations of child abuse in divorce and custody to the attention of the Senate . 
i have applied the highest test . 
that highest test for me is a finding or a confirmation by a judge in a court that the allegations are false or groundless . 
i bring to the Senate cases where findings have been made by judges . 
there are numerous cases that have never been adjudicated , but these cases that I bring today have been . 
however , I add that all false accusations in civil justice are pernicious , even if the impugned cannot financially or emotionally sustain the adjudication , and the issue is compelling senators ' investigation . 
i have already cited several of these judgments and quoted the judges in my several speeches here . 
i shall enumerate those 10 judgements that I have already quoted . 
they are as follows . 
from British Columbia , I have quoted three judgements : by Justice Rowles , 1990 , in P . ( G . L . ) v. P . ( J . M. ) , B.C. Supreme Court ; by Justices McEachern , Legg , Hollinrake , 1992 , in Lin v. Lin , B.C. Court of Appeal ; by Justice Preston , 1992 , in the case Metzner v. Metzner , B.C. Supreme Court . 
from Manitoba , I have quoted two judgements , being : by Justice Carr , 1992 , in Plesh v. Plesh , Court of Queen ' s Bench ( Family Division ) ; and by Justice Jewers , 1997 , in Margaret Pott v. Winnipeg Child & Family Services & James Pott , Court of Queen ' s Bench . 
from Ontario , I have quoted four judgements , they being : by Judge Dunn , 1987 , in Children ' s Aid Society of Durham Region v. Dorian Baxter and Sharon Baxter , Provincial Court ( Family Division ) of Ontario ; by Justice Somers , 1994 , in the Dorian Baxter case , B ( D ) and B ( R ) and B ( M ) v. Children ' s Aid Society of Durham Region and Marion Van den Boomen , Ontario Court of Justice ( General Division ) ; by Justice Wallace , 1996 , in the Wayne Allen case , Allen v. Grenier , Ontario Court ( General Division ) Family Court ; by Judge Dunn , 1998 , in the Barbosa case , L . B . v. R . D . , Ontario Court of Justice ( Provincial Division ) . 
all 10 judgements were adjudicated by judges - some excellent judges . 
in all 10 judgements , false accusations were made by mothers against fathers , eight involving false accusations of child sexual abuse and two involving false accusations of child physical abuse . 
i shall now repeat my previous quotations from three of these judges , being Justices Somers , Carr , and Preston . 
his wife falsely accused him of sexually abusing their two daughters . 
the Children ' s Aid Society believed and supported her . 
reverend Baxter was exonerated and awarded custody of the girls . 
after 10 years and hundreds of thousands of dollars , he was successful in his suit against the Children ' s Aid Society and their worker Marion Van Den Boomen . 
in that 1994 judgement in favour of Reverend Baxter , Justice Somers stated : 
about the testimony from an experienced child abuse professional , Justice Somers said : 
Ms. Chisholm indicated that the experience has been for some time that sexual assault allegations made by a mother against a father in custody disputes are very prevalent nowadays and indeed have become what she called " the weapon of choice " . 
honourable senators , my second repeat quotation is from Manitoba ' s Justice Carr in Thomas Plesh v. Wendy Ellen Plesh . 
justice Carr stated : 
her motivation was revenge , pure and simple . 
justice Carr continued : 
... she cried child abuse and continues to make the allegation to this date . 
in so doing she has nearly destroyed her husband and his relationship with their child . 
honourable senators , my third repeat quotation is from B.C. ' s Justice Preston ' s judgement in Martha Metzner v. Dr. 
Louis Metzner , a case of false allegations by a mother against a father , not of child sexual abuse but of child physical abuse . 
justice Preston stated : 
Mrs. Metzner was interviewed by Sergeant Armstrong of the West Vancouver Police Department on January 8 , 1990 . 
the officer ' s notes indicate that she told him that there was no history of abuse and that Dr. Metzner had never hit her or the children . 
his notes also contain the entry " Martha said lawyer told her that this would be enough to get him out of the house because he wouldn ' t leave . " 
justice Preston ' s words raise yet again the role of lawyers in these matters . 
honourable senators , I have 39 more judgements in adjudicated cases of false allegations of child abuse , mostly child sexual abuse and a few of physical abuse , that I shall place before the Senate today . 
i shall list them as before ; by province , judge , year , and by judgement . 
from British Columbia , 15 judgements : by Justice Finch , 1987 , in Rodgers v. Rodgers , B.C. Supreme Court ; by Justices McEachern , Taylor and Wood , 1990 , in Bartesko v. Bartesko , B.C. Court of Appeal ; by Justice van der Hoop , 1991 , in Lin v. Lin , B.C. Supreme Court ; by Justice Coultas , 1991 , in M. ( H . B . ) v. B . ( J . E . ) , B.C. Supreme Court ; by Justice Coultas , 1992 , in Kobylanski v. Kobylanski , B.C. Supreme Court ; by Justice Newbury , 1993 , 1995 , 1996 , three judgements in C ( G . E . ) v. C ( M. B . A . ) , B.C. Supreme Court ; by Justice Edwards , 1995 , in C . ( R . M. ) v. C . ( J . R . ) , B.C. Supreme Court ; by Justice Shabbits , 1995 , 1996 , two judgements in Dawson v. Stalker , Supreme Court of B.C. ; by Justice Cooper , 1996 , in Hillstead v. Hillstead , Supreme Court ; by Master Powers , 1996 , in Huyghue v. Huyghue , B.C. Supreme Court ; by Justice Sigurdson , 1996 , in James v. Turner , B.C. Supreme Court ; by Justice Melnick , 1996 , in Scheffer v. Scheffer , B.C. Supreme Court . 
from Nova Scotia , one judgement by Judge Legere , 1997 , in W . A . H . v. S . M. L . , Nova Scotia Family Court . 
from Ontario , 14 judgements : - the hotbeds seem to be Ontario and British Columbia - by Justice Thompson , 1987 , in Demeester v. Demeester , Supreme Court of Ontario ; by Justice Fitzgerald , 1990 in Scott v. Scott , Ontario Supreme Court ; by Justices Tarnopolsky , Finlayson , Abella , 1992 , in M. ( B . P . ) v. M. ( B . L . D . E . ) , Ontario Court of Appeal ; by Judge Webster , 1993 , in W . ( K . M. ) v. W . ( D . D . ) , Ontario Court of Justice ( Provincial Division ) ; by Justice Webber , 1994 , in R . v. Robert A . Clark , Ontario Court of Justice ( General Division ) ; by Judge Magda , 1995 , in A . N . v. A . R . , Ontario Court of Justice ( Provincial Division ) ; by Justice Wallace , 1995 , in Jenkins v. Farrauto , Unified Family Court ; by Justice Killeen , 1995 , in Lindsay v. Lindsay , Ontario Court of Justice ( General Division ) ; by Justices Austin , Laskin , Moldaver , 1996 , in the Baxter case , B ( D ) and B ( R ) and B ( M ) v. Children ' s Aid Society of Durham Region and Marion Van den Boomen , Court of Appeal of Ontario ; by Justice Aston , 1996 , in B . ( B . J . A . ) v. R . ( K . J . ) , Ontario Court of Justice ( General Division ) ( Family Court ) ; by Justice Wilson , 1996 , in M. K . v. P . M. , Ontario Court of Justice ( General Division ) ; by Justice Czurtin , 1997 , in the Wayne Allen case , Allen v. Grenier , Ontario Court ( General Division ) Family Court ; by Justice Fitzgerald , 1997 , in R . v. Viinalass , Ontario Court of Justice ; by Justice Bellamy , 1999 , in Jepp v. Brandon , Ontario Superior Court . 
from Quebec , two judgements : by Justice Gomery , 1991 , in Stuart - Mill v. Cher , Quebec Superior Court ; by Justice Marx , 1996 , in M. B . v. Y . M. , Quebec Superior Court . 
and finally , from Saskatchewan , three judgements : by Justice Dielschneider , 1991 , Philipowich v. Philipowich , Court of Queen ' s Bench ; by Justices Cameron , Wakeling , Lane , 1992 , in the Philipowich case again , P . ( K . L . ) v. P . ( P . M. ) , Saskatchewan Court of Appeal ; by Justice Hunter , 1999 , in Miket v. Miket , Court of Queen ' s Bench Family Law Division . 
honourable senators , that is a mouthful to speak and that is a large number of cases . 
of these 39 judgments , all are in the context of divorce , separation and custody proceedings ; 31 deal with false child sexual abuse , eight deal with false child physical abuse and most are by mothers against fathers . 
i think it a shame , a tragedy and a crisis . 
honourable senators , I shall now quote judgments in four of these last 39 cases just listed . 
in the Alberta case of Leslie James Spurgeon v. Barbara Leah Spurgeon , the father was falsely accused by the mother . 
this is a classic case of access denial , parental alienation , and false accusations of child sexual abuse against the father . 
about a letter from mother to father , Justice Nash said , at paragraph 21 : 
those paragraphs , in my view , illustrate what is often referred to as an example of parental alienation . 
the girls are 10 and 12 years old . 
by involving them in the on - going conflict between their parents , Mrs. Spurgeon is involving them as her allies in the position that she had taken regarding access . 
madam Justice Nash continued , at paragraph 22 : 
another concern that I have is the apprehension of bias on the part of the Department who investigated the allegations of sexual assault . 
Mr. Spurgeon was cleared by the polygraph which , I appreciate , is not admissible in a Court of law . 
there was no medical evidence supporting these allegations . 
these judgments often mention the role of the child welfare protection agencies . 
honourable Senators , next is Justice Coultas of British Columbia in George Juris Kobylanski v. Lorrie Kathleen Kobylanski , a case of a mother falsely accusing a father repeatedly . 
justice Coultas said at page 4 : 
Mrs. Kobylanski deposes that she left the Province because Stephanie had disclosed that her father sexually abused her . 
allegations of the father ' s sexual abuse are not new . 
in my March 4 th Reasons I recited the history of these earlier allegations . 
they were first made just prior to a Hearing to enforce an order for overnight access , and , as a consequence , overnight access was denied Mr. Kobylanski . 
justice Coultas added , at page 5 : 
although I did not make a specific finding that the Petitioner had invented these allegations , I thought it highly probable that she did so ... 
justice Coultas continued , at page 12 : 
in spite of her deviousness and irresponsibility I continue to think that it is in the child ' s best interest to be , for the moment , with her mother , for the child is bonded primarily with the mother . 
i do not believe that Mr. Kobylanski has ever abused his child sexually . 
he has fought tenaciously for access rights because he believes that he can be a good influence in the child ' s life . 
on March 19 , 1993 , Justice Newbury said , at paragraph 95 : 
in the second judgment , two years later on August 15 , 1995 , Justice Newbury said , at paragraph 50 : 
in the third judgment , a year later , on January 4 , 1996 , about the mother ' s contempt of court , the integrity of the court and the children ' s best interests , Justice Newbury said , at paragraph 13 : 
... the results of those acts of contempt have taken their course - the custody of the children has been changed . 
this is not to imply that the custody of Ellen and Kirsten was changed in order to punish Ms. Durville ' s conduct . 
from the parties ' points of view , however , little would now be served by exacting a penalty against Ms. Durville for these acts . 
accordingly , although I conclude that Ms. Durville ' s conduct does constitute contempt of court , I decline to impose any penalty on the basis that remedial action is now unnecessary , and punishment would be ineffectual at this late date . 
as of last fall , Mr. Christopherson did not know the whereabouts of his children . 
even though he has custody , even though there is a court order against either parent removing the girls from the province without the other ' s consent , Ms Durville kidnapped them to Europe . 
he has not seen them for two years , is impoverished emotionally and financially , and can only afford a bicycle to commute to work . 
honourable senators , next is the 1996 B.C. judgment by Justice Shabbits in Daniel Alexander Dawson v. Samantha Stalker , a case of false allegations of child sexual misconduct by mother against father within a custody and access proceeding . 
justice Shabbits stated , at page 11 : 
... the very allegation seems improbable in the extreme . 
the previous year , in 1995 , Justice Shabbits had heard the same couple in another custody and access proceeding . 
about Ms Stalker ' s mean actions , supported by her belief that the child was her property , Justice Shabbits said , at page 12 : 
the evidence satisfies me that Ms. Stalker has regarded Corey as hers to do with as she wishes . 
she has adopted a regular pattern of refusing to abide by court orders in respect of access . 
justice Shabbits continued in this 1995 judgment , at page 19 : 
the evidence in front of me is that after November , 1993 , Ms. Stalker has continued to ignore and flout orders of the court . 
about Ms Stalker , in the 1995 judgment , Justice Shabbits continued , at page 20 : 
she gave the impression generally , and occasionally said , that the proceedings were an inconvenience to her , and an imposition . 
she ignored a direction of the court that she answer a specific question , seemingly certain that no meaningful sanctions would flow from that . 
honourable senators , the Special Joint Committee on Child Custody and Access heard from many witnesses about false accusations of child sexual abuse within child custody and access disputes . 
Heidi Polowin , Director of Legal Services of the Children ' s Aid Society of Ottawa - Carleton , testified before that committee on May 6 , 1998 . At page 22:54 , she said : 
of every five cases that the CAS investigates , three of those cases involve custody and access matters , and of those three , two are found to be unsubstantiated . 
i turn now to the question of lawyers ' involvement in the advancement of these false allegations . 
i have laid before honourable senators almost 50 judicial findings that the allegations were false . 
there is a crisis in civil justice and in the practice at bar . 
that these particular false allegations seemingly arise in the context of separation and divorce and within civil justice proceedings of child custody points to lawyers . 
today in civil justice , almost all documents , even sworn affidavits , are written and prepared by lawyers . 
lawyers are both practitioners at the bar and also officers of the court . 
as officers of the court , they are entrusted with privileges whose very purpose is the protection of truth and the securing of justice . 
these are ancient and important privileges . 
their maintenance , protection and proper use should be the goal and duty of every lawyer . 
the heart of the problem in this civil justice crisis is the misuse of these privileges that are entrusted to lawyers as officers of the court . 
these privileges , both the absolute and the qualified privileges , shelter lawyers from criminal and civil liability , even personal responsibility , for unsworn statements made within court documents and court proceedings which are false . 
these privileges originate in Her Majesty ' s Royal Prerogative as the dispenser of justice and guardian of subjects and are bestowed upon solicitor - barristers when they are admitted as Officers of Her Majesty ' s Court . 
officers of the court hold these privileges in trust from Her Majesty as the Fount of Justice . 
privileges are conditional grants from the sovereign to protect the sovereign ' s interest in justice and her subjects ' right to the sovereign ' s justice . 
these privileges are part of the sovereign ' s protection for the processes of discovering truth and securing justice itself . 
her Majesty ' s privileges cannot be enlisted to defeat truth or justice or to deceive her courts . 
there is an additional question , being the relationship between officers of the court , use of these privileges and the welfare of children . 
in short , what obligation do lawyers , as officers of the court , owe to the children of the subjects of Her Majesty when those lawyers encounter those children in court proceedings , either as children of their clients or as children of their adversaries in civil or criminal proceedings ? 
it becomes more complex when asked in concert with obligations imposed by the provincial child welfare acts on professionals . 
for example , Ontario ' s Child and Family Services Act , section 72 , imposes a duty on professionals to report suspicions of or knowledge of children suffering abuse . 
interestingly , the obligation of lawyers to report is different from other professionals . 
section 72 ( 8 ) , described as " Exception : solicitor client privilege , " states : 
nothing in this section abrogates any privilege that may exist between a solicitor and his or her client . 
honourable senators , Bill S - 9 imposes no new standard on lawyers . 
bill S - 9 affirms the standard of the barristers ' current code of ethical conduct . 
bill S - 9 ' s language borrows from the language of the Law Society of Upper Canada ' s Rules of Professional Conduct . 
bill S - 9 elevates that same standard , a largely informal one , to law . 
bill S - 9 codifies these standards as statute and gives them the force of law . 
bill S - 9 was inspired by the Reverend Baxter case and the Hill v. Church of Scientology case . 
the Church of Scientology case lasted eleven years and cost countless millions of dollars . 
in September 1984 , the Church of Scientology and its lawyers made some serious and unfounded allegations against Casey Hill , the Crown prosecutor associated with investigating the Church of Scientology . 
they instituted contempt of court proceedings seeking to imprison him . 
a few months later , Justice Cromarty ruled that the allegations of the Church of Scientology against Casey Hill were untrue and unfounded . 
this well - reported case is known for the mean - spiritedness of the Church of Scientology and some of its lawyers and their persistent campaign to defame a lawyer , Crown prosecutor Casey Hill . 
their persistent and unconscionable repetition of untrue accusations against Casey Hill , despite Justice Cromarty ' s judicial determination to the contrary , are well reported . 
at the Ontario Court of Appeal , Justices Griffiths , Catzman and Galligan in their 1994 decision found for Casey Hill , saying : 
it continued with unfounded contempt proceedings against Casey Hill when it knew , no later than September 27 , 1984 , that its principal allegation was untrue . 
it hid its knowledge of the falsity of that allegation from the court ... 
the 1995 Supreme Court of Canada judgment upheld the Ontario Court of Appeal ' s decision in Casey Hill ' s favour and awarded him the largest damages ever in Canada . 
in that judgement , Justice Cory spoke about one counsel ' s " precipitous and very aggressive letter to the Solicitor General of Ontario . " 
about another letter , to Casey Hill himself , leading to the accusations against him , Justice Cory said : 
it should be noted that at the time this letter was written , Clayton Ruby was a Bencher of the Law Society and Vice - Chairman of the Law Society ' s Discipline Committee . 
the letter implied that there could be disciplinary proceedings brought before the Law Society of Upper Canada and that a contempt action might be instituted . 
honourable senators , Bill S - 9 is a parliamentary response to a modern pathology . 
while I strongly believe that lawyers ' privileges must be upheld because they are important to the administration of justice , it becomes clear that some correction is needed . 
undoubtedly , the majority of lawyers - and I have many friends who are - are honest and ethical professionals . 
as always , it is the small minority , the deviants , who abuse process and who need sanctions . 
the Criminal Code is all about the deviant minority , not about the honest majority . 
parliament has a duty to protect the children who are the subject of these ugly and inhuman proceedings , and to ensure that sharp practice is discouraged . 
parliament must use the Criminal Code to limit the misleading of justice by codifying the deceit of the courts by some of its officers and declare that the deceit of the court can form no part of any duty by any solicitor to any client . 
parliament must enact that such activity is an offence against the administration of justice . 
honourable senators , I should like to thank you for your indulgence . 
perhaps there was a fair amount of tedium in my speech . 
as the lawyers around here know , it is no simple task to discover , glean , peruse and review 50 or 60 judgments and then to crystallize the findings and list them in a particular order . 
nevertheless , honourable senators , I felt that it was important that these findings form part of the record of this place . 
in addition to that , honourable senators , on a personal note , this subject matter has touched me very deeply . 
i have talked to so many of the men and women who have been afflicted by this subject matter . 
one woman , whose case I mentioned , was the subject of false allegations . 
she is one of the women who was accused by her father . 
it was a nasty case of parental alienation . 
that woman has been able to regain access to two of her four children . 
two of them remain quite hostile and are alienated from her . 
that woman came before the Special Joint Committee on Child Custody and Access . 
she was recently invited by the Americans to work on a full - time basis for the Parental Alienation Syndrome Foundation in Washington , D . C . 
honourable senators , Bill S - 9 has been before you on several prior occasions . 
i have held consultations on this question . 
i have met with hundreds of people on many different occasions and in many different cities in this land . 
i urge all honourable senators to give this matter their just , studied and practised consideration . 
i sincerely believe that the children of this country deserve nothing less . 
these children are being destroyed , as are their mothers , fathers , grandparents and the entire extended family . 
hon. Pierre Claude Nolin : 
honourable senators , Senator Cools has raised an interesting subject . 
as a lawyer , I want my colleagues to respect our serment d ' office . 
in her speech she basically focuses on civil cases when the lawyer is falsely accusing someone of something . 
all those cases cited focus on criminal action or a series of acts committed or supposedly committed by someone who could bring a criminal accusation . 
every day lawyers write all kinds of allegations in their statements of claim . 
it is up to the civil judge to decide whether or not he believes the evidence sustains the allegations . 
however , the way I read her amendment to section 135 of the Criminal Code , she is including all statements made by a lawyer in the written procedure in civil court . 
does that specific amendment to the Criminal Code address all statements made by lawyers , including those made in writing ? 
senator Cools : 
there are a couple of questions that I should like to answer first . 
first , I have not raised the problem as it exists within criminal proceedings . 
senator Nolin : 
i know that . 
senator Cools : 
honourable senators , my interest has emerged as a result of my interest in divorce and the devastation that has been occurring to families . 
yes , my bill would have application to criminal process , but my heart , in terms of my research , has been centred around civil justice proceedings . 
senator Nolin is a lawyer and knows of the difficulties of which I speak . 
he would be well aware that a lower standard of proof is required in an accusation contained in documents in a civil proceeding . 
in these instances , accusations are made within statements of defence , here , there , and everywhere . 
they resist criminal prosecution and being subjected to the criminal justice system . 
i will provide an example . 
this is what is happening . 
in that particular instance , the accusing spouse had a borderline personality disorder . 
the woman was not interested in having her accusations submitted to the higher standard of the criminal court . 
essentially , I am attempting to expose only those individuals . 
not every lawyer has something to fear , because the majority do not behave in that manner . 
perhaps I can be helpful by putting on the record exactly what the bill would do . 
the Hon. the Speaker pro tempore : 
honourable Senator Cools , I regret to inform you that your speaking time has expired . 
are you seeking leave to continue ? 
senator Cools : 
yes , I am seeking leave to continue . 
the Hon. the Speaker pro tempore : 
honourable senators , is leave granted ? 
hon. Senators : 
agreed . 
senator Cools : 
i thank honourable senators for their indulgence . 
every person is guilty of an indictable offence and liable to imprisonment for a term not exceeding two years who , as counsel in any judicial proceedings , 
( a ) wilfully deceives or knowingly participates in deceiving the tribunal or other body legally authorized to conduct the proceedings , or 
( b ) wilfully presents or knowingly relies upon a false , deceptive , exaggerated or inflammatory document , whether or not under oath . 
what we are dealing with here is what may be described as a " criminal intention . " 
i encourage honourable senators to review this legislation very closely . 
what I am attempting to impress upon you is that we simply cannot sit still and leave these matters to a judge . 
in the case of , for example , Father Baxter , it took 11 years in the courts . 
no citizen in this land has the financial ability to be able to sustain that kind of ongoing attack . 
in the last few years , there has been more awareness as a result of the debates here in the Senate and as a result of our work on the joint committee . 
there is more knowledge and awareness of this subject and many more judges are on top of the matter . 
however , there is still much to be done . 
parliament must not ignore this terrible travesty . 
bill S - 9 is not attempting to alter the status quo other than by providing a prohibition and a censure in instances where it can be proven that the individual wilfully and deliberately acted in the manner described . 
i could cite many cases . 
one particular case involved Satanic ritual abuse and recovered memory where the accuser literally shocked the lawyer . 
most lawyers who looked at the case said they would not touch it . 
honourable senators , if that is not the best approach , feel free to amend the bill to make it better . 
my intention here is to say that this Parliament of Canada , this Senate , cannot ignore this abuse , this heart of darkness then turn around and say in the next breath , " we care about children . " 
what I ask of Senator Nolin is judicious consideration and study . 
if he can show me a better way to write this bill , I will be happy to take his advice . 
senator Nolin : 
my question is about the intent . 
if my honourable friend is restricting her amendment to the case of a lawyer who alleges that Mr. or Mrs. " X " has committed an infraction , knowing that the accusation is not true , then we should study that . 
however , she is proposing now , according to my reading , something much larger . 
she is saying that if a lawyer makes a statement publicly or writes a statement and it becomes evident that the statement is not true , he can be charged . 
senator Cools : 
No. 
senator Nolin : 
that is what the honourable senator ' s amendment states . 
that is why I am trying to understand the precise intent of her amendment . 
senator Cools : 
the precise intent of the bill goes to the question of the wilful and deliberate attempt to deceive the courts . 
many of these cases fall by the wayside because the individuals who indulge in that sort of thing are perfectly aware that they will never come to adjudication . 
senator Nolin : 
i agree . 
senator Cools : 
the problem is pernicious . 
one has to look at those hundreds of cases . 
many grandparents are in that position . 
they simply cannot finance the abiding nature of the litigation . 
i understand the Honourable Senator Nolin ' s concern , and I think my bill addresses that . 
i am attempting to address the mischief , as the old masters used to say . 
the evil or the mischief that the bill attempts to correct is the deliberate and wilful attempt to deceive the courts for the purposes of injuring another person . 
it will be an interesting debate and discussion on how to prove some of this subject matter , but , believe you me , honourable senators , when I use the phrase " heart of darkness , " it is a heart of darkness . 
hon. No  l A . Kinsella ( Deputy Leader of the Opposition ) : 
honourable senators , it is clear that our colleague Senator Cools has done a great deal of research into this matter and has brought forward a lot of interesting data . 
we will want to study today ' s Hansard and also to discuss this obviously important proposal to amend the Criminal Code . 
on motion of Senator Kinsella , debate adjourned . 
statistics Act National Archives of Canada Act 
bill to Amend - Second Reading - Debate Adjourned 
honourable senators , the purpose of Bill S - 15 is to allow for the public release of post - 1901 census records . 
the bill is intended to make reasonable and workable amendments to both the Statistics Act and the National Archives of Canada Act to allow for the transfer of the census records from Statistics Canada to the National Archives of Canada where the records will be released to the public , subject to the Privacy Act . 
i believe that Bill S - 15 achieves an acceptable compromise of the concerns and goals expressed to me by the various interest groups involved - Statistics Canada , the National Archives of Canada , the Privacy Commissioner of Canada , genealogists , historians , medical researchers and the Canadian public . 
there has been considerable debate surrounding the supposed promise of confidentiality that the Chief Statistician is presently honouring , the intentions of the government of the day , and the legal interpretations taken from all of this . 
as the debate is encumbered with several diametric positions , I have undertaken to propose Bill S - 15 , which recognizes all the arguments and offers a solution to the debate , allowing Statistics Canada to uphold their promise of secrecy while deeming consent to have been given to the National Archivist to permit access by the public to utilize these vital research tools . 
honourable senators , I was first made aware of the situation in the summer of 1998 by a group of genealogists from the Upper Ottawa Valley . 
as someone who has used census records extensively for family research purposes , I can tell you from firsthand experience the imperative need for the census records from the 20 th century to be released to the Canadian public . 
i ask honourable senators to reflect upon Canada during that time . 
think about what the country has experienced since 1901 - the vast mass immigrations and migrations ; the settlement of the western provinces ; the wars ; the change from an agricultural society and a natural - resource - based society to an industrial society ; the altered economic conditions . 
that is what I thought about , when my roots from the Upper Ottawa Valley alerted me to the fact that a piece of Canadiana , the 1906 Western Census and subsequent census records , would never be seen by Canadians . 
clause 1 of the bill makes amendments to the Statistics Act by adding a new section after section 21 . 
under this new section , Statistics Canada would conserve the records while they are in the care of the department . 
in addition to ensuring the conservation of these records , the bill requires the Chief Statistician to obtain the consent of the National Archivist of Canada before administering the destruction or disposal of any census records , including individual census returns , and ensures that this can only be carried out once all of the information has been transferred onto another recording medium . 
this proposed section also details when the transfer from Statistics Canada to the National Archives of Canada should occur , first , for population censuses taken under section 19 and agricultural censuses taken under section 20 , and , second , all the population and agricultural census data taken prior to 1971 . 
bill S - 15 recommends 30 calendar years following when the census was taken but leaves the window open for the transfer to take place sooner if the two departments are in agreement . 
for the pre - 1971 records , the transfer is to occur before the expiration of two years after this section comes into force or at an earlier time agreed upon by the two departments . 
this is consistent with section 6 of the National Archives of Canada Act . 
once the records are transferred to the care and control of the National Archivist , the Chief Statistician will no longer be responsible for the records . 
the information contained in the records and the release of the census records would then fall solely under the responsibility of the National Archives of Canada and the National Archivist . 
section 7.2 would recognize the promise of confidentiality . 
once the records are in the control of the National Archivist , prior to 92 years after the census has been taken , the archivist could only disclose the information in the records to the Chief Statistician of Canada and persons authorized by order of the Chief Statistician under subsection 17 ( 2 ) of the Statistics Act or as authorized by this section . 
after the 92 calendar years have elapsed since the census was originally taken , the National Archivist would provide public access to the records of the census . 
this does not touch any provision already providing access to the information under the Statistics Act prior to 92 years since the taking of the census . 
the access provided by the National Archivist after 92 calendar years would be subject to such reasonable terms and conditions as the archivist may establish that are consistent with the purposes of the National Archives of Canada Act . 
the last addition Bill S - 15 makes to the National Archives of Canada Act would implement an objection process whereby the National Archivist accepts written objections from individuals who wish the information they submitted in the course of a census to remain confidential . 
the archivist will receive these written objections in the final year before the information would otherwise be released . 
bill S - 15 sets a number of requirements for those written objections . 
in addition to when it should be submitted , the objection must contain sufficient information for the archivist to locate the information and , in the opinion of the National Archivist , the disclosure of the personal information would constitute an unwarranted invasion of the privacy of the person to whom it relates . 
upon satisfying these requirements , the archivist would not disclose the personal information referred to in the objection . 
when 92 calendar years since the census was taken have elapsed , the archivist will make public all census records of individuals recorded in the census who have not made a valid objection to the archivist , who would , therefore , be deemed to have given irrevocable consent to public access to this information in the census . 
honourable senators , I have had numerous consultations , both verbal and written , on this piece of legislation with the Chief Statistician , the National Archivist , the Privacy Commissioner and others to try to arrive at a workable solution that would give genealogists and other researchers the access they require to these records , while making some concessions to the officials whose jobs are to protect the integrity of their departments . 
the bill before you has evolved from numerous drafts , countless discussions and extensive research . 
there is a considerable voice from the Canadian public that wants continued public access to these records , as they have always had . 
i am trying to represent that voice while appreciating the concerns of others . 
i know some of you here in this chamber share those concerns . 
it is my hope that this bill will be recognized as a legitimate and thoughtful approach to recognizing and protecting the rights of confidentiality , as promised in the 1906 regulations , while granting family and academic historians the access to these vital records that document 20 th century Canada as no other source does . 
it will extend to all Canadians equally the same right to explore their personal history , as is presently enjoyed by the citizens of the province of Newfoundland and Labrador . 
honourable senators , I request leave to table over 500 electronically transmitted letters of support , e - mail , that cannot be recognized as petitions under our present rules and regulations . 
in substance , these e - mails are petitions to Parliament from residents of Canada , the United States , New Zealand , Australia , the United Kingdom , Sweden and Switzerland that I have received over the course of the past 12 months . 
the non - Canadian electronic petitions in this bundle of over 500 come from foreigners who are researching their Canadian family ties . 
the Hon. the Speaker pro tempore : 
is leave granted , honourable senators ? 
hon. Senators : 
agreed . 
on motion of Senator LeBreton , debate adjourned . 
immigration Act 
bill to Amend - Second Reading - Debate Continued 
on the Order : 
hon. Jerahmiel S . Grafstein : 
honourable senators , what is the heart of this legislation ? 
turn back the boats . 
turn back the boats . 
empower the minister to turn back the boats . 
bill S - 8 , a private senator ' s public bill tabled by Senator Ron Ghitter on November 2 , 1999 , seeks to re - enact previous legislation which allowed the Minister of Immigration to direct that boats carrying illegal immigrants be turned back from Canadian waters . 
on December 14 , Senator St. Germain , in support of this bill , stated that this was meant to redress what he saw as a serious problem : 
now we are dealing with boatloads of people from China arriving on our West Coast , brought here by racketeers or human smugglers . 
this issue is not new to the Senate . 
back in August 1986 and again in July 1987 , two ships arrived stealthily off the east coast of Canada and then secretly and covertly disembarked passengers who subsequently made refugee claims in Canada . 
there was at that time , senators will recall , a loud , mostly media - promoted outcry . 
the Conservative government of the day introduced emergency legislation in response to this so - called public outcry . 
bill C - 84 , among other measures , empowered the Minister of Immigration with the authority to direct that boats be turned back from Canadian waters . 
during the parliamentary debates , senators may recall , there was fierce opposition to that bill in the Senate led by Liberal senators . 
because of the sunset clause insisted upon by Liberal senators , section 90.1 was enacted on October 3 , 1988 , and ceased to be in force on July 1 , 1989 . 
in return , it was agreed that in Bill C - 55 , a wide package of changes introducing the basic structure of our current refugee determination process , had to be assented to during that same session of Parliament . 
that salutary compromise was reached in this chamber . 
the authority granted under section 90.1 was , in fact , never used . 
its use may have been proven disastrous as the clandestine shippers , or " human smugglers , " as Senator St. Germain calls them , involved in the covert trafficking of humans notoriously employ dangerously unsafe , rundown vessels to move their human cargo to their intended destinations . 
from my quick review of Canadian history , similar authority has been used at least twice in Canadian history . 
earlier in this century , a ship full of Sikhs from India landed in Vancouver and was refused permission to dock or to off - load any of its passengers . 
after a long standoff , the boat was forced to return to India without disembarking any of its passengers . 
in the most notorious case , in 1939 , Jewish refugees fleeing Nazi repression , on the ship the St. Louis , were denied entry to Canada after the United States and Cuba refused them permission to enter . 
that ship and all of its passengers eventually had to return to Nazi Germany , most to disappear in the smokestacks of captive Europe . 
honourable senators , when we turn back these boats , how many persons of remarkable and talented genius do we turn away ? 
would any of these be future Canadian Nobel Prize winners , such as Bellow , Altman , Cech , Friedman , Herschbach , Herzberg , Hubel , Lee , Marcus , Polanyi , Rotblat , or Taube ? 
what about the Governor General herself , who advised us when she came to this chamber that she arrived in Canada as a refugee from China ? 
honourable senators , if there is a scintilla of substance to the arguments that Canada might become an easy mark , a magnet , a careless safe haven or an unfair entry point , particularly to those unwilling to queue up and wait their turn to come to Canada , we must provide a rational response . 
we must neutralize those arguments , to convince Canadians why Canada should not turn back such unsafe boats at sea . 
let us start with the Constitution . 
the Charter of Rights and Freedoms requires a due process and a fair hearing to those who come to us asking for our protection . 
the Charter applies to anyone in Canada , all the time , not just to some of the people , some of the time . 
despite what critics say , Canadians overwhelmingly believe in adherence to the Charter and its principles . 
turning back such boats on the high seas would be a serious breach of Canada ' s international obligations , which include the UN Law of the Sea obligation not to endanger lives at sea , and the UN convention relating to the status of refugees , which requires that each state offer safe haven to those who claim persecution . 
turning back boats , particularly these rundown , unsafe vessels , would most certainly endanger lives and betray Canada ' s constant battle to project a reputable policy of " human security , " both in practice and in precedent . 
we must go further . 
we have an obligation , if we oppose this bill , to address and ameliorate the sources of the problem . 
what can we do ? 
human trafficking lies at the source . 
we must enlist other countries , including China , to combat crimes related to border controls , criminally organized smugglers and trafficking in human beings . 
in this way , we can allay part of the problem . 
canada has assumed a leading role in formulating United Nations protocols on transnational organized crime and migrant smuggling . 
more energy can be enlisted on this international front . 
these efforts will also reduce part of the problem . 
successfully negotiated and implemented international protocols will require signatory states to facilitate the return of nationals and share information about the activities of organized criminals operating across borders . 
this , too , can alleviate part of the problem . 
the Canadian government is strengthening its worldwide intelligence and tracking systems to see that these traffickers are intercepted , charged and prosecuted before their victims leave . 
this , too , can ameliorate part of the problem . 
recent history shows that by attacking the source of the problem , the problem becomes substantively less severe . 
for example , the Chinese government has reported the recent seizure of six migrant vessels , including up to four which some thought might have been destined for Canada . 
over 6,000 people lacking proper documentation were prevented from getting to Canada last year alone . 
second , more aggressive action to seize vehicles , vessels and other property used in the course of such trafficking operations . 
third , the imposition of screening mechanisms for criminality and security considerations at the first instance of the refugee determination process , to identify criminals earlier and prevent them from abusing the system and to protect the true victims . 
fourth , empowering victims of organized crime by providing witness protection and offering landed immigrant status in Canada to encourage sworn testimony against those engaged in the unlawful smuggling and trafficking of human beings . 
fifth , clarifying existing grounds for detention to deal better with people smuggling and trafficking in Canada . 
honourable senators will recall that the Immigration Act currently permits three grounds for detention : inability to establish identity , reasonable concern for public safety , and warranted fear from flight . 
finally , the government is considering consolidating the refugee determination process to make it faster and fairer . 
thus , honourable senators , not by one act but concerted actions , by a bundle of palliative actions , the miserable source of the problem can be ameliorated without egregious breaches of our Constitution , our international obligations and our international reputation . 
let the Senate reaffirm the idea of Canada and say no to this legislation . 
we in the Senate and the Government of Canada can find other , fairer ways to reduce human trafficking and still protect the idea of Canada as a haven for the truly oppressed . 
honourable senators , I have been asked to adjourn the debate in the name of Senator Wilson . 
she would like to participate in this debate and unfortunately is not here . 
on motion of Senator Grafstein , for Senator Wilson , debate adjourned . 
the Senate adjourned until Tuesday , February 22 , 2000 , at 2 p.m. 
