debates of the Senate ( Hansard ) 
1 st Session , 36 th Parliament , 
volume 137 , Issue 10 
Wednesday , October 22 , 1997 
the Honourable Gildas L . Molgat , Speaker 
table of Contents 
senators ' STATEMENTS 
human Rights and the Visible Minority Community 
upholding of Ruling of Nova Scotia Judge by Supreme Court of Canada 
united Nations 
international Day for the Eradication of Poverty 
week Without Violence 
annual YWCA Worldwide Challenge 
agriculture 
major Crop Losses in British Columbia 
routine PROCEEDINGS 
social Affairs , Science and Technology 
report of Committee Tabled 
energy , the Environment and Natural Resources 
notice of Motion to Authorize Committee to Engage Services 
notice of Motion to Authorize Committee to Permit Electronic Coverage 
notice of Motion to Authorize Committee to Study Matters Related to Mandate 
foreign Affairs 
notice of Motion to Authorize Committee to Continue Study on Asia Pacific Region 
question PERIOD 
multiculturalism 
situation of Violence at Nova Scotia High School - Funds Available to Fight Racism - Government Position 
employment 
reductions in Payroll Taxes to Encourage Job Growth - Possible Negotiations with Provinces - Government Position 
size and Use of Surplus in Employment Insurance Fund - Government Position 
the Budget 
mid - Year Update on Levels of Deficit and Spending - Possibility of Tax Cuts - Government Position 
national Defence 
replacement of Outdated F - 18 Hornet Aircraft - Government Position 
the Economy 
relationship of Rate of Inflation to Unemployment Rate - Government Position 
public Works 
basis for Awarding of Moncton Meteorological Contract to Out - of - town Operator - Government Position 
prime Minister ' s Office 
liberal Appointments to Prime Minister ' s Office and Canada Post 
delayed Answers to Oral Questions 
at Work in Rural Communities 
cost and Purpose of Producing Material - Government Position 
visitors in the Gallery 
orders OF THE DAY 
Cape Breton Development Corporation 
special Committee Reconstituted 
canada Shipping Act 
bill to Amend - Second Reading 
referred to Committee . 
canada Evidence Act 
criminal Code 
Canadian Human Rights Act 
bill to Amend - Second Reading - Debate Continued 
speech from the Throne 
motion for Address in Reply - Debate Continued 
criminal Code 
copyright Act 
bill to Amend - Second Reading 
referred to Committee 
security and Intelligence 
establishment of Special Committee - Debate Adjourned 
banking , Trade and Commerce 
committee Authorized to Study State of Financial System 
the SENATE 
Wednesday , October 22 , 1997 
the Senate met at 2:00 p.m. , the Speaker in the Chair . 
prayers . 
senators ' STATEMENTS 
upholding of Ruling of Nova Scotia Judge by Supreme Court of Canada 
hon. Donald H . Oliver : 
honourable senators , I wish to draw your attention to a recent decision of the Supreme Court of Canada . 
this decision has major implications for human rights and the visible minority community . 
she previously had a distinguished legal career in Nova Scotia . 
the issue in this case was an allegation of " racially based judicial bias . " 
judge Sparks had been accused of bias for comments she made when ruling on a decision regarding a black teenager and a police officer . 
judge Sparks referred to her own life experiences when she observed : 
... police officers are inclined to lie or overreact when dealing with members of visible minorities . 
the case revolved around whether a 15 - year - old youth deliberately ran his bicycle into a police officer to impede the officer while the officer was struggling with the youth ' s cousin . 
in their findings , Justices L ' Heureux - Dub  and McLachlin stated : 
racism is a pernicious reality . 
a person would have to be stupid , complacent or ignorant not to acknowledge its presence - not only individually but also systemically and institutionally . 
judges McLachlin and L ' Heureux - Dub  further stated : 
as a member of the community , it was open to Judge Sparks to take into account the well - known presence of racism in that community , and to evaluate the evidence as to what occurred against that background . 
the case was racially charged , a classic confrontation between a white police officer representing the power of the state and a black youth charged with an offence . 
judge Sparks was under a duty to be sensitive to the nuances and implications , and to rely upon her own common sense , which is necessarily informed by her own experience and understanding . 
the two judges said that human beings are the product of their experiences , and the only truly attainable impartiality is that of an open mind . 
they said that Judge Sparks inevitably reached conclusions about facts and credibility through a personal filtering process . 
they said : 
what makes it possible for us to genuinely judge , to move beyond our private idiosyncrasies and preferences , is our capacity to achieve an " enlargement of mind . " 
we do this by taking different perspectives into account . 
this is the path out of the blindness of our subjective conditions . 
what we can conclude from this case , honourable senators , is that judges are not required to discount their own life experiences in their rulings , but should strive to ensure that no word or action during the course of a trial might leave the impression that an issue was predetermined or decided on the basis of stereotypical assumptions or generalizations . 
this decision , when read in conjunction with the Donald Marshall inquiry report , is a sad confirmation of racism in the judicial system in Nova Scotia . 
i have known Judge Sparks for many years . 
i practised at the bar in Nova Scotia when she did , and we both practised before a variety of courts . 
i was pleased when she was named the first black woman judge in Canada . 
both Judge Sparks and I have shared unpleasant experiences and felt the impact of racist attitudes found throughout the justice system of Nova Scotia . 
being black , I understand why the allegation of bias was raised against her , and I am thrilled , honourable senators , that she has been vindicated . 
united Nations 
international Day for the Eradication of Poverty 
hon. Erminie J . Cohen : 
honourable senators , I rise today to draw the attention of this chamber to the fifth International Day for the Eradication of Poverty , which people around the world , including many here in Canada , observed last Friday , October 17 . 
for the benefit of honourable senators , I will briefly review the history of the International Day for the Eradication of Poverty and related observances . 
in December of 1992 , the United Nations designated October 17 as a focal point for efforts to raise awareness of the devastating problem of poverty and for the development of concrete activities to eradicate it . 
following the adoption of a UN resolution in this regard , the first International Day for the Eradication of Poverty was observed the following year , in 1993 . Subsequently , the United Nations declared 1996 as the International Year for the Eradication of Poverty , although , as I previously pointed out in this chamber , that designation was pretty much ignored by Canadians and their governments . 
most recently , the United Nations designated the years 1997 to 2006 as the International Decade for the Eradication of Poverty . 
in its resolution to that effect , the UN stated : 
eradicating poverty is an ethical , social , political and economic imperative of humankind . 
i am certain that honourable senators will recognize the fundamental truth of this assertion . 
i , for one , could not agree more . 
we have a growing population of people who , through no fault of their own , are unemployed or underemployed . 
at the same time , they are without many of the needed social supports because funding has been so drastically reduced . 
unfortunately , honourable senators , the war on the deficit has become a war on the poor . 
if we begin to act now , there is every reason to hope that by 2006 we can achieve substantial improvements in the standard of living of Canada ' s poorest citizens . 
on October 17 , the National Anti - Poverty Organization began its Zero Poverty Campaign to raise awareness of poverty issues in Canada and to focus the attention of Canadians on poverty as a priority issue , with social spending seen as the investment in people , which it is and which it once was . 
i invite all honourable senators to pay close attention to the so - called poverty figures which will be released by Statistics Canada later this fall . 
not only will they indicate trends when compared to data from previous years , but they can also be used as a reference point against which progress can be measured as the International Decade for the Eradication of Poverty proceeds . 
most important , I ask honourable senators to remember that behind each statistic is a person who deserves a chance to share in and build on the greatness that is Canada . 
week Without Violence 
annual YWCA Worldwide Challenge 
hon. Mabel M. DeWare : 
honourable senators , I rise to inform you of the YWCA of Canada ' s second annual Week Without Violence . 
from October 19 to 25 , the YWCA is challenging all Canadians to live without perpetrating , participating in or observing violence . 
i am sure that most of us can manage to refrain during these seven days from hitting , pushing or otherwise physically abusing our family , friends , neighbours and co - workers . 
the YWCA reminds us that violence goes beyond the merely obvious . 
for example , we can perpetrate violence by yelling or hurling insults ; we can be a party to violence by listening to racist or sexist comments ; and , of course , we can observe violence simply by turning on the TV or going to the movies . 
part of the YWCA challenge is to develop a greater understanding of violence and to be able to recognize it in all its many forms . 
only then can we stop being part of the problem and become part of the solution . 
honourable senators , the YWCA Week Without Violence is a worldwide initiative adopted by the World YWCA Council in 1995 . 
last year it was held in no fewer than 17 countries . 
in Canada this year , 35 local YWCAs and YMCA - YWCAs are organizing events and activities in their communities , among them Ottawa - Carleton and my home city of Moncton , New Brunswick . 
these grass - roots activities are illustrating practical and sustainable alternatives to violence in our homes , schools , neighbourhoods and workplaces . 
they are mobilizing thousands of Canadians to find solutions to end violence in our communities . 
each day of this Week Without Violence addresses a specific theme . 
today , for example , it is " Confronting Violence Against Women . " 
given that October is Women ' s History Month , I think this theme is especially timely ; for as we celebrate the contributions women have made to Canada ' s past , we must prevent the violence that can be a barrier to their contributions in the future . 
honourable senators might like to know that the YWCA of Canada is the national office of 43 YWCAs and YMCA - YWCAs . 
together , they serve 500,000 women and their families in over 200 communities across the country . 
in fact , YWCAs are the largest provider of shelters and housing to women and their children . 
they also offer services and programs in such areas as health and wellness , community action on violence against women , childcare , employment training , leadership skills for women and public education . 
as a former YWCA president , I have seen firsthand the excellent work they do and can assure you that they are indeed an important and effective part of our national life . 
i invite all honourable senators to join with the YWCA of Canada in taking a stand against violence by acting together to stop it . 
each and every one of us can help improve the lives of Canadian families . 
agriculture 
major Crop Losses in British Columbia 
hon. Gerry St. Germain : 
the fruit tree industries in the Okanagan were severely damaged by a hailstorm . 
they suffered $ 30 million worth of damages . 
the vegetable industry in the lower mainland , the island , and other parts of the British Columbia area around the lower mainland has lost in excess of $ 30 million . 
i ask honourable senators to take this devastation into consideration . 
i have placed calls to the minister responsible in B.C. , and I expect a call from him shortly . 
for those who are in a position to make a difference , I urge them to come to the fore immediately . 
routine PROCEEDINGS 
social Affairs , Science and Technology 
report of Committee Tabled 
hon. Lowell Murray : 
honourable senators , pursuant to rule 104 of the Rules of the Senate , I have the honour to table the first report of the Standing Senate Committee on Social Affairs , Science and Technology concerning the expenses incurred by the committee during the Second Session of the Thirty - fifth Parliament . 
energy , the Environment and Natural Resources 
notice of Motion to Authorize Committee to Engage Services 
hon. Ron Ghitter : 
honourable senators , I give notice that tomorrow , Thursday , October 23 , 1997 , I will move : 
that the Standing Senate Committee on Energy , the Environment and Natural Resources have power to engage the services of such counsel and technical , clerical and other personnel as may be necessary for the purpose of its examination and consideration of such bills , subject - matters of bills and estimates as are referred to it ; and 
that the committee have power to adjourn from place to place within and outside Canada for the purpose of such studies . 
notice of Motion to Authorize Committee to Permit Electronic Coverage 
hon. Ron Ghitter : 
honourable senators , I give notice that tomorrow , Thursday , October 23 , 1997 , I will move : 
that the Standing Senate Committee on Energy , the Environment and Natural Resources be empowered to permit coverage by electronic media of its public proceedings with the least possible disruption of its hearings . 
notice of Motion to Authorize Committee to Study Matters Related to Mandate 
hon. Ron Ghitter : 
honourable senators , I give notice that tomorrow , Thursday , October 23 , 1997 , I will move : 
that the Standing Senate Committee on Energy , the Environment and Natural Resources , in accordance with rule 86 ( 1 ) ( p ) , be authorized to examine such issues as may arise from time to time relating to energy , the environment and natural resources generally in Canada ; and 
that the committee report to the Senate no later than March 31 , 1999 . 
foreign Affairs 
notice of Motion to Authorize Committee to Continue Study on Asia Pacific Region 
hon. John B . Stewart : 
honourable senators , I give notice that on Tuesday next , October 28 , 1997 , I will move : 
that the Standing Committee on Foreign Affairs be authorized to examine and report on the growing importance of the Asia Pacific region for Canada ; 
that the committee have power to engage the services of such counsel and technical , clerical and other personnel as may be necessary for the purpose of its examination and consideration of the said order of reference ; 
that the papers and evidence received and taken on the subject and the work accomplished by the Standing Senate Committee on Foreign Affairs during the Second Session of the Thirty - fifth Parliament be referred to the committee ; 
that the committee have power to adjourn from place to place inside and outside Canada ; and 
that the committee submit its final report no later than October 30 , 1998 , and that the committee retain all powers necessary to publicize the findings of the committee contained in the final report until December 15 , 1998 . 
question PERIOD 
multiculturalism 
situation of Violence at Nova Scotia High School - Funds Available to Fight Racism - Government Position 
hon. Donald H . Oliver : 
all 950 students returned to class this week , but with uniformed police officers patrolling the halls to maintain the peace . 
with a budget of $ 18 million for grants that include the provision of race relations training for schools , can the Leader of the Government in the Senate explain why his government has sat on the sidelines throughout this terrible ordeal ? 
hon. B . Alasdair Graham ( Leader of the Government ) : 
i think that all honourable senators would be concerned about this situation . 
we watched with sadness as it developed . 
we have read and heard about similar incidents , although perhaps not as severe , which have occurred in the same school in previous years . 
i have been monitoring the situation with great concern on my own as a Nova Scotian , and I have brought that matter to the attention of my colleagues . 
i do not know that any one particular group , agency or government can be blamed for such an unfortunate incident . 
however , I will again bring the concerns of my honourable friend to the attention of those who might be more directly concerned . 
in view of the fact that my honourable friend has talked about several million dollars that should be directed toward eliminating racism , I certainly will attempt to bring a more proper answer to him . 
senator Oliver : 
is the honourable minister prepared to speak to the minister responsible for multiculturalism and request that she get in touch with the Premier of Nova Scotia and offer some federal assistance ? 
senator Graham : 
i certainly will bring that suggestion to the attention of my honourable colleague . 
employment 
reductions in Payroll Taxes to Encourage Job Growth - Possible Negotiations with Provinces - Government Position 
hon. David Tkachuk : 
honourable senators , there has been a major change in the way the government sees payroll taxes such as the Employment Insurance tax , the CPP and the QPP . 
four years ago , on October 3 , 1993 , the Prime Minister told The Edmonton Journal that the federal government would discuss with provincial counterparts the possibility of joint reductions in payroll taxes to generate more incentives to create jobs . 
in light of the fact that combined EI and CPP premiums will have climbed from $ 5.50 per $ 100 of earnings in 1993 to $ 5.90 next year , will the minister inform the Senate whether any such discussions or meetings with provincial counterparts have taken place ? 
hon. B . Alasdair Graham ( Leader of the Government ) : 
honourable senators , I cannot confirm definitively that such discussions have taken place . 
i believe that there have been ongoing consultations between federal authorities and provincial authorities in this respect , but I will attempt to get a more updated answer for my honourable friend . 
size and Use of Surplus in Employment Insurance Fund - Government Position 
hon. David Tkachuk : 
honourable senators , in October of 1994 , the Minister of Finance released an economic and fiscal statement called " A New Framework for Economic Policy . " 
on page 22 of that document he tells Canadians that a payroll tax : 
... raises unemployment relative to the situation in which there is no tax , or a lower tax . 
it may be because of the embarrassment of riches , garnered from the Canadian people , with which the government has been absconding . 
does the government still expect the EI fund to run its $ 5 - billion to $ 6 - billion annual surplus this year , as forecast last winter , or will it hit $ 7 billion or some higher figure ? 
hon. B . Alasdair Graham ( Leader of the Government ) : 
everyone applying for employment insurance starts with a clean slate . 
benefits collected before July of 1996 will not be counted when applying the intensity rule . 
with respect to the amounts that my honourable friend suggests may be in the fund , I would need to make more concrete inquiries of the present specifics . 
the Budget 
mid - Year Update on Levels of Deficit and Spending - Possibility of Tax Cuts - Government Position 
hon. Terry Stratton : 
honourable senators , my question is addressed to the Leader of the Government in the Senate . 
there is no shortage of updated economic data given by Minister Martin for this year or next . 
however , unlike in the government ' s three previous fall updates , this year we were not given any updated deficit or spending forecasts . 
despite the fact that the minister said in his budget last March that the deficit would be $ 18 billion , and it came in just under $ 9 billion , could the leader tell us why the minister has not done a forecast ? 
hon. B . Alasdair Graham ( Leader of the Government ) : 
honourable senators , perhaps Senator Stratton is more knowledgeable on this subject than I , but I do not think it is the usual practice to speculate on revised projections between budgets . 
if I am wrong , tell me I am wrong . 
senator Lynch - Staunton : 
you are wrong . 
senator Stratton : 
honourable senators , I would suggest that the leader do a little checking , because the Minister of Finance always updated the anticipated deficit halfway through the year . 
i am sure that there is no anticipated deficit but , rather , a surplus . 
if there is , indeed , a surplus on the horizon , why is the government not cutting taxes ? 
even Alberta is doing something . 
could the Leader of the Government please tell me why federal taxes are not being cut ? 
senator Graham : 
perhaps I can give my honourable friend a little information . 
taxes have been cut . 
senator Graham : 
my friend says " not lately . " 
taxes have been cut by $ 2 billion over three years . 
some Honourable Senators : 
where ? 
senator Graham : 
i will tell you where . 
taxes have been cut for the disabled , for students and for poor families with children . 
senator Lynch - Staunton : 
that was all picked up by the provinces . 
senator Stratton : 
there is a $ 16 - billion surplus in the employment insurance account . 
the standard of living of most Canadians is dropping dramatically . 
senator Graham : 
the honourable senator knows that the strong economic foundation that we built in our first mandate is paying off in every way . 
the economy is not just creeping along , it is roaring along . 
Canadians from coast to coast are feeling a new sense of confidence , a new sense of optimism from all the positive economic indicators we have in the country at the present time . 
in fact , we have transformed what might be referred to as the vicious circle of higher deficits , higher interest rates , slower economic growth and higher unemployment into a virtuous circle of lower deficits , lower interest rates , higher economic growth and lower unemployment . 
some Hon. Senators : 
hear , hear ! 
national Defence 
replacement of Outdated F - 18 Hornet Aircraft - Government Position 
hon. J . Michael Forrestall : 
honourable senators , my question is directed to the Leader of the Government in the Senate . 
senators will recall that , for a number of years , Canada had a magnificent fighting machine called the F - 18 Hornet . 
it could do loops , climb straight up and truly touch the face of God . 
it could do rolls . 
it was a menacing contribution to Allied forces . 
could the minister find out for me why it is that this magnificent aircraft can now only take off , fly straight , do a rate one turn and land ? 
hon. B . Alasdair Graham ( Leader of the Government ) : 
honourable senators , many years ago I was in the Sea Cadets where I was an Acting Chief Petty Officer . 
i never made it to the Air Cadets . 
in all seriousness , I do not know if there is an answer for my honourable friend . 
perhaps he has the answer already because he never asks a question without knowing the answer in advance . 
if he has the answer , perhaps he could give it to us . 
senator Forrestall : 
honourable senators will be pleased to know that I rose above Acting Chief Petty Officer . 
i was confirmed in that rank . 
the majority of our aircraft have outlived their " G " life , which is a way of measuring the length of the life of a particular aircraft such as this . 
could the Leader of the Government tell us if the government has plans to phase in a new replacement aircraft , or if , at least , a very rapid overhaul of these particular pieces of equipment is planned ? 
we have lost 250 pilots , and we now know why - there are no planes for them to fly . 
senator Graham : 
honourable senators , I should be very happy to bring this matter to the attention of my honourable colleague the Minister of National Defence , and to others who are responsible . 
again , I commend Senator Forrestall for his interest in this particular field . 
the Economy 
relationship of Rate of Inflation to Unemployment Rate - Government Position 
hon. Mira Spivak : 
honourable senators , last week I asked the Leader of the Government a question to which , with respect , I do not think I received a direct answer . 
the question concerned the Government of Canada ' s view as to the level below which unemployment cannot fall without provoking inflation . 
this is not a theoretical question , since the Bank of Canada has assumed that we are menaced by inflation - while we have an unemployment rate of 9 per cent and an inflation rate of 1.6 per cent , and the rate has fallen since last week , when it was 1.8 per cent . 
the Honourable Paul Martin , at the meeting of the Finance Committee in Vancouver last week , said this : 
but there is a theory that essentially says that there is a point at which your unemployment level will drop where inflation will begin to accelerate . 
Mr. Chairman , I happen to believe that is true , and I think that it is of great theoretical interest . 
i think that it is of no practical interest because the fact is nobody knows what that number is .... 
and so it ' s the kind of thing I would be prepared to discuss with economists at great length , but from the point of view of basing government policy on it , well no . 
honourable senators , given that statement , given the action of the Bank of Canada in raising interest rates when the rate of inflation has dropped , and given Mr. Martin ' s support of that action , which policy is the government pursuing with regard to the numbers of people it is prepared to see unemployed in order to fight this virtual - reality dragon of inflation ? 
hon. B . Alasdair Graham ( Leader of the Government ) : 
honourable senators , I do not think the Government of Canada or any government should be pleased or satisfied when any Canadian who is actively seeking employment and is able to work is unemployed . 
i do not know what the magic number is , or even if there is a magic number . 
i have heard people say that 5 per cent is the lowest we will ever get . 
i do not think the Minister of Finance , the Minister of Human Resources Development or any other minister would be satisfied with that . 
however , in answer specifically to the honourable senator ' s question , I do not know if anyone has ever said what particular number it is , if there is an unemployment figure that would be satisfactory for anyone . 
senator Spivak : 
honourable senators , the leader ' s answer leaves me as puzzled as I was last week . 
if there is no number , then on what basis is the Bank of Canada proceeding to raise interest rates ? 
it is obvious that the central bank has in mind a certain level below which unemployment cannot fall , otherwise we will have inflation . 
if there is no menace of inflation , then what is the point of raising interest rates ? 
there must be some indicators . 
senator Graham : 
honourable senators , if there is an answer , I shall attempt to bring it at a future sitting of the Senate . 
public Works 
basis for Awarding of Moncton Meteorological Contract to Out - of - town Operator - Government Position 
hon. Mabel M. DeWare : 
honourable senators , I have a question for the Leader of the Government in the Senate . 
i believe that our governments have always supported small business . 
i believe that much of the growth in this country has been as a result of supporting small business . 
we also believe in keeping people in their communities . 
i noticed in The Ottawa Citizen today that in Moncton we have a businessman by the name of Jean - Louis Cormier who has a local company called Global Met Services Inc. 
Mr. Cormier ' s company has been observing the weather at the Moncton Airport for the past year under a 12 - month contract from Public Works Canada . 
because his contract was up , he had to bid on a new contract . 
environment Canada informed him that his company was doing an excellent job , and his company scored 98 compared with an Ottawa company , ADGA Systems International Inc. , which scored 96 on a measure of qualifications that allow firms to bid on a contract . 
over three years , that amounts to 60 cents per year . 
would the Leader of the Government ask the Minister of Public Works whether he believes in supporting the young entrepreneurs in our own communities ? 
hon. B . Alasdair Graham ( Leader of the Government ) : 
honourable senators , I also read the story in today ' s Quorum under the headline " Government may kill small firm to save $ 1.79 . " 
this government is committed - as all governments should be - to ensuring that the contracting process is open , that it is fair , that it is transparent , and that it is in accordance with the requirements of the request for proposals . 
in this case , I am informed that the contract was awarded in an open , fair and transparent fashion . 
however , to ensure public confidence in the contracting system , the government has asked for an independent , third - party review of the process . 
in the meantime , the contract with ADGA , which has already been awarded , will continue . 
senator DeWare : 
i believe that changing a contract of that magnitude , or even one of a smaller magnitude , would cost the government in the vicinity of thousands of dollars . 
this matter should surely be re - examined . 
it is disgraceful to take away the business of a three - or four - man company owned by a local boy who lives across the street from the airport . 
it is simply unacceptable . 
prime Minister ' s Office 
liberal Appointments to Prime Minister ' s Office and Canada Post 
hon. Lowell Murray : 
honourable senators , for some time now I seem to have been on the mailing list for documents addressed to the Ontario Liberal Caucus . 
naturally , I respect the confidentiality of these communications , but this morning there arrived one from the Prime Minister ' s Office , and since it contains information that will soon be in the public domain in any case , I thought I might comment upon it . 
this communication announces the appointment of a Ms Cate McCready as " our new political assistant for Ontario " located in the Prime Minister ' s Office . 
there follows a description of Ms McCready ' s background and qualifications , and also the news that she is replacing a Mr. Lee , who has recently assumed a new position with Canada Post . 
will the Leader of the Government convey our warm congratulations to Ms McCready on her new position and , equally , our congratulations to Mr. Lee for landing this job with Canada Post , which I am sure he obtained on merit alone , and without reference to his political affiliation ? 
finally , will he tell Mr. Carle , the Director of Operations in the Prime Minister ' s Office , to keep those cards and letters coming ? 
hon. B . Alasdair Graham ( Leader of the Government ) : 
i will be happy to convey congratulations and felicitations to Ms McCready and Mr. Lee . 
i will also alert whoever is responsible for the mailing list for the particular documents that Senator Murray receives , and I shall also alert the Liberal Party of Ontario and the Liberal Party of Canada that they can anticipate a healthy contribution to their coffers in return for receiving this very important and informative mail . 
delayed Answers to Oral Questions 
hon. Sharon Carstairs ( Deputy Leader of the Government ) : 
at Work in Rural Communities 
cost and Purpose of Producing Material - Government Position 
( response to question raised by Hon. Leonard J . Gustafson on October 1 , 1997 ) 
Canadians in small communities and rural areas do not have the same access to information as Canadians in urban centres . 
the kit is one part of a pan - government communications effort , developed under the leadership of the Rural Secretariat in Agriculture and Agri - Food Canada , to address this issue . 
the kit represents the work of 14 federal departments and agencies , and includes more than 100 fact sheets with program details , contact numbers and Internet addresses . 
the fact sheets are organized according to the Government ' s priorities for rural development : partnerships with rural communities , rural youth , access to information and capital , and improving the business environment . 
there are two versions of the kit . 
one is a permanent binder , sent to Members of Parliament and Senators , which can be updated . 
the other is a cheaper cerlox version , distributed to well over 1,300 front - line federal offices across Canada where rural Canadians go for government information . That 
includes Community Futures offices , Canada Business Service Centres , Human Resource Centres of Canada and other locations where the federal government comes into direct contact with rural Canadians . 
an Internet version is available on Agriculture and Agri - Food Canada ' s web site , and an electronic version is travelling to 155 rural fairs across the country as part of the 1997 Rural Exhibits Program , fairs where some 10 million Canadians attend . 
total costs to develop , design and produce the kit in binder , cerlox , Internet and CD Rom versions is approximately $ 200,000 . 
the main contractor was Innovacom Marketing and Communication of Hull , Quebec . It competed with two other design companies and won the contract to create the rural " look " , used on the Resource Kit , the rural Government of Canada kiosk and supporting materials . 
the company also provided advice as to materials and suppliers . 
layout of the binder and cerlox versions of the kit was done in - house by rural communications staff . 
canada Communication Group printed the cerlox versions . 
visitors in the Gallery 
the Hon. the Speaker : 
honourable senators , I should like to draw your attention to some distinguished visitors in the gallery . 
we have a delegation from the Internal Affairs Committee of the German Bundestag , accompanied by the Ambassador of Germany , His Excellency Ambassador Sulimma . 
welcome to the Senate . 
orders OF THE DAY 
Cape Breton Development Corporation 
special Committee Reconstituted 
leave having been given to proceed to Order No. 2 under Other Business : 
resuming debate on the motion of the Honourable Senator Murray , P . C . , seconded by the Honourable Senator Forrestall : 
that the Special Committee of the Senate on the Cape Breton Development Corporation be revived to examine and report upon the Annual Report , Corporate Plan and progress reports of the Cape Breton Development Corporation and related matters ; 
that the Committee have power to send for persons , papers and records , to examine witnesses , to report from time to time and to print such papers and evidence from day to day as may be ordered by the Committee ; 
that the papers and evidence received and taken on the subject and the report tabled with the Clerk of the Senate on April 25 , 1997 by the Special Committee of the Senate on the Cape Breton Development Corporation during the Second Session of the Thirty - fifth Parliament be referred to the Committee ; 
that the Committee be authorized to permit coverage by electronic media of its public proceedings with the least possible disruption of its hearings ; and 
that the Committee submit its final report no later than December 15 , 1997 , and that the Committee retain all powers necessary to disseminate and publicize its final report until December 30 , 1997 . - ( 
honourable Senator Moore ) . 
hon. B . Alasdair Graham ( Leader of the Government ) : 
honourable senators , I thank everyone for their indulgence in allowing the Senate to move this item forward . 
with respect to this motion now before us , I have had conversations and consultations with Senator Murray and other colleagues , and there certainly appears to be a strong disposition and consensus that we proceed . 
i welcome that consensus . 
i am as aware as anyone of the critical role that Devco continues to play in the economy of Cape Breton , and of the concerns of our fellow Cape Bretonners about the future of the coal industry in that area . 
in speaking to the motion on October 7 , Senator Murray pointed out that management and labour have worked extraordinarily hard to make the operations at Devco successful , and I could not agree more with my honourable colleague . 
i believe that management and labour should both be commended for their wonderful efforts in this regard , and encouraged to work even more closely together in the future . 
i am also confident , as indicated by Senator Murray in his remarks on October 7 , that no one in this chamber is attempting to micromanage the corporation . 
on the contrary , management , in cooperation with Devco employees , must have our confidence and be allowed to get on with the job of ensuring that the industry is operated as effectively as possible in their interests , and in the best interests of the taxpayers of Canada . 
we first struck a special committee to examine Devco in 1996 . 
it was reconstituted for a short period earlier this year . 
this will be the third time that we have examined the present status and the future plans of the company . 
as I mentioned the last time I addressed this issue , Cape Bretonners are not looking for hand - outs . 
they are looking for justice and a level playing field . 
that has not changed . 
for the people of Cape Breton , and especially for Devco ' s some 1,800 employees , Devco ' s economic success is crucial . 
as I said when this committee was first established in April of 1996 , we must assure the people of Cape Breton - and indeed the people of Canada - that we are on the right track . 
i urge honourable senators to support this motion to re - establish this committee so that it may continue with the important work it began a year and a half ago . 
hon. Sharon Carstairs ( Deputy Leader of the Government ) : 
honourable senators , I understand that there is agreement on both sides of the chamber that the number of senators who will sit on this committee will be nine . 
hon. Lowell Murray : 
honourable senators , the Deputy Leader of the Government is correct . 
consultations have taken place , and we have agreed to a committee with nine members . 
the Hon. the Speaker : 
if no other honourable senator wishes to speak , I will put the motion . 
it was moved by the Honourable Senator Murray , seconded by the Honourable Senator Forrestall : 
that the Special Committee of the Senate on the Cape Breton Development Corporation be revived to examine and report upon the Annual Report , Corporate Plan and progress reports of the Cape Breton Development Corporation and related matters ; 
that the Committee have power to send for persons , papers and records , to examine witnesses , to report from time to time and to print such papers and evidence from day to day as may be ordered by the Committee ; 
that the papers and evidence received and taken on the subject and the report tabled with the Clerk of the Senate on April 25 , 1997 by the Special Committee of the Senate on the Cape Breton Development Corporation during the Second Session of the Thirty - fifth Parliament be referred to the Committee ; 
that the Committee be authorized to permit coverage by electronic media of its public proceedings with the least possible disruption of its hearings ; and 
that the Committee submit its final report no later than December 15 , 1997 , and that the Committee retain all powers necessary to disseminate and publicize its final report until December 30 , 1997 . 
is it your pleasure , honourable senators , to adopt the motion ? 
hon. Senators : 
agreed . 
the Hon. the Speaker : 
that motion is carried , with the understanding that there will be nine members on the committee , as agreed by the Senate . 
motion agreed to . 
canada Shipping Act 
bill to Amend - Second Reading 
on the Order : 
resuming debate on the motion of the Honourable Senator Moore , seconded by the Honourable Senator Lucier , for the second reading of Bill S - 4 , to amend the Canada Shipping Act ( maritime liability ) . 
hon. Donald H . Oliver : 
honourable senators , I have had an opportunity to review the remarks made yesterday by the Honourable Senators Moore and Angus . 
their comments outline the main issues that should be discussed in committee on this bill . 
we are now ready to have this bill sent to committee . 
motion agreed to and bill read second time . 
referred to Committee . 
the Hon. the Speaker : 
when shall this bill be read the third time ? 
on motion of Senator Moore , bill referred to the Standing Senate Committee on Transport and Communications . 
canada Evidence Act 
criminal Code 
bill to Amend - Second Reading - Debate Continued 
on the Order : 
resuming debate on the motion of the Honourable Senator Lewis , seconded by the Honourable Senator Stewart , for the second reading of Bill S - 5 , to amend the Canada Evidence Act and the Criminal Code in respect of persons with disabilities , to amend the Canadian Human Rights Act in respect of persons with disabilities and other matters and to make consequential amendments to other Acts . 
hon. No  l A . Kinsella ( Acting Deputy Leader of the Opposition ) : 
honourable senators , as discussed yesterday , we are interested in seeing a detailed analysis of this bill , which we know is available and in the hands of officials in the Department of Justice . 
i would thank Senator Lewis for expediting this matter . 
i received a call this morning , and , as we speak , those documents are on the way to my office . 
i will examine them this evening and continue my remarks on this bill tomorrow . 
on motion of Senator Kinsella , debate adjourned . 
speech from the Throne 
motion for Address in Reply - Debate Continued 
on the Order : 
resuming debate on the motion of the Honourable Senator Forest , seconded by the Honourable Senator Mercier , for an Address to His Excellency the Governor General in reply to his speech at the opening of the first session of the Thirty - sixth Parliament . - ( 
4 th day of resuming debate ) . 
hon. Catherine Callbeck : 
honourable senators , it is a pleasure for me to join in this debate and to give my support to the motion moved by Senator Forest and seconded by Senator Mercier . 
as a new member of this house , let me say at the beginning how honoured I am to be here . 
i want to express my gratitude to you for the warm and personal welcome that you have given me . 
long before I came here , I was very much aware of the Senate ' s record of bringing life to the discussion of public policies . 
i would acknowledge the outstanding contribution made by Doris Anderson during her short term in the Senate . 
hon. Senators : 
hear , hear ! 
senator Callbeck : 
she represented the Island well , and she continues to work hard for the good of all Islanders . 
honourable senators , as we begin this new session of Parliament , we can take pride in the fact that Canada is much stronger today than it was a few years ago . 
we have been through a time of great economic change , but we have made great progress . 
only a few years ago , the nation ' s finances needed emergency care . 
today we have a balanced budget within reach for the first time in decades . 
as someone who comes from Atlantic Canada , I am proud to tell you that the three cities with the lowest business costs are all located on Canada ' s east coast . 
St. John ' s , Newfoundland ranked first , followed by Halifax , Nova Scotia , and my own provincial capital of Charlottetown , Prince Edward Island . 
clearly , we have come a long way in a short time . 
this is why I agree with the statement in the Speech from the Throne that reads as follows : 
we are looking to our future together with a new optimism . 
honourable senators , we have made great improvement as a country , but the journey has not been easy . 
to put the nation ' s books in order took determination and sacrifice . 
i was gratified to hear the Minister of Human Resources say that the credit for our improved finances should go to Canadians all across the country , from St. John ' s to Victoria . 
today , the improved state of the balance sheet means the government can turn to other priorities . 
in this respect , I was delighted to see in the Speech from the Throne a commitment to explore policies that give particular attention to increasing opportunity in rural communities , and to adapt programs that reflect the realities of rural Canada . 
that commitment is of special importance to the province of Prince Edward Island . 
it shows that we have a government which is sensitive to the needs of rural areas . 
it sends the message that no region will be left behind as this country moves forward . 
prince Edward Island has come a long way since we joined Confederation in 1873 , but we still have a way to go . 
we need the continued support of the federal government so that our province may continue down the road to self - sufficiency . 
i was pleased to see that the Speech from the Throne made mention of partners and partnerships : partnerships with governments , with business and with community groups . 
this , again , is of great importance to Prince Edward Island . 
in the last while , my province has made strong economic gains . 
this has come because of a high level of cooperation among business , learning institutions and government . 
islanders have always been proud of the fact that our province is one of the most beautiful places on this continent , and we do enjoy an exceptional quality of life . 
come to our shores in the height of summer - the landscape is spectacular . 
the first thing that catches your eye is the red cliffs rising from the horizon , and stretching beyond them , as far as you can see , cultivated farm fields the colour of green and gold . 
it is a sight to behold . 
for years , visitors arriving on the Island have been won over almost instantly , and that is why they keep coming back to visit , again and again . 
however , the fact remains that the jobless rate in Prince Edward Island continues to be high , and too many of our young people in the prime of their lives continue to go away to seek work elsewhere . 
most of the ones who have gone would love to come back , and , as someone said , they always do , even if only in thought , memory or spirit . 
i was pleased to read in the Speech from the Throne that the government ' s immediate challenge , in partnership with others , will be to make sure that our youth make a successful transition to the world of work , that those who want to continue to learn have access to education , and that young people who found it difficult getting started in the workplace get a second chance . 
in my own lifetime , every Island leader has been dedicated to the task of promoting economic growth so that all Islanders have the chance to live in and enjoy the place they call home . 
today , as honourable senators know , the world is entering a new age , and the economic horizons have never been larger . 
the Speech from the Throne makes reference to this when it talks about technology breaking down the old restraints of time and distance and giving communities and individuals a chance to do things that they never thought possible . 
in my own province of Prince Edward Island , there is a growing mood of optimism . 
businesses are innovating and modernizing , and there are more and more examples of the positive impact of new technology . 
the new Confederation Bridge now spans the waters of Northumberland Strait , connecting our island to the mainland . 
already , the benefits are enormous . 
exports are on the rise , and for the first time ever , our tourist operators welcomed one million visitors this summer . 
modern food processing factories are making us more competitive as an agricultural province . 
we have gone from being a global exporter of raw crops to becoming a centre of food manufacturing . 
the economy of my province is becoming more diversified as we branch out into areas such as aerospace and telecommunications . 
in summary , Prince Edward Island is making gains , as is all of Canada , but progress is far from complete . 
that is why the Speech from the Throne is important , with its emphasis on innovation , partnerships and opportunity . 
honourable senators , to conclude , let me say how proud I am to stand in this chamber and how proud I am of my country and my province . 
let me assure you that I am deeply conscious of the great traditions of this place in which we are gathered . 
i look forward to working with you and to fulfilling our duties in the days to come as we move toward what promises to be an exciting new century for Canada . 
hon. Th  r  se Lavoie - Roux : 
honourable senators , in rising today to address the Speech from the Throne , I wish to focus on two sections where the government raised , in my point of view , more questions than answers . 
the areas I am referring to are children and health care . 
to begin , the section in the Speech from the Throne entitled " Investing in Children " should really have been called " Investing in Families . " 
our government continually refers to the plight of poor children but seems to have forgotten the role of the family . 
children are poor because their parents are poor ; their parents are poor because they are unemployed or underemployed and their disposable incomes are falling . 
many are in this situation because they are undereducated or have not been given the opportunity to train in an appropriate skill . 
others simply cannot find work because there are no jobs for them . 
it is a fact that poverty rates rise and fall with unemployment rates , but the current government has not done much to change the situation . 
i felt ill at ease during Question Period with the thought that we are , all of a sudden , thrilled with all the jobs that have been created when , in reality , so many of them are temporary jobs . 
those that have been created are due in large part to the infrastructure program , which creates only temporary jobs . 
jobs were also created due to the Free Trade Agreement . 
one can remember the position of the current government toward the Free Trade Agreement . 
it was like going to hell , according to them , and they did everything to defeat it . 
that was the situation . 
as we say in French , " se p  ter les bretelles . " 
we know that the government ' s record on jobs is not the one they are trying to make people believe it is . 
it bears noting that the current government during its first term in office largely ignored the growing problem of poor families with children . 
in fact , the number of children living in poverty rose by 110,000 in 1995 . 
i do not think it is a record the government can brag about . 
at the same time , the government slashed transfers to the provinces for social programs by 40 per cent , and a number of provinces had to cut their welfare benefits as a result . 
in the 1997 pre - election budget , the government announced a $ 600 - million increase in the Working Income Supplement and the Child Tax Benefit , which were to be combined into one benefit over two years . 
belatedly , it also restored some funding for the Community Action Plan for Children . 
its funding was halved in 1994 and was slated for another massive cut this April until the Minister of Finance stated in the budget announcement that the funding would not be cut after all . 
finally , the recent Speech from the Throne projected an increase of at least $ 850 million in federal spending on the Child Tax Benefit during the government ' s present mandate . 
under this scheme , the provinces , with Ottawa ' s blessing , are set to cut their welfare benefit to families by an equal amount . 
however , there is no guarantee whatsoever that the provinces will use the money they save from their lower social assistance bill to alleviate poverty for families , nor is there any assurance it will be directed toward opportunities for training and employment , where it is most needed . 
honourable senators , that worries me . 
this is a lot of money . 
we are all in favour of helping poor families and poor children , but what parameters will be used to ensure that this money does not go down the drain with many ill - defined programs ? 
it is not only a matter of giving more money to the people . 
that is an important element , but we must also consider what other problems families are facing today in order to - 
we must intervene at the right time and not just on the spur of the moment . 
the provincial ministers responsible for social policy are concerned as well . 
to return to the question of the family . 
the family has never been in more upheaval than it is at present . 
divorces are common , and single - parent families abound . 
close to half of single - parent families live in poverty , and the number of poor single - parent families is on the increase . 
no doubt you have seen last week ' s figures from Statistics Canada which indicate that , in Quebec , one child in three has divorced parents , with all the problems that can represent in the way of adjustments and standard of living . 
the figure for Canada as a whole is one in five . 
these cannot be shoved aside when funding is concerned , There must be precise objectives , parameters must be defined , and particularly criteria to assess the results of all that funding . 
that is , after all , a lot of money , twice $ 840 million more or less . 
families are concerned with more than child rearing . 
the aging of the population and the reduction in community health services require them more and more to look after their older relatives as well . 
people are living longer , so family ties are considerably longer lasting . 
it is not rare for parents and children to have 50 years together . 
as a result , many families have more elderly relatives than before , which is a problem for dual - parent families when they both work . 
families , whether single - or dual - parent , have to juggle three responsibilities : work , aging parents , and children . 
the government would have to exercise stronger leadership by developing a family policy . 
it could play a lead role without interfering with provincial jurisdictions that provide family - related leave , leave without pay , and so on . 
meeting the needs of the family also means reacting to the emerging issues in health care . 
meeting the needs of families also means responding to emerging issues in health care . 
fifteen per cent of the Canadian population lacks any type of drug coverage . 
those most commonly affected are the working poor , who either earn too much to qualify for provincial drug programs but do not earn enough to qualify for private insurance , and those who work in jobs where private insurance is not included as a benefit . 
there is a substantial body of evidence which shows that the lower your income , the less healthy you are . 
i think that is a recognized fact , not only in this country but in various others . 
therefore , the group without drug insurance is likely to have a much greater need for medication . 
currently , the various provinces operate a patchwork of plans that cover different segments of the population . 
these plans provide coverage for about 43 per cent of the population , but some of them require deductibles that are so large as to virtually ensure that certain people would get no benefit from these plans . 
this illustrates the amount of work that the government must undertake to create a national system . 
the promise to negotiate a national pharmacare program with the provinces to provide free prescription drugs for all Canadians was made in haste and for political leverage . 
our Prime Minister has admitted that he has no idea what a national drug plan would cost , and the government has shown no form of plan to implement such a complicated undertaking . 
there is no doubt that shaping social and health policy is a challenge . 
an aging population , socio - economic development , changes in family structure and values , advances in technology , increased control over birth , death and disease are all contributing factors in developing social policy . 
poverty , however , goes far beyond income tax returns and insufficient income . 
what is needed are informed policy decisions that will create programs which will address the root cause of poverty and support Canadian families in their day - to - day lives . 
in closing , I would like simply to caution the government . 
it has boasted at great length of joint projects in partnership with the provinces - fortunately I learned the word while I was in Quebec , I had difficulty saying it at the beginning . 
i will simply read you a quote from the newspaper Le Devoir : 
the imminent achievement of a zero deficit in Ottawa seems to have awakened all the Liberal demons of federal intrusion into the areas of education and training . 
we could add in the area of health . 
you know that provincial jurisdiction over education , especially in Quebec , is sacred because of its cultural nature . 
the article went on to say that the priorities expressed by the Minister of Finance and in the latest Throne Speech seemed to indicate that the Liberals had still not learned how to do their share without trampling provincial jurisdiction . 
the government should remember that , even with the best of intentions , respect for jurisdiction is vital and tricky . 
i am sure neither the government nor the opposition wants to fan nationalist fervour in Quebec and give Quebecers more reasons for saying the federal system does not work . 
all they are trying to do is to continue to encroach on provincial jurisdictions . 
in conclusion , honourable senators , I hope there will be serious thought given . 
i am not opposed to this bill , but I wonder how the money for poor children will be spent and distributed . 
there was talk about tax credits based on the number of children and family income . 
what objectives are they after ? 
who are they focusing on exactly ? 
how do we evaluate the results ? 
it is a lot of money . 
i would also like to warn the government about the potential encroachment on provincial jurisdiction . 
this warning is needed to ensure that the country continues to function peaceably and as efficiently as possible and to reduce to a minimum all the jurisdictional battles that cost so much , that are counterproductive and that often lead to destruction . 
it is a big word , but we must give it careful thought . 
hon. Roch Bolduc : 
honourable senators , I would like to take a moment of your time to share a few thoughts about the Speech from the Throne . 
i will do so from the following perspective : in light of the foreseeable global prospects for the Canadian economy , how accurate are the premises underlying the government ' s assumptions in this regard , and how relevant will the government ' s resulting roles be in the years to come ? 
in other words , and in more concrete terms , what is this government ' s appraisal of our strengths and weaknesses in this globalization - oriented era on the eve of the next millennium , and what actions will they take during their second term of office to remedy the problems facing us ? 
i agree with some parts of this speech . 
for instance , Canada is indeed seen around the world as a success story . 
in addition , as a society , we have many assets : relatively well - educated people ; an open and democratic society ; economic institutions that promote free enterprise ; respect for the rule of law in a market economy ; a federation enriched by the diversity of its components ; the use of two languages opening windows onto several countries worldwide ; an honest and competent public service ; social benefits reflecting a genuine sense of sharing , and the list goes on . 
that being said , however , I must take exception to the government ' s claim that it has restored order to our public finances . 
it is taking all the credit for having laid the groundwork for Canada ' s imminent success in this area . 
i wish to make two comments that will help us view the government ' s speech with some objectivity . 
first , it is not the current government but the previous one that broke inflation and brought interest rates down . 
this was a painful process , but we had the courage to do it . 
however , it is the current government which has reaped the benefits . 
it is no wonder that the Conservative government inherited such a mess . 
when we consider that the debt multiplied tenfold in the space of about 10 years , we do not have to ask why the Conservatives had to pay so much interest on it . 
when we took office in 1984 , we inherited a deficit of over $ 38 billion . 
that was the legacy of the people who , today , have the nerve to talk about how we mismanaged things . 
i acknowledge that we did not solve the problem in the subsequent nine years , but keep in mind that the resulting growth of the debt was not so much because of our spending but because of debt services costs . 
those costs sky - rocketed thanks to unchecked spending by Liberal governments from 1970 to 1984 . 
my second comment deals with how public finances were really restored . 
there are five factors involved . 
the first is the reduction in interest rates which , as I just pointed out , was brought on by the previous government . 
the second is increased government revenues resulting from targeted and well - camouflaged tax hikes . 
third , there is the mild economic growth which has lessened unemployment a little . 
the fourth is the offloading of costs to the provinces in the areas of post - secondary education , health care and social assistance . 
the last is a reduction in certain other federal expenditures resulting from public service job cuts , although some of these savings were offset by increased pension costs . 
they changed from one account to another , which is an old trick . 
the Finance Minister and the President of the Treasury Board know that my explanation is the real one . 
if they have done their homework - and I am not saying that they have not - then they also know that the job is far from finished . 
when a country is carrying a debt equal to 73 per cent of its GDP - 100 per cent if you count provincial debt - there is no reason to get cocky . 
in fact , Canada has the third highest debt - to - GDP ratio after Italy and Belgium . 
is that not a record we want to break ? 
therefore , I ask Canada ' s current and future fiscal managers to make it a priority to commit themselves to reducing this burden by 2 per cent each year for at least 10 years . 
let us hope that an inflationary spiral will not squash any such intentions that are made . 
i ask senators to keep in mind as well that the $ 600 - billion debt does not take into account other very real fiscal commitments . 
these include retirement guarantees for public servants and the Canada Pension Plan , which we know will require within seven years an injection equal to 5 per cent of our revenue . 
this will have an enormous impact on consumption by Canadian taxpayers . 
i am scandalized that an agreement that was hastily hammered out between governments went almost unnoticed in public opinion . 
no doubt , the government is hoping that this enormous tax in the next few years will be eclipsed by a gradual reduction in income taxes . 
i want to remind Canadians that the net result will be to make us among the most taxed people in the world , along with the Scandinavians and the Dutch . 
i guess we are beating the French . 
how can we compete with our neighbours to the south when our tax system will be about 25 per cent higher than theirs ? 
there has been no debate so far on whether participation in the pension system should be mandatory or optional , on its private or public management , or on investment options for contributions . 
there has been nothing . 
the government thinks it will solve the problem by creating an independent agency for managing the funds , something like a caisse de d  p  t . 
it is not structure but policy that is required ; and the investment policy is an unknown . 
i would never have believed that such a crucial decision for Canadians would be hidden away in a bureaucratic agreement and made during the summer holidays when national and public radio and television in Canada were fixated instead on the twenty - fifth anniversary of the visit by a former French prince to Canadian soil . 
this says a lot about how the media selects the information it broadcasts , and which kind of subject they chose to focus on during the summer months . 
in its Speech from the Throne , the government mentions a number of challenges awaiting us in the 21 st century . 
i rather agree with the objectives relating to economic growth , employment , safer communities , education and the fight against social dependency . 
honourable senators , I am pleased to see that the government has become a free trader . 
but I will not complain if the government ' s responsibilities make leaders open their eyes and become virtuous . 
before all this gets to some people ' s heads , I should point out to the powers that be their ambivalence concerning the reallocation of resources being planned for the next budgets . 
in the Speech from the Throne , the government said it would likely use the 1998 budget surplus as follows : 50 per cent to meet the social and economic " needs " of Canadians , 25 per cent to reduce the debt , and 25 per cent to reduce taxes . 
recently , however , the Minister of Finance seemed to change his tune . 
honourable senators , I can definitely see in the Speech from the Throne the good old social democratic recipe of the Trudeau era . 
after so many costly mistakes , I thought they would finally have learned their lesson . 
but I guess some people never learn . 
the government still thinks , as it did 20 years ago , that it can make better use of our public resources than the citizens and the provinces . 
or perhaps it does not have real priorities and is once again trying to please everyone . 
the government is borrowing from the socialists ' vocabulary - you know how good the socialists are at this : every six months , instead of having a new idea , they coin a new word , and the word is taken up by the newspapers - and the words we are talking about here are " investment strategy . " 
once again , the government thinks it is smarter than everyone else , not just when it comes to children of single - parent families , school - aged children , those who are ill and dependent on the health care system , and the unemployed : even Mr. Manley thinks he is smarter than investors , than academics , than R & D managers in our businesses . 
the minister is not known for his lack of arrogance . 
and all the while he is handing out money to university professors , among others , to help them produce more papers on the right strategic choices in research and technology . 
if they are so good at choosing the winners , why do they not invest their money in those companies ? 
so , ladies and gentlemen on the government side , let us see a little humility . 
we must pay part of our debt during these good years , which will not go on forever . 
above all , let us reduce employment insurance premiums and give a little money back to taxpayers by reducing individual and corporate income taxes . 
i guarantee you that taxpayers will know where their true priorities lie . 
for , I need not remind you , we are one of the most heavily taxed nations in the industrialized world and this is a drain on our competitiveness . 
as with the debt , this is another sad distinction , which is part of the reason for our high rate of unemployment . 
i say this , honourable senators , with the conviction that it is pertinent , because even if the government talks of cooperating with nine premiers on social policies , I would remind my listeners that 25 per cent of Canadians are not represented at the table in this modernization of the Canadian social union , because in the last 50 years , from Taschereau to Bourassa , Quebec has always had to deal with national intrusions in this area : mind your own business ! 
the people in Quebec see these targeted federal grants as provocation . 
for heaven ' s sake , this is not the time to give any more ammunition to those who want to break up the country . 
everyone is aware of that . 
we could also compare the situation in England to that in France and Germany . 
the government is presenting us with a social democratic , a centralizing vision that is 20 years out of date . 
it still wants to play at transfer payments , to engage in paternalistic and arbitrary redistribution , by targeting funding . 
in other words , the state knows better than we do what is good for us . 
one might say that the government has two sorts of public servants to advise it , above and beyond the recognized competency and impartiality of public service executives . 
there are two kinds of senior officials : those at Finance and the Bank of Canada , who are preaching prudence and moderation to the Minister of Finance ; and those who advise the ministers , including even the President of Treasury Board himself , who said that the big cuts are over with , but more will be said on this in the next budget . 
so that one is calling for the introduction of new programs , new expenditures , approaches that have proven to be ineffective in the past . 
the hand Privy Council has had in this is not obvious . 
there are single parent families , because of separations ? 
allocating money for children seems a rather simplistic response on the part of the government . 
perhaps we would be more successful if we provided incentives to keep households together , instead of throwing money out the window . 
is there a problem with children dropping out of school ? 
let us not forget that Canada allocates a higher percentage of its GDP to education than almost all the OECD countries . 
in fact , I believe Canada , along with Switzerland and Sweden , is the country that allocates the most money for education , in relation to its GDP . 
if there is a lack of efficiency in the schools , it is not because of a lack of money . 
in Quebec , we looked at the issue and found that the money allocated to education was not the problem . 
the same goes for businesses . 
why should the government manage risks better than the banks do ? 
a recent poll conducted by The Economist on the future role of the state , and another one on universities and the administration of research funds are very revealing in this regard . 
by having the government constantly get involved - look at the $ 105 billion in the ministers ' budgets and at their regulatory powers - Canada dropped to 14 th place in the economic freedom index devised by J . Gwartney and Bob Lawson , because of the excessive weight of governments and the increasingly restrictive federal and provincial labour laws and regulations . 
therefore , I urge the Minister of Finance to show courage and make the changes I proposed which , in my opinion , would be in the best interests of Canadian society as a whole . 
hon. Mary Butts : 
honourable senators , I rise with some reluctance as a neophyte among you , but my concern for the poor of this prosperous nation , especially for women , children and unemployed youth , gives me the courage to speak . 
it helps as well that I have been reminded several times about my working roots in the left and my family roots in the right , so where else could I land but in the centre ? 
also - and this might be strike three - the reminders that I have only two years to work here move me to be in a hurry . 
it must be said that I have had a long history of study and teaching in the areas of political science , the Canadian Constitution , Canadian government and Canadian identity , and so I am not completely at sea . 
the speech does what it was designed to do . 
second , the greatest contribution this place can make to what the speech calls " social cohesion " is to provide an example of that partnership and cohesion in our work here . 
i am reminded that during my years of study and teaching , some of the greatest resources available were the very valuable studies emanating from this place ; studies on poverty , the media , natural resources , education and so on . 
all of these have supplemented the research of many students . 
we , too , can give to future students the fruit of our experience and our deliberation . 
the Thirty - sixth Parliament is in an enviable position to upgrade these studies and to produce new ones for the new millennium . 
as the Leader of the Government has described it , we now have restored confidence . 
however , before we can join a discussion about how to spend any anticipated budget surplus , we must search out the most effective means of getting the greater return for our people . 
as a great pioneer of the Antigonish movement was fond of saying , we must put legs on our ideas . 
for example , we have a promise of increased assistance for students and of new scholarships . 
that is the good news . 
what we need now is to ensure that there is a bridge from the university to the workplace . 
at least in my part of this nation , there are many people with university degrees who live on the streets . 
how can we devise a plan that will ensure that more education will open the doors of the workplace for these people without a lag time on social assistance ? 
how can we ensure that single mothers and fathers will have the time , and the community support , to pursue this education ? 
can we research how other nations are able to put in place rotations of teams of workers with teams of students , or how corporations can build up their own educational funds to give workers some retraining in slack times ? 
instead of arguing about the extension of TAGS for our fisher people , can we discover a more effective way of providing long - term employment for young ex - fisher people , who could be trained to use other talents in diverse fields of production ? 
let us harness our wealth of wisdom and our desire for truth to work on how to get our marginalized citizens a security of livelihood , the young an opportunity to transform their education into a production mode , and the people of our coastal communities into the dignity of earning their daily bread . 
finally , if I could borrow from the speech itself , " May divine providence guide us in our deliberations . " 
hon. No  l A . Kinsella ( Acting Deputy Leader of the Opposition ) : 
honourable senators , I wish to support what Senator Bolduc said . 
i would be lying if I told you I was impressed by the Speech from the Throne . 
this Speech from the Throne was like every other Speech from the Throne this government has made . 
it does not bode well , especially for federal - provincial relations . 
one of the themes in every Speech from the Throne is unquestionably the need for better relations with the provinces . 
we have heard fashionable phrases like " no one government can act alone ; collaboration is an essential ingredient . " 
to quote only one example , in its first Speech from the Throne , in 1994 , the government promised to work together with the provinces to find innovative solutions to the budgetary problems facing us all . 
the cuts made in transfer payments to the provinces during its first term of office exceed $ 6 billion . 
while the government announced a cash floor of $ 12.5 billion annually , the reality is that transfer payments will continue to decrease . 
you will understand that I was sceptical when I read the following in the last Speech from the Throne : 
... collaboration is an essential ingredient for the success of Canada . 
more than ever , Canadians want their governments to work together in partnership . 
honourable senators , the way of the future rests on co - managing the federation . 
the results produced by our current management style are no longer acceptable . 
programs are falling short of their goals , duplication continues , and taxes and the debt keep growing . 
the auditor general came to the same conclusion in his report tabled two weeks ago . 
i was looking forward to positive initiatives in several areas . 
would it not be only natural to strengthen the legitimacy of the Canadian social union by putting federal spending powers at the service of minimum , mutually agreed upon common objectives and standards ? 
would it not be normal to strengthen the economic union by equipping the country with a mutually agreed upon code of conduct to ensure the free flow of goods , services , money and people , as well as harmonization of the fiscal and budgetary policies of the various levels of government ? 
we are living in a world of globalization and interdependence , a world where governments are cutting back on spending and where they must make choices . 
the approach I am proposing to you is certainly preferable to that of a federal government that exercises its spending power unilaterally to implement standards . 
i propose that the provinces and territories be directly involved and share responsibility for implementation with the federal government . 
by sticking together , all the parties can work toward a common approach to Pan - Canadian issues . 
this co - management approach would emphasize economic and social union . 
the Speech from the Throne does not mention this . 
instead , we have a federal government that is interfering with increasing regularity in areas of provincial jurisdiction . 
having unilaterally cut its transfers to the provinces , the federal government is now charging in in an effort to sort out the problems it has itself created . 
i must point out that a clear division of responsibility will soon be a thing of the past . 
that is why nothing short of co - management of the federation will get Canada off to the right start in the 21 st century . 
there are , however , still many people who fault the federal government for intervening directly in areas of exclusive provincial jurisdiction and I can understand them . 
the government ' s track record when it comes to co - management is non - existent . 
in short , the federal government should withdraw from areas of exclusive provincial jurisdiction where nothing justifies its presence and it simply creates duplication . 
however , in provincial areas that are closely linked to economic and social union , such as health and education , there is a need today to accord a legitimate place to the proper and fruitful use of government spending power . 
however , this should take place in the context of a partnership . 
the partnership proposed by the government in the Throne Speech does not provide the solution . 
it does not allow Ottawa and the provinces to build constructive relationships . 
honourable senators , in order to develop a new spirit of cooperation between Ottawa and the provinces , the federal government could have adopted this proposal of creating a Canadian pact . 
the creation of such a pact would promote health and education , stimulate the labour market and strengthen the social and economic union . 
since I am talking about education , I will take the liberty of encouraging Senator Fairbairn in her efforts to promote literacy . 
it would mean the creation of a Canadian pact secretariat whose federal , provincial and territorial representatives would negotiate and oversee the improvement of essential services . 
this partnership mechanism could resolve many of our problems . 
those who want more details on this proposal will find more information in our party ' s electoral platform . 
new approaches must be taken to allow the provinces and the territories to participate more directly in decisions affecting them . 
thus , the federal government would better reflect our diversity and would contribute to tightening the bonds that unite us . 
the situation in which Canada finds itself requires a much more systematic solution than an agreement between the federal and provincial governments on various subjects . 
only the will of the leaders of the two levels of government to rise above traditional pettiness and to achieve a spirit of creativity and innovation will make a systematic solution possible . 
those who created Canada out of the crisis and political impasse in the 1860 s understood this . 
hon. Pat Carney : 
honourable senators , first , I would like to congratulate our new senators , Senator Callbeck and Senator Butts , on their inaugural speeches in this chamber . 
their speeches show that they bring purpose and conviction to their presence here . 
this chamber is distinguished by their participation . 
i welcome them to the chamber and I welcome their excellent start in our debates . 
i notice that Senator Butts talked about the coastal communities of her province , and the former premier talked about the future of her island province . 
i come from an island on the other coast . 
while I share their purpose , I do not share their optimism for the future of some of our coastal communities . 
the reason for that is the adverse impact of the Mifflin plan on the Pacific salmon fishery . 
in the words of one fisherwoman who wrote to me from French Creek : 
there are many of us who are frustrated with the promises that have been broken in this ongoing saga . 
we have come this far fighting against a very strong current , the federal government . 
i want to remind senators of some of the history of this program . 
on March 29 , 1996 , Fred Mifflin , who was then the Minister of Fisheries and Oceans , announced the Pacific Salmon Revitalization Plan , which forevermore was to be known as the " Mifflin plan , " although Admiral Mifflin himself did not like that title . 
its main features were a 50 - per - cent reduction in the capacity of the commercial salmon fleet , single - gear and area licensing , and licence stacking . 
however , since the fishing effort would remain the same , the Mifflin plan brought no conservationist benefits . 
that is important to note because many of the costs of this plan could have been borne if in fact they led to conservation . 
that was not the case . 
there were , however , many costs to this plan . 
the strong opposition to the Mifflin plan expressed fears that the plan would wipe out the smaller fishers and the home fleets in the coastal communities , concentrating fishing in larger boats and urban centres . 
this has proved to be the case . 
it has put people out of work and crippled communities along our 25,000 - kilometre coast . 
shortly after the plan was released , Premier Clark published " Fisheries Renewal B.C. , " which was the provincial government ' s reaction to the federal initiative and which cited overwhelming opposition to the Mifflin plan . 
in September 1996 , Ottawa and British Columbia announced the formation of a three - member panel to review the plan . 
it held hearings up and down the coast to study the short - and long - term impacts of the plan on coastal communities , on individuals and on corporate concentration . 
it was also to suggest appropriate adjustment measures and improvements to the plan . 
the committee ' s final report , " Tangled Lines , " was released at the end of the year . 
it called for a number of measures to be taken , including funding for salmon habitat renewal , compensation for redundant gear and a fleet - wide , sector - by - sector vote on stacking . 
yet the damage caused by the plan appears irrevocable because , while this vote is set for November , many have been forced out of the industry , and those who have remained have borrowed hundreds of thousands of dollars to stack licences . 
they are becoming entrenched in the system . 
to quote again from the French Creek fisher : 
it is a no - win situation . 
we can ' t afford to get out of it , but we are not able to access credit to stay in it . 
please help us and others that are in this dilemma . 
in October 1996 , the B.C. Job Protection Commission released its final report , " Fishing For Answers , " which showed that the poor 1996 salmon season , combined with the Mifflin plan , had resulted in the loss of 7,800 direct jobs . 
indirect job losses are estimated at another 19,500 . 
those statistics can be confirmed by economic analysis , honourable senators , and they can be confirmed by visits to the communities affected . 
i was in one such community on the Thanksgiving weekend . 
there , 11 fish boats are tied up to the wharf and , of those , only one had earned a reasonable living because it had a lucrative herring licence . 
the other 10 had earned very little money . 
one had fished only six days in the previous two years . 
of course , the income levels of those families reflect that . 
the impact of the losses was felt most severely in isolated communities , many native , with few alternative prospects for employment . 
for instance , Ahousat , one native community on the west coast of Vancouver Island , has lost about 46 per cent of its employment base in that community . 
Andy Erasmus of Masset , from the Queen Charlotte Islands , has written about the impact on his community and , if time permits I would like to read from that article because it says , better than any words that I could put together , what is happening to the communities : 
imagine having done this and being told that there was no program and that no program existed . 
imagine knowing at the same time that on the other coast the government had spent at least $ 1.9 billion on an adjustment program . 
if you added in the previous two programs , the federal government had spent $ 3.4 billion on an adjustment program . 
imagine being told there was no adjustment program for the West Coast . 
you can imagine the bitterness , the frustration and the feeling that Canada was not there for its fishers . 
the Community Fisheries Development Centre was created as a non - profit organization to administer the $ 18 million of funds provided for short - term crisis management . 
that is what the government came up with . 
this was " Admiral Mifflin ' s " program of spending . 
whatever it takes to retrain displaced fishers amounted to $ 18 million for crisis management . 
of course , this funding has proved totally insufficient and has completely run out . 
the CFDC is now proposing a three - year training and skill enhancement program that will cost between $ 250 million and $ 375 million . 
those figures are based on the real costs of training real people for real jobs . 
we do not want to replicate on the West Coast the mistakes of the $ 1.9 billion Atlantic Groundfish Strategy , or TAGS , because it has not served the purpose of retraining people displaced from the East Coast fishery . 
the central issue is that there are jobs on the West Coast - the work arising out of the rehabilitation of salmon streams , the rehabilitation of clear - cut areas , and watershed management jobs . 
these are technical jobs that require technical skill and technical training . 
they are not make - work jobs . 
those jobs exist in the workforce and can be filled when the training funds promised to the fishers and the shore workers are provided by Ottawa , which has the jurisdiction over the fishery . 
the time has come to honour that commitment . 
the centre , which has the responsibility for defining the need , stresses that the CFDC is not requesting the federal government to transfer $ 375 million to that agency . 
instead , it is requesting that the appropriate program budgets within Human Resources Development be infused with sufficient resources to fund the three - year program and that these funds be earmarked specifically for fisheries transition programming on the West Coast . 
the CFDC , which is already in place , would play a coordinating role , ensuring that all training and work experience projects delivered to displaced fishery workers meet a series of rigorously applied criteria in terms of both program design and evaluative outcomes , and that these criteria would be developed with the appropriate government agency . 
honourable senators , the CFDC is proposing that some kind of secretariat be created out of existing staff among the government agencies , like Human Resources Development , the DFO , and the Government of B.C. , and that the CFDC enhance service delivery and provide clear accountability and measurement of how the program is meeting performance targets . 
to put it simply , are the people being trained ? 
are they fulfilling the jobs ? 
are the jobs being done ? 
the CFDC is proposing that a series of criteria be established in partnership with the federal government and that these criteria be reported on every six months . 
the disbursement of funds over the course of the three - year program should be tied to the evaluation process . 
this is a way of ensuring that the program is accountable . 
if the evaluative criteria are not met in a satisfactory fashion , then in the next six months , funding would not be disbursed until the criteria can be met . 
if there are sufficiently grave difficulties in meeting evaluative criteria for any two consecutive reporting periods , then the program would be reviewed by cabinet and a determination made as to whether it should be continued . 
that is one way of ensuring that we do not get into a tight situation where you can spend nearly $ 2 billion of taxpayers ' money and not achieve the objective of retraining people for jobs . 
a final point should be considered when weighing the merits of the effective three - year transition program for the West Coast industry . 
the Mifflin plan was the policy that created this crisis , not the other way around . 
the economy in B.C. is very different from the economy in the maritimes . 
in Newfoundland , where 70 per cent of the TAGS participants reside , economic opportunities are considerably more scarce than in B.C. , but B.C. is fortunate to have a relatively dynamic economy , one that could absorb the thousands of displaced fishery workers with a well - coordinated program tying training to emerging opportunities . 
honourable senators , for those who think that British Columbia is rich and therefore does not need any help and can just continue to pump money into government coffers , I want to mention that in this last fishing season , the early indications are that gross gill - net incomes on the north coast , before expenses , were $ 8,000 for the season . 
i checked this with actual fisher families in communities , and these figures are about right . 
with respect to the shore workers on the north coast , the average income was only $ 3,000 for the season . 
we cannot expect communities where 46 per cent of job opportunities have been lost to continue under those circumstances . 
i am writing this letter from the village of Masset , on the Queen Charlotte Islands , home to approximately 1,500 people . 
the last few years have not been pleasant ones for my community . 
in 1994 , we learned that the federal government planned to downsize Canadian Forces Station Masset . 
this meant a loss of over 300 inhabitants and the jobs they held . 
in addition , some sixty civilian employees of CFS Masset have been laid off since then . 
after all , Masset has always been a fishing town , and we could get through this . 
in 1995 , we were hit again by the federal government . 
there was to be no fishing of endangered chinook salmon stocks off our shores in 1996 . 
this in itself was not the worst news . 
we all realized that we must do our part to ensure that salmon stocks survived for the years and generations to come . 
there were other fishing opportunities that could prove beneficial to our community . 
for example , a gill - net ( as opposed to seine ) fishery for sockeye bound for the Skeena River this past year could have provided employment for our fishermen , our shore workers , and could have brought a transient fleet of 100 or so small vessels into Masset to purchase fuel , groceries and a cup of coffee at a local restaurant . 
local knowledge ... tells us that such a fishery would not harm the chinook stocks of concern . 
this opportunity was denied us by the Minister of Fisheries . 
as a direct result of this , coupled with the infamous " Mifflin " plan , British Columbia Packers shut down its Masset processing plant in February of this year . 
then , as all the civilian staff of CFS Masset and much of the fishing fleet were forced out of work by the federal government , we learned that our Employment and Immigration Outreach Office would be closed ... 
just when we needed it . 
the mayor ' s letter continues : 
many people who had never been out of work in their lives were now forced on the dole and had to contend with yet another understaffed and chronically busy " 1 - 800 " number . 
( 1600 ) 
if this were not enough bad news , Petro - Canada , twenty per cent of which is owned by the people of Canada , has decided to close down its bulk fuel station in Masset . 
that makes sense if the fishing fleet is denied access . 
the Hon. the Speaker : 
honourable Senator Carney , your allotted time has expired . 
are you requesting leave to continue ? 
senator Carney : 
Yes. 
the Hon. the Speaker : 
is leave granted , honourable senators ? 
hon. Senators : 
agreed . 
senator Carney : 
i myself work for a small commercial fish processing plant that is on the verge of oblivion due to this very closure . 
we are facing other problems , some due to the federal government , some not ... 
we all realize that the nation ' s finances must be put in order . 
cutbacks and downsizings are the buzz words of the times . 
the concern I have is what kind of country we will have once our finances are in order . 
each of the events described above is difficult for a small village like Masset ; all of them together are devastating . 
if a fuel plant or a fish plant is shut down in Vancouver , people have alternatives . 
if it happens in a small , isolated village such as Masset , it kills not only the economy but the spirit of the community and its residents ... 
do we all move to Vancouver or Toronto ? 
being Canadian must mean more than that , and small communities like Masset contribute in a very real way to the fabric of our nation . 
senator Carney , if there is anything you can do to help us through this dark tunnel in which we find ourselves , due in large part to the actions of the federal government , I am sure the residents of Masset would be eternally grateful . 
i am bringing these concern to the attention of this chamber , and I ask for the support of my colleagues for an industrial transition strategy for people in places such as Masset . 
hon. Donald H . Oliver : 
honourable senators , when the Governor General arrived on Parliament Hill by landau on September 23 , an air of regal significance fell over Ottawa . 
expectations were high . 
something of major importance was about to be announced . 
for 54 minutes , His Excellency stood in this historic Red Chamber and read the Speech from the Throne . 
at the end , rather than thunderous applause , there was only a solemn , polite nod , acknowledging that at long last it had come to an end . 
the speech was an enormous disappointment , not just for what was said and how it was said but , more important , for what was not said and , frankly , what needed to be addressed . 
time will not permit me to address all of my concerns so I restrict myself to three items of significance to me , namely , visible minorities , justice issues and education . 
the Speech from the Throne addressed three of Canada ' s four major target groups : women , the disabled and aboriginals , but absolutely nothing was said about the fourth target group : visible minorities . 
the federal government had set aside these four groups as groups that needed special measures , but there were no special measures in this Speech from the Throne for visible minorities . 
the speech referred to Canada as being " an open and democratic society where we have been able to accommodate our differences and diversity . " 
if only that were true . 
perhaps the Prime Minister should read some of the studies prepared by certain government departments . 
for instance , last month the Canadian Armed Forces released a study done by Queen ' s University professors Dr. John Berry and Dr. Rudy Kalin on the attitude of our troops toward multicultural diversity , equity programs and job morale . 
it is a shocking report that shows that only 47 per cent of our regular forces and 60 per cent of our reserve forces support the concept of multiculturalism . 
it further showed that three out of 10 of our troops are not prepared to accept more minorities into their units . 
i might add that only 4.5 per cent identified themselves as a visible minority . 
even the Minister of National Defence does not recognize that there is a problem . 
last week he appointed a panel to monitor the Canadian Armed Forces , headed by the Honourable Willard Estey . 
this panel will be looking into the issues of racism in the armed forces . 
unfortunately , the defence minister chose not to include a single member of any visible minority in this panel . 
i was happy to learn today from the Leader of the Government in the Senate that he has taken this concern to the powers that be , and that he is hopeful that something might be done to rectify this serious omission . 
perhaps the Prime Minister should be reading some of the studies carried out by our Department of Immigration , such as the one done by Douglas Palmer entitled " Canadian Attitude Towards Immigration . " 
if he had even so much as glanced at these reports , he would know the words " able to accommodate our diversity " leave substantial , reasonable doubt . 
because of the Prime Minister ' s leadership style , which can best be described as " keep your head in the sand and you won ' t see anything wrong , " this government continues to ignore the serious racial problems in my home province of Nova Scotia and those in Metro Toronto . 
as many of you are aware , the report by Mr. Douglas Palmer concluded that " Torontonians display more racism than people in other parts of the country . " 
this report rated Toronto residents as the most intolerant in Canada . 
it called this finding " disquieting , " since Toronto is home to the largest number of racial minority immigrants . 
yet this government does not want to admit that there is a problem . 
one has to wonder why they want to hide these immigration reports . 
why do they not want us to read them ? 
it took The Ottawa Citizen two months and a request under the Access to Information Act to obtain a copy . 
i requested a copy on October 8 and it still has not arrived . 
perhaps I , too , will have to file a request under the Access to Information Act . 
how can the Prime Minister keep his head in the sand when school children must go to school protected by guards in the school yard and on every floor ? 
would you send your children to school under those circumstances ? 
i have already asked , in today ' s Question Period , why the minister responsible for multiculturalism has not offered to help find a solution to this problem . 
so far , we have not received a positive response . 
according to the multiculturalism minister , one of her department ' s main goals is creating social justice by eliminating the barriers to equality . 
her department has a budget of some $ 18 million for grants , including funds for race relations training for schools . 
why can our government not get involved and work with the provincial government to help find solutions to this issue ? 
Blye Frank recently completed a report for the Halifax school board and made 73 recommendations on how to solve this problem . 
the school board needs approximately $ 400,000 to effectively address this issue . 
why is our minister responsible for multiculturalism not offering to assist the Province of Nova Scotia in finding these moneys ? 
the Speech from the Throne states : 
our challenge is to ensure that no Canadian is left behind as the country moves forward ... whose 
population is healthy ; whose children are well prepared to learn ; and who focus on securing a high quality of life for all citizens . 
how can we secure a high quality of life if racism is allowed to continue ? 
how can young , visible minority children be well prepared to learn if there are colour barriers to their advancement as they go through life ? 
judging by this government ' s lack of action , as set forth in the Speech from the Throne , Canadians are just one big , happy , multicultural family , but I beg to differ . 
the Speech from the Throne states that : 
... Canadians feel better about their own future . 
we are looking to our future together with a new optimism . 
yet nowhere is there any mention of plans to help the Atlantic provinces face their tough economic problems . 
the Prime Minister recently stated : 
i do not want to see two economies in Canada , one advantaged and one disadvantaged , one west of the Ottawa River and one east of the Ottawa River . 
yet that is just the type of economy he has created with the EI reforms and the disastrous decisions with the Atlantic fisheries . 
the Prime Minister ignored our concerns before the election , and he continues to do so now . 
he is unrepentant for the damage that has been done to Atlantic Canada and was just recently quoted as having said that he had no regrets that his " cost cutting hit Atlantic Canadians hard . " 
he has acknowledged that Atlantic Canada suffered a disproportionate share of federal spending cuts under his government . 
Atlantic Canadians do not need more federal handouts ; what we need is to have the government recognize that there is a problem . 
what we need is targeted investment to help growing sectors like information technology and tourism . 
the tax system can be adjusted to encourage new industries to come east . 
the Speech from the Throne refers to justice issues , but two key issues are missing . 
the first issue concerns the rights of victims of crimes . 
from personal experience , I feel that our courts through interpreting the Charter of Rights and Freedoms have gone too far in protecting the rights of the accused when contrasted and compared with the lack of protection for the rights of the victim . 
it is the victim who has suffered . 
it is the victim who has experienced loss or pain , not the accused . 
never again should we have to witness the spectacle of Clifford Olson cross - examining the families of his murder victims to see how his crimes impacted on them . 
in addition , I believe the anti - stalking provisions in the Criminal Code do not go far enough . 
i have several friends whose families are stalked by people , and I will shortly be introducing a bill to amend the code accordingly . 
post - secondary education concerns are of vital importance to Canadians . 
this government must do more for students from low - income families because many of these students are graduating with a crushing debt load . 
last Sunday , in Halifax , speaking at the fall convocation ceremony , the President of Saint Mary ' s University stated that this amounts to between $ 20,000 and $ 25,000 for an undergraduate degree . 
he called on governments to find creative ways to forgive a portion of student debt , particularly for those in greatest need . 
we tend to have a sheltered existence in this place , but I ask senators to use their imaginations to visualize what it would be like if you were now around 23 years of age having just graduated , you do not have a job yet but already you have a debt load of over $ 25,000 , or more if you have graduate degrees . 
the government must take steps to ensure that repayment plans are reasonable . 
at the same time , it is critical that the government work with the provinces to limit the yearly increase in tuition fees , increases that are not being matched by our loans program . 
this is particularly difficult for low - income families who are having trouble putting food on the table and paying the rent . 
frankly , that amount of money is not available in a number of Canadian households . 
this government must work with its provincial partners to find a solution to that problem . 
in addition , some universities are now insisting that students have a computer . 
Acadia University in Nova Scotia provides each student with a lap - top computer for a fee , and the entire campus is set up to involve students in exploring and mastering the latest information technologies . 
however , our student loan program does not permit the student to add in the cost of this vital piece of equipment . 
the government must take steps quickly to address this concern . 
i urge the government to work closely with its provincial partners , the educational institutions and the private sector to improve and enhance programs in this area . 
i would also urge that more special scholarships be set up for disadvantaged and disabled students . 
many young Canadians need a chance to turn their lives around . 
many have dropped out of school or have little chance of success in the future . 
there is a real need to give these youth a second chance , a need to provide them with an education and appreciation for their culture and positive role models that can help them to turn into productive members of our society . 
there are many centres already established which can be used for this purpose , each with a solid core of volunteers and leaders . 
the Black Cultural Centre in Dartmouth , Nova Scotia is one that comes to mind . 
what is lacking is the funding to translate such an initiative into action . 
i will be looking to see what type of financial commitment this government is willing to make . 
we have seen the positive impact of knowledge - based industries in our country , including substantial job growth in the high tech sector and the development of new technologies . 
many communities lack both the financial resources and tax base necessary to provide the computers and high tech equipment and software their students need . 
yet the computer can be of tremendous benefit to our isolated communities . 
by using the Internet people can be instantly in touch with all parts of the world . 
knowledge is literally at their fingertips . 
as telecommuting grows in importance , there is less reason for our young to continue to move to our expensive downtown urban centres . 
with fax machines , wireless phones , computers and the Internet , they can work from their home . 
the government must work with the provinces to see that all areas of the country , rural and urban , have equal opportunity and equal access to this technology . 
as we approach the millennium , the government has signified its intention to hold a $ 1 - billion bash to celebrate the occasion . 
might I suggest that it would be a better statement of what Canada is all about if , instead of spending this money on a one - time celebration , we spent the bulk of it on ensuring that all Canadians , regardless of race , language , culture or religion , are truly equal ? 
in closing , I note that our Liberal friends like to quote from speeches of Sir Wilfrid Laurier . 
they do it so often that I must assume that he represents their view of Canada . 
the Prime Minister concluded the Speech from the Throne with a quote from the former Liberal prime minister when he said : 
the 20 th century shall be the century of Canada and of Canadian development . 
i would also like to conclude with a quote from the same Sir Wilfrid Laurier written on August 15 , 1911 , when he was prime minister , to the minister of the interior : 
... it is hereby ordered as follows : 
for a period of one year from and after the date hereof the landing in Canada shall be and the same is prohibited of any immigrants belonging to the Negro race , which race is deemed unsuitable to the climate and requirements of Canada . 
an Hon. Senator : 
shame ! 
on motion of Senator Carstairs , debate adjourned . 
criminal Code 
copyright Act 
bill to Amend - Second Reading 
senators may recall that earlier this year a Private Member ' s Bill C - 205 , being exactly the same as the present Bill C - 220 , was passed unanimously in the other place and came to the Senate . 
unfortunately , before it could be considered by the committee , Parliament was dissolved and Bill C - 205 died on the Order Paper . 
bill C - 220 , which we now have before us , was introduced in the other place on September 30 last , was unanimously passed at all stages on October 1 and came to this chamber for first reading on October 2 . 
while I do not intend to repeat what I said on April 17 in debate on second reading of Bill C - 205 , I should like to point out the principal aspects of the present bill . 
honourable senators , it is a well - recognized principle of our common law that a criminal should not profit from his or her crime . 
hence , the present reality of criminals being able to write about their criminal acts and benefiting financially from the sale of such work is extremely offensive to most people . 
the present bill is meant to deal with this situation . 
although we have provisions in our Criminal Code dealing with the seizure and forfeiture of the proceeds of crime , those provisions do not at present extend to cover the situation of a profit arising from the creation by a criminal of a work based on the offence for which he or she was convicted . 
this bill proposes to amend the Criminal Code so as to include in the definition of proceeds of crime any benefits or profit that might be gained by a person convicted of an indictable offence , or by any members of his or her family , from the creation of a work based on the offence which resulted in the conviction of that person . 
thus the amendment would extend to such profits as the existing provisions under the Criminal Code providing for the search for , seizure and forfeiture of the proceeds of crime . 
a further proposed amendment to the Criminal Code would add a provision that there shall be deemed to be included as part of the sentence for commission of an indictable offence an order of the court that the convicted person and any work related to the offence are to be subject to a new section of the Copyright Act . 
the new section of the Copyright Act proposed in the bill would provide that any copyright of such work , which would otherwise belong to the convicted person , would henceforth vest in Her Majesty . 
i must point out that the provisions of this bill would not prevent a criminal from creating or collaborating in the creation of a work based on the offence , but it would prevent the criminal from profiting from its creation . 
in that way , it does not interfere with the freedom of expression . 
as I said earlier , both this bill and its predecessor were passed unanimously in the other place . 
there are those who may say it did not receive adequate attention and consideration . 
however , I would point out that Bill C - 205 was subject to considerable debate in the other place on second reading and in committee . 
in fact , several arguments against the bill were raised in committee . 
however , as I said on April 17 , on second reading in the Senate , they were satisfactorily answered and the bill passed unanimously in the other place . 
as I previously said , it was debated in this chamber on second reading in April past . 
honourable senators , there has been considerable support expressed for this bill amongst interested organizations . 
however , other interested organizations and individuals have expressed some objections along the lines expressed in the committee of the other place . 
in any event , I consider that these matters can be dealt with in our committee . 
accordingly , I urge honourable senators to support this bill so that it can go forward to committee for full examination . 
hon. Michel Cogger : 
honourable senators , I join my comments to those of our colleague Senator Lewis . 
in April , moreover , after his speech , I supported his motion . 
i would like to take this opportunity to congratulate the Toronto MP who is behind this excellent initiative . 
we all know that it is very rare , in parliamentary tradition , for a private member ' s bill to get House assent , and unanimous assent by the House is nothing to be sneezed at . 
i think the author of the bill deserves congratulations . 
the bill comes before us again today . 
it may have obtained unanimous assent in the House , but that does not mean it was free of controversy . 
i recently read a newspaper report , for instance , that the eminent lawyer Clayton Ruby challenged the very principle of the bill , seeing it as a measure aimed at solving a non - existent problem . 
he may be right , but I for one am not ready to accept that . 
perhaps the author of the bill deserves congratulations for wanting to solve a problem before it crops up . 
we can imagine that this debate , if it were real instead of hypothetical , would certainly be accompanied by a host of emotional and personal problems . 
the problems can be easily foreseen , if one of the most notorious criminals of our country , such as Olson , Bernardo or Homolka , were to reach an agreement with a television producer , for instance . 
they express serious reservations , which deserve consideration . 
their views deserve to be heard . 
their concern is precisely that the bill went through the House of Commons so quickly . 
most of you may have read in The Globe and Mail recently articles questioning the wisdom of the bill and , more particularly , expressing concern over what might be interpreted or be seen to be a restriction of the freedom of expression . 
the House of Commons , in its wisdom , has chosen not to send the bill to committee . 
in fact , they passed it unanimously in one fell swoop in one afternoon of this current session . 
the bill is now before us . 
once more , the Senate can do what , unfortunately , the House of Commons too often fails to do , and that is to give the bill a thorough scrutiny . 
we can hear witnesses , give them a chance to express their points of view , and report back to this house as to the merits . 
i believe that , in doing so , we will be able to achieve the equilibrium that is necessary and possible between an unrestrained freedom of expression and yet the revulsion that Canadians as a nation feel when people benefit from crime . 
i think there is enough wisdom in this chamber and amongst the witnesses to strike a proper balance . 
i am of the view that the bill does have a great deal of merit . 
the Hon. the Speaker : 
honourable Senator Cogger , the normal practise is for the mover of the bill to make that reference after the conclusion of debate by all honourable senators . 
senator Cogger : 
honourable senators , I withdraw my motion . 
the Hon. the Speaker : 
is there unanimous agreement ? 
hon. Senators : 
agreed . 
hon. Raymond J . Perrault : 
honourable senators , I shall be brief . 
i am in complete accord with the sentiments expressed by Senator Cogger , and certainly by the mover of the bill . 
British Columbia was the site of a horrible series of killings a few years ago involving young people . 
we had that monstrous serial killer Clifford Olson . 
when he was first incarcerated , he was smuggling from his jail cell the graphic details of how he murdered all of his victims . 
he had found a publisher in the United States willing to print such horrible details , and he had an accomplice who facilitated the process of getting his notes into the hands of the publisher . 
he was apprehended in the course of this effort to describe for money the abominable crimes and how they were committed . 
subsequently , Mr. Olson wrote Members of Parliament . 
i was one of the recipients of his letter . 
he said , " As a Canadian citizen , I demand to know from you the home addresses and the office addresses of all Members of Parliament . " 
i can tell you I did not provide any support for that suggestion . 
however , he did it to a number of other people in public life . 
this man has an absolute mania for publicity , and this bill is needed to prevent this sort of thing from occurring in the future . 
i conclude by saying that Mr. Olson , who , of course , generated oceans of publicity recently - he loves to get all of this information in the media - has a long - standing request that he be allowed to mingle with the general prison population . 
he said he is getting lonely . 
we should accede to that request , honourable senators . 
i think it might be very interesting . 
hon. John G . Bryden : 
i will be brief as well , honourable senators . 
i have a feeling of - I do not know how else to describe it except " intuitive concern " about this type of legislation . 
i think I can understand why the other place would rush it through . 
how do you possibly explain to your constituents that you would oppose it on any ground ? 
however , I am concerned that the sweep of this legislation may very well interfere with a larger principle , and that is our freedom of expression . 
in attempting to control the few vicious , animalistic people we have in our society , we may , in fact , end up making our society less free , less tolerant , and less democratic . 
since second reading is a place at which you address the principles of bills , I raise this only as a word of caution . 
it is questionable whether this legislation will stand the test of the Constitution and the Supreme Court of Canada . 
we are not here to determine that . 
my concern is whether , contrary to some paraphrasing of John Stewart Milne , and I have not read it for a long time , by this type of legislation , we may be starting on a path which leads to a type of censorship and sanction that would be more appropriate in another type of state . 
hon. No  l A . Kinsella ( Acting Deputy Leader of the Opposition ) : 
honourable senators , I concur with the sentiment expressed by Senator Bryden . 
it seems to me that examining any piece of legislation which presents to us questions as to whether it will meet the tests of the Charter of Rights and Freedoms is not something that parliamentarians should shy away from . 
it seems to me unsatisfactory to leave to the courts the final adjudication on the issue , and I would be uncomfortable if that were to become a general practice . 
the marvellous thing about all of our other rights is that they are constitutional rights for everyone . 
one of the three institutions that protect and promote our rights as Canadians is the courts , and , at the end of the day , there will no doubt be an evaluation by the courts of this bill if it becomes law as against the Charter . 
however , two other institutions serve to protect and promote our rights , including those values which are contained in our constitutional charter . 
the second one is Parliament and the legislative assemblies . 
the institutions of Parliament and legislative assemblies are extremely important in the protection of our democratic , civil , political , social , economic , and cultural rights . 
the third institution , I believe , would be the people , especially people as grouped in non - governmental organizations , sometimes referred to or organized as lobby groups or interest groups . 
that was the marvel that Alexis de Tocqueville thought he saw when he visited America way back then , the plethora of voluntary organizations . 
that was a key part of the health of democracy in America . 
this type of bill inevitably raises serious questions of human rights and the rights which are expressed in our constitutional charter . 
i do not believe that we as parliamentarians ought to shy away from examining the bill against those rights . 
quite frankly , the haste - perhaps indecent haste - with which the bill went through the other place speaks to the influence of the press and its tendency to want to be be politically correct on different issues from time to time . 
i am glad to see that honourable senators are of the view that the Standing Senate Committee on Legal and Constitutional Affairs ought to give this bill very careful analysis , and I support that view as well . 
hon. John B . Stewart : 
could I ask the honourable senator a question ? 
assuming that , in his judgment , the bill does not offend against the entrenched constitutional rights of Canadians or people in Canada , is he then in favour of the principle of the bill ? 
senator Kinsella : 
if it also meets several other tests . 
senator Stewart : 
you will have to vote before you answer those tests . 
senator Kinsella : 
i certainly want to see whether it meets the test of the rights set out in our constitutional charter . 
however , I am also interested to see whether it meets the tests of our commitments under the United Nations International Covenant on Civil and Political Rights , to which Canada became a party in 1976 . 
in other words , I am interested not only in our domestic , constitutional human rights but also in our international human rights obligations . 
of course , I understand the limiting of rights . 
i have no difficulty with issues of limitation . 
indeed , limitation is recognized as a principle in the International Covenants on Civil and Political Rights as well . 
hon. Richard J . Doyle : 
honourable senators , I believe it was in the 1960 s that Isabel Lebourdais wrote her book about Steven Truscott and his trial and conviction for murder . 
that would not have happened if this law had been in effect in Canada . 
some years before that , if this had been the law in France , Mr. Dreyfus would still be in prison . 
motion agreed to and bill read the second time . 
referred to Committee 
the Hon. the Speaker : 
when shall this bill be read the third time ? 
on motion of Senator Lewis , bill referred to the Standing Senate Committee on Legal and Constitutional Affairs . 
security and Intelligence 
establishment of Special Committee - Debate Adjourned 
hon. William M. Kelly , pursuant to notice of October 1 , 1997 , moved : 
that a special committee of the Senate be appointed to hear evidence on and consider matters relating to the security intelligence operations of the Government of Canada ; 
that the Committee examine and report on the extent to which the recommendations of the Report of the Special Committee on Terrorism and the Public Safety ( June 1987 ) and the Report of the Special Committee on Terrorism and the Public Safety ( June 1989 ) have been addressed thus far by the Government of Canada ; 
that the Committee examine and make recommendations with respect to the adequacy of the review or oversight of the Government of Canada ' s security and intelligence apparatus , including each of the organizations in departments of government that conduct security and intelligence operations or that have a security and intelligence mandate ; 
that the Committee examine and make recommendations with respect to intra - governmental and inter - governmental co - ordination relating to the Government of Canada ' s security intelligence mandate and operations ; 
that the Committee examine and make recommendations with respect to the overall mandate and current threat assessment capability of the Government of Canada ' s security intelligence apparatus and of the individual organizations therein ; 
that seven Senators , to be designated at a later date , act as members of the Committee ; 
that the Committee have power to report from time to time , to send for persons , papers and records , and to print such papers and evidence from day to day as may be ordered by the Committee ; and 
that the Committee present its final report no later than April 15 , 1998 . 
the report of the first committee was tabled in this place in June 1987 . 
that committee examined the range of organizations within the Government of Canada that had a security intelligence mandate of some form . 
it studied how the organizations within the Government of Canada security intelligence apparatus were coordinated and controlled . 
it also reported on the major issues and threats to Canadians and to Canada ' s interests arising from the threat of terrorism . 
the second committee , three years later , essentially examined the extent to which the government had responded to or addressed the issues and recommendations raised in the first report . 
if I may , I would like to briefly review the historical context in which these committees were set up and did their work . 
canada had gone through something of a bad patch of terrorist incidents in the mid - 1980 s . 
we had experienced terrorist incidents at the Bahamian High Commission and at the Turkish Embassy in Ottawa . 
there had been a brutal assassination of a Turkish diplomat in Ottawa and an attempted assassination of a Punjabi cabinet minister in British Columbia . 
we had experienced a number of incidents mounted by domestic animal rights , anti - abortion and other groups . 
we also had the tragic Air India crash that , to this day , regrettably , remains unsolved . 
the objective of that first committee was to study these incidents in order to find out what happened , and why ; to try to assess the extent and nature of the terrorist threat to Canada ; to assess our current state of preparedness , and to identify any gaps or issues that existed . 
the intent was to help the government and our security intelligence apparatus progress from a reactive mode and get ahead of the terrorist threat - to get ahead of events . 
the argument was that we should not need bombings or airline crashes before we decide that we must get around to doing something about it . 
we wanted to anticipate the risks and to prepare ahead of time . 
the committee members felt very proud of their first report . 
it stands today as a comprehensive analysis of the terrorist threat facing Canada at that time . 
it was prescient and it indicated that our security intelligence apparatus was preoccupied at that time with international terrorist groups operating in Canada , but not attentive enough to the threat from our home - grown , domestic terrorist groups . 
since then we have seen a rise in the prominence of some of these groups . 
the first report was also the first to identify and examine the dozen or so organizations within the Government of Canada that perform some security intelligence function . 
this was the first time that some of these organizations and their mandates had come to public light . 
the report examined some of the issues or problems that affected our ability to respond to terrorist incidents and to the terrorist threats to Canada and Canadians . 
i am talking about turf battles . 
over the last seven years , there have been no major terrorist incidents in Canada . 
for that , our security intelligence organizations , particularly CSIS and the RCMP , should be congratulated . 
we should not , however , conclude that we have somehow become immune to terrorism . 
you need only look at terrorist actions that have occurred elsewhere to understand the nature and gravity of this threat . 
in the last seven years , the world has experienced major terrorist assaults against government and civilian targets . 
the World Trade Centre bombing was carried out by Muslim militants . 
the militants ' objective was the collapse of the World Trade Center , the world ' s tallest office tower . 
if that had happened , some 30,000 people would have been killed or injured , and that would have dwarfed every terrorist incident to that date . 
in Tokyo , a bizarre religious cult set off canisters of deadly nerve gas during rush hour in the subway system and , of course , the patriot militia movement was behind the horrific bombing of the federal building in Oklahoma City . 
in this light , it is important to scrutinize our own security intelligence apparatus . 
our immigration screening system still appears to leave gaps through which present or past security threats can slip . 
our multicultural society still provides fertile ground for fund - raising activities for international terrorist groups . 
foreign agents provocateurs still infiltrate  migr  groups in Canada to stir up trouble relating to homeland disputes . 
there has been a debate about the effectiveness of the existing review or oversight mechanisms with respect to organizations such as CSIS and the need for a review or oversight mechanism for other organizations such as the CSE . 
what this debate has overlooked is the fact that 10 or so security intelligence organizations operate within , or are affiliated with , federal government departments and conduct their business without any third - party review or oversight . 
we must also keep in mind that oversight has to carry with it a basic mindset to help the agencies that are responsible for our security to get their job done , to see that they have the resources they need to get their job done . 
too often , with the help of , I think , a somewhat irresponsible press , oversight means " something is going wrong , let us find out what it is , and let us find who the culprits are . " 
i think that is very counter - productive . 
over the last five or six years , Canada has experienced unprecedented levels of smuggling in beverage alcohol , tobacco , firearms , illegal drugs , credit cards and illegal aliens . 
the evidence is growing that these smuggling operations are now increasingly controlled by organized crime and by terrorist and other organizations who may pose a security threat to Canada and to Canadians , or to our neighbours and our allies . 
the breakup of the Soviet Union , the end of the cold war , and the advent of a new world order have changed substantially the nature of the security threats facing Canada and the world . 
nuclear weapons are leaking out of military establishments of the former Warsaw Pact nations and into the international market and may soon find their way - if they have not already - into the hands of terrorist and other criminal organizations . 
in August , about 15 surface - to - surface and surface - to - air missiles were discovered by Albanian police in underground tunnels near the Greek border . 
authorities believe they were being held there pending receipt of payment from someone , whereupon they would have been smuggled into Greece and on to their eventual destination . 
prior to the advent of the new world order , most terrorist groups had some form of state support . 
the collapse of superpower sponsorship has forced terrorist groups to look elsewhere for funding . 
as a consequence , there has been a marked growth of narco - terrorism , where terrorist organizations have partnered with drug cartels . 
the terrorist organizations provide the military organization and muscle , the cartels provide the money , and the mix is lethal . 
the dissolution of the security intelligence operations in the Soviet bloc has generated a wealth of spies for hire . 
since the break - up of the Soviet Union and the ideological softening of some of the other communist states , Marxism has ceased to be the primary ideological foundation for terrorism and has been replaced by religious fundamentalism and the twisted paranoia of the far right . 
economic espionage has grown exponentially as countries of the former Soviet Union and others look for ways to leap ahead in technology and general economic growth by pirating technology , trade and other secrets from governments and businesses of the industrialized world . 
our security intelligence groups must therefore address not only the traditional forms of espionage but also this new , pernicious and very dangerous economic type . 
i suggest , honourable senators , it is time we had another look - another look to see if we are managing to stay ahead of the security intelligence threats that face us ; another look to see if our security intelligence apparatus has adjusted to the post - cold - war order . 
i have no reason to believe they have not but I think it is time for us to revisit . 
i have no reason to believe they have not , but I think it is time we took another look ; and another look to ensure we identify properly the security threats that face us and that we are able to respond effectively to protect Canadian citizens and Canadian interests . 
honourable senators , I want to assure this chamber that this is not a witch hunt . 
it is a journey we have been on twice before , and a route we understand very well . 
it is not a route with any kind of mindset that there is something out there that needs correcting . 
i think it is our duty simply to look again , in the same way we did before , and satisfy ourselves that all is well and that the facilities are in place to provide us with a security we have every right to expect . 
on motion of Senator Carstairs , for Senator Hays , debate adjourned . 
banking , Trade and Commerce 
committee Authorized to Study State of Financial System 
hon. Sharon Carstairs ( Deputy Leader of the Government ) , for Senator Kirby and pursuant to notice of October 21 , 1997 , moved : 
that the Standing Senate Committee on Banking , Trade and Commerce be authorized to examine and report upon the present state of the financial system in Canada ; 
that the Committee have the power to permit coverage by electronic media of its public proceedings with the least possible disruption of its hearings ; and 
that the Committee submit its final report no later than December 10 , 1998 . 
motion agreed to . 
the Senate adjourned until tomorrow at 2 p.m. 
