debates of the Senate ( Hansard ) 
1 st Session , 36 th Parliament , 
volume 137 , Issue 19 
Wednesday , November 19 , 1997 
the Honourable Gildas L . Molgat , Speaker 
table of Contents 
senators ' STATEMENTS 
Persian Gulf Crisis 
canada ' s Military Readiness 
Atlantic Canada 
tourism Agreement 
conference on Child Abuse 
national Ombudsman for Victims of Crime 
routine PROCEEDINGS 
property Qualification of Senators 
report Tabled 
customs Tariff 
first Reading 
criminal Code 
bill to Amend - First Reading 
question PERIOD 
forestry 
private Wood - lots in Maritime Provinces - Task Force Recommendations - Government Position 
justice 
payment of Legal Fees of Former Minister of Indian Affairs and Northern Development - Difference in Treatment of Other Accused - Government Position 
foreign Affairs 
slaughter of Civilians in Algeria - Allegations by Amnesty International of Possible Links to Algerian Authorities - Government Position 
national Defence 
search and Rescue Helicopter Replacement Program - Lack of Availability of Aircraft to Patrol North Atlantic - Government Position 
possible Agreement to Purchase Upholder Class Submarines - Government Position 
the Environment 
upcoming Summit in Kyoto - Possibility of Senate Representatives Among Parliamentary Delegation - Government Position 
upcoming Summit in Kyoto - Valuable Potential Contribution of Members of Senate Committee on Energy , the Environment and Natural Resources - Government Position 
human Resources 
changes to Canada Pension Plan - Implementation of Payroll Withholding Tables Prior to Passage of Bill - Government Position 
changes to Canada Pension Plan - Appointment of Private Auditor to Audit Investment Board - Government Position 
delayed Answers to Oral Questions 
national Defence 
Manitoba 
monitoring of Flood Effects - Study by Joint Commission - Government Position 
answers to Order Paper Questions Tabled 
use of Alternative Fuels - Atlantic Canada Opportunities Agency 
use of Alternative Fuels - Freshwater Fish Marketing Corporation 
use of Alternative Fuels - Department of Health 
child Custody and Access Reform 
special Joint Committee - Message from Commons 
visitors in the Gallery 
orders OF THE DAY 
national Defence 
motion to Establish Special Committee to Examine Activities of Canadian Airborne Regiment in Somalia - Debate Continued 
foreign Affairs 
committee Authorized to Examine the Consequences of European Monetary Union 
social Affairs , Science and Technology 
motion to Authorize Committee to Study Future of Canadian War Museum - Debate Adjourned 
internal Economy , Budgets and Administration 
first Report of Committee Adopted 
fisheries 
committee Authorized to Study Privatization and Licensing of Quotas in the Industry 
the SENATE 
Wednesday , November 19 , 1997 
the Senate met at 1:30 p.m. , the Speaker in the Chair . 
prayers . 
senators ' STATEMENTS 
Persian Gulf Crisis 
canada ' s Military Readiness 
hon. J . Michael Forrestall : 
honourable senators , as we sit here today in relative peace , certainly in a peaceful environment , surrounded as we are by some memorable pieces of war art , I am reminded that halfway around the world , in the Persian Gulf , military forces of two of Canada ' s closest allies are gathering for a showdown with a cruel , barbarous dictator . 
right now , a powerful armada of ships is gathering in the Persian Gulf to deter Saddam Hussein from further developing an arsenal that already includes substantial quantities of anthrax , which causes one of the most deadly diseases known to man ; botulinum toxin , certainly another deadly substance ; and 3.9 tonnes of VX nerve gas , the most deadly ; as well as missile systems and artillery capable of propelling this arsenal at its opponents . 
right now , the United States has deployed two aircraft carriers , the USS Nimitz and the USS George Washington , 140 fighter and bomber aircraft in their air groups , three cruise missile - carrying cruisers , four cruise missile - carrying destroyers , five other destroyers and frigates , two cruise missile - capable attack submarines , 2,100 combat - ready marines , 1,000 combat - ready infantry and 200 other fighters and bomber aircraft . 
the United Kingdom has deployed one aircraft carrier , two sq 00 uadrons of fighters and a battalion of infantry . 
honourable senators , in a recent interview , the Prime Minister of Canada stated that he would not rule out Canadian participation in the use of force against Iraq . 
a government official stated in the press that we would stand by our allies and the United Nations . 
rogue states like Iraq underscore better than anything else the need for combat - ready forces , such as our highly professional CF - 18 pilots who have just come home from Bosnia in recent days . 
honourable senators , when does this government intend to take a leadership role and re - equip Canada ' s military so that it can fulfil its government - assigned tasks , rather than be the subject of criticism by allied generals , such as we see on the front page of The Ottawa Citizen today from Lt . - General Sir Hew Pike of the United Kingdom . 
sir Hew Pike , of course , was right for the wrong reasons . 
we do not have a politically correct force ; we just have a military force without proper equipment . 
this country requires modern maritime helicopters , new search and rescue helicopters , submarines , a life extension for the Aurora , and a replacement for the Leopard main battle tank . 
honourable senators , I ask : 
what do we intend doing to contribute to a solution to the crisis in the Gulf ? 
will we merely offer lukewarm endorsement of the actions of our allies in the United Nations , or will we offer military forces ? 
where is this government ' s commitment to the country ' s security ? 
when will we debate the issue of involvement in the Gulf , or will we even have the chance ? 
the Prime Minister raised a ruckus only a few years ago over the very same issue . 
i call upon the Leader of the Government in the Senate to cause to be laid before us a resolution , debatable and votable , with respect to Canada ' s involvement in the Persian Gulf , should that be required . 
hon. Senators : 
hear , hear ! 
( 1340 ) 
Atlantic Canada 
tourism Agreement 
hon. Mabel DeWare : 
honourable senators , I am pleased to note that the federal government has recognized Atlantic Canada ' s tremendous tourism potential . 
i am referring here to the three - year , $ 18 - million - plus Atlantic Canada Agreement on Tourism that was announced last week . 
it was signed by Ottawa , the four Atlantic provinces , including my own province of New Brunswick , and our region ' s four provincial tourism industry associations . 
indeed , Atlantic Canada ' s tourism industry already generates some $ 2.2 billion in annual revenues and provides an estimated 96,000 local jobs . 
by percentage of gross provincial product earned from tourism , Prince Edward Island , Nova Scotia , New Brunswick and Newfoundland rank respectively first , second , fourth and fifth in the country . 
these figures show that there is a great deal of strength in Atlantic Canada ' s tourism industry , but the new agreement acknowledges that there is even greater strength in numbers . 
it will bring both large and small operators together with both levels of government to create advantages that they could not otherwise achieve on their own . 
specifically , the agreement aims to market Atlantic Canada as a preferred tourism and travel destination , to market Atlantic Canada ' s tourism products to the international touring trade , and to identify and undertake initiatives to make the Atlantic tourism industry more competitive . 
the Atlantic Canada Opportunities Agency is providing less than half of the funding for the Atlantic Canada Agreement on Tourism . 
the balance is being shared between the four Atlantic provinces and the four Atlantic tourism industry associations . 
to date , the partnership has focused on marketing initiatives and has been successful in securing broad - based participation . 
the combined impact of its 1994 , 1995 and 1996 marketing activities in the North American market is estimated at $ 50 million . 
during that period , 65 companies and organizations participated in various partnership marketing campaigns . 
the Atlantic Canada Agreement on Tourism provides a funding mechanism for the Atlantic Canada Tourism Partnership to continue its marketing activities and to expand into product development . 
i believe that tourism , bolstered by this new agreement , will indeed help my province and our neighbours grow into the 21 st century and flourish . 
i invite all my colleagues in this chamber , and indeed all Canadians , to come and visit on your next vacation . 
conference on Child Abuse 
hon. Consiglio Di Nino : 
honourable senators , during the week of November 3 , 1997 , a conference on sexual and physical exploitation of children was held in Aylmer , Ontario . 
senator Landon Pearson was a keynote speaker at that event . 
the litany of abuses across this country has become a national tragedy . 
the frequency of abuses , too often by those entrusted with our children ' s care and well - being , has reached alarming proportions . 
yet we seem to have been mesmerized by all of these horrible crimes and have not , at least in my opinion , responded responsibly or appropriately to this problem . 
it almost seems as if society is embarrassed and afraid to deal with this issue . 
honourable senators , what I saw and heard during the three days I attended the conference scared the hell out of me , particularly the generally held view that not enough is being done to solve this enormous problem . 
hon. Senators : 
hear , hear ! 
national Ombudsman for Victims of Crime 
hon. Donald H . Oliver : 
honourable senators , I wish to commend Senator Di Nino on his statement and I certainly support his initiative . 
i should like to say something about a victim ' s ombudsman for victim ' s ' rights . 
briefing notes obtained by Southam News indicate that federal Justice Minister Anne McLellan is considering the creation of a national ombudsman for victims of crime . 
at this point , the organization , mandate , scope and financial implications are not clear . 
at the very least , this is only a poor first step . 
victims of crime need a guarantee of adequate service , of adequate compensation , and above all , they need the right to be involved in each stage of the legal process . 
when the minister assumed her portfolio , she indicated that better treatment of victims and their families would be among her priorities . 
if the minister really believes in helping victims , then she must look beyond the narrow concerns of her departmental officials . 
she must make a bold new initiative , and I would suggest a victims ' bill of rights . 
in the coming months , the House of Commons Standing Committee on Justice and Human Rights plans to consult on a victims ' bill of rights , additional legislative changes , and the funding and delivery of victims ' services . 
Ms McLellan should not be ruling out any options until these consultations are completed . 
the minister will be discussing victims ' issues with her provincial counterparts in Montreal next month . 
would this not be the ideal time to advance this issue ? 
honourable senators , the same memo states that the enhancement of victims ' rights " should not be at the expense of offenders ' rights , " and that " the goal should be a better balancing and reconciliation of victims ' and offenders ' rights . " 
from personal experience , I feel that our courts , through interpreting the Charter of Rights and Freedoms , have gone too far in protecting the rights of the accused when contrasted with the lack of protection for the rights of the victim . 
this issue is one in which the minister should not be ruling out any options . 
instead , she should be approaching this issue with an open mind and the determination to act positively to help victims of crime . 
routine PROCEEDINGS 
property Qualification of Senators 
report Tabled 
the Hon. the Speaker : 
honourable senators , I wish to inform the Senate that , pursuant to rule 136 , the Clerk of the Senate has tabled the list of senators who have renewed their Declaration of Property Qualification . 
customs Tariff 
first Reading 
the Hon. the Speaker informed the Senate that a message had been received from the House of Commons with Bill C - 11 , respecting the imposition of duties of customs and other charges , to give effect to the International Convention on the Harmonized Commodity Description and Coding System , to provide relief against the imposition of certain duties of customs or other charges , to provide for other related matters and to amend or repeal certain Acts in consequence thereof . 
bill read first time . 
the Hon. the Speaker : 
honourable senators , when shall this bill be read the second time ? 
on motion of Senator Carstairs , bill placed on the Orders of the Day for second reading on Tuesday next , November 25 , 1997 . 
criminal Code 
bill to Amend - First Reading 
hon. Stanley Haidasz presented Bill S - 7 , to amend the Criminal Code to prohibit coercion in medical procedures that offend a person ' s religion or belief that human life is inviolable . 
bill read first time . 
the Hon. the Speaker : 
honourable senators , when shall this bill be read the second time ? 
on motion of Senator Haidasz , bill placed on the Orders of the Day for second reading on Tuesday next , November 25 , 1997 . 
question PERIOD 
forestry 
private Wood - lots in Maritime Provinces - Task Force Recommendations - Government Position 
hon. Brenda M. Robertson : 
honourable senators , I have a question for the Leader of the Government in the Senate concerning private wood lots in the maritimes . 
recently , the National Round Table on the Environment and Economy Task Force on Private Wood - lots in the maritimes released its report on the crisis gripping the region ' s private wood - lots . 
to put the crisis into context , the chairman of the task force , a highly respected New Brunswick forestry executive , said that overcutting poses a potentially devastating threat to future output of large tracts of maritime forest lands and to the region ' s economy . 
private wood - lots make up 25 per cent of the forest land in New Brunswick , 60 per cent in Nova Scotia and 90 per cent in Prince Edward Island . 
forestry in New Brunswick is a huge industry . 
in my province , 40 communities depend almost entirely on the forest industry for economic survival . 
the task force chairman estimates that , unless overcutting in New Brunswick is controlled , some sawmills will shut down within five years due to a shortage of sawlogs . 
industry stakeholders agree that three overarching problems plague private wood - lot management in the maritimes : overcutting of a declining resource , a lack of silviculture and stewardship , and a lack of incentives and knowledge . 
hon. B . Alasdair Graham ( Leader of the Government ) : 
honourable senators , I should be very happy to provide that information . 
i commend Senator Robertson for bringing such an important matter to our attention . 
the whole question of overcutting is of great concern to all Atlantic Canadians , and to citizens generally in certain parts of Canada where it has the greatest effect . 
the honourable senator spoke about the lack of silviculture programs , and the benefits that could come from new and sustained silviculture programs . 
that is something which should be investigated . 
i would be very happy to bring the honourable senator a complete answer with respect to that very important question . 
justice 
payment of Legal Fees of Former Minister of Indian Affairs and Northern Development - Difference in Treatment of Other Accused - Government Position 
hon. Eric Arthur Berntson : 
honourable senators , I should like to know if the Leader of the Government in the Senate is in a position today to enlighten this chamber concerning any decision that might have been taken relative to the payment of the legal fees of Mr. Munro ? 
hon. B . Alasdair Graham ( Leader of the Government ) : 
honourable senators , I am not able to do so today , but I hope to have an answer in the very near future . 
senator Berntson : 
honourable senators , " the very near future " is a relative thing . 
i have been hearing that since December 4 of last year - not from this Leader of the Government , but from this government . 
what has prompted my question today is a couple of things : 
i was quite prepared to be patient and accept Senator Graham ' s word that he would provide this answer in due course , but I read in the media earlier this week that a minister , Mr. Chan , was in court in British Columbia for alleged harassment of a staff member . 
earlier this week , the media indicated that no one was prepared to talk about what this case had cost the government , but they did admit that the government picked up the tab for Mr. Chan ' s legal expenses . 
on earlier similar cases the government picked up the tab not only for legal costs but also for out - of - court settlements . 
what is the difference between the Chan case , wherein Mr. Chan was found not to have been engaged in any such events in any way , shape or form , and that of Mr. Munro ? 
similarly , without hearing any defence witness , Mr. Munro was found to be absolutely innocent . 
the Crown had no evidence whatsoever to support its theory . 
the case was literally thrown out of court . 
can you tell me what the difference is , principally , between these two cases , and why Mr. Munro has been treated in the manner that he has , thus far ? 
senator Graham : 
honourable senators , obviously I do not know the answer concerning the difference between the two cases if , indeed , there are similarities between the two . 
however , as I have promised my honourable friend , I will attempt to bring forward answers to both his questions . 
senator Berntson : 
honourable senators , my next question concerns the proceedings yesterday in the other place . 
at page 1838 of Hansard , a question was asked , first by Mr. Manning of the Reform Party and then by the Deputy Leader of the Opposition . 
i will not deal with it all but , in part , the Deputy Leader of the Reform Party , Ms Grey , asked the Prime Minister the following : 
the lawsuits are piling up with $ 2 million to Brian Mulroney . 
taxpayers want to know how much they will be fleeced for this latest Liberal scandal . 
the Prime Minister replied : 
Mr. Speaker , in a settlement with Mr. Mulroney they asked for $ 50 million in damages but accepted no dollar damages , just costs . 
that was the settlement agreed by the parties in January . 
when there is an agreement with persons who have cases against the government and they decide to accept no compensation , we have to say that it did not cost the government anything - 
that is rather a leap in logic . 
senator Lynch - Staunton : 
you are not guilty until proven guilty ; remember that . 
senator Berntson : 
the Prime Minister went on to say : 
however , we accepted to pay the fees as we do in most cases with citizens in Canada . 
hon. Senators : 
hear , hear ! 
the Hon. the Speaker : 
honourable senators , before Honourable Senator Graham responds , I wish to remind honourable senators that , under our rules , we are not permitted to quote from proceedings of the other place . 
although I did not interrupt the Honourable Senator Berntson , I wish to remind senators of that rule . 
senator Graham : 
honourable senators , without agreeing to the preamble with respect to Ms Grey ' s questions in the other place yesterday , or to any assumptions that might be made , I do not believe that we can come to a conclusion that there is a deficiency in treatment with respect to Mr. Munro until the matter is brought to a definitive conclusion . 
i ask my honourable friend to wait . 
as I have promised him , I will attempt to bring an answer to all of his representations as soon as possible . 
senator Berntson : 
honourable senators , I think the honourable leader will agree that I have demonstrated some degree of patience up until now . 
i have a great deal of respect for the Honourable Leader of the Government in the Senate . 
we have been friends for a long time . 
i do not , in any way , shape or form , hold him responsible for any delay in getting an answer to this question . 
however , if the honourable leader is simply being stonewalled by the Department of Justice , he should tell us that , and we will seek recourse elsewhere . 
senator Graham : 
i will be happy to do that . 
foreign Affairs 
slaughter of Civilians in Algeria - Allegations by Amnesty International of Possible Links to Algerian Authorities - Government Position 
hon. Eymard G . Corbin : 
honourable senators , we are all saddened and disturbed by the massacres that have been taking place in Algeria for some months now . 
as well , the recent incident in which some 70 people were slain in Egypt has been described as an Algerian - style slaughter . 
yesterday evening , I heard the Secretary General of Amnesty International express his belief that there is a connection between the Algerian massacres and certain government authorities in the country . 
some of the victims were even able to escape during the tragic event , which went on for several hours , and get to the barracks and alert the soldiers , who did not intervene . 
amnesty International , as well as some French radio correspondents , claim there is collusion between the extremists responsible for these acts and the government . 
the Government of Canada maintains considerable commercial ties with Algeria , and continues to develop them . 
i am asking the Leader of the Government in the Senate to bring pressure to bear on his cabinet colleagues and the Prime Minister so that particular attention will be paid to what is being said in the media , and particularly the information coming from Amnesty International , whose credibility is beyond question . 
canada will , if necessary , have to assume its responsibilities and cease trade with Algeria as promptly as possible , if this is appropriate . 
hon. B . Alasdair Graham ( Leader of the Government ) : 
honourable senators , as usual , Senator Corbin has brought a very important matter to the attention of the Senate . 
this is a very sad and regrettable situation which impacts on the entire world . 
such acts should be - and are - condemned worldwide . 
i note the honourable senator ' s representations , as well as those made on other occasions by Amnesty International , and I give him the undertaking that I will bring his representations to the attention of my colleagues . 
national Defence 
search and Rescue Helicopter Replacement Program - Lack of Availability of Aircraft to Patrol North Atlantic - Government Position 
hon. J . Michael Forrestall : 
honourable senators , we recently watched a tragedy unfold off the coast of Newfoundland when a merchant vessel sank in heavy seas with resultant loss of life . 
i have been told that the EH - 101 helicopter could have reached the scene of that tragedy had it refuelled at Hibernia or , given its range of 1,210 miles or 1,945 kilometres , that it probably could have reached the scene , done its job , and returned without refuelling at all . 
would the Leader of the Government in the Senate admit the mistake of the government in cancelling the EH - 101 program , and ask the government to move ahead with both the search and rescue helicopter and the ship - board helicopter purchase ? 
the North Atlantic gets neither warmer nor calmer . 
hon. B . Alasdair Graham ( Leader of the Government ) : 
honourable senators , the answer to the first question would be no , because I do not have the technical knowledge , and there are various opinions as to whether the EH - 101 could have reached the scene of that terrible tragedy . 
senator Forrestall : 
check the appropriate Jane ' s publication . 
would you like me to send it over to you ? 
senator Graham : 
i have read the documents to which Senator Forrestall refers , and I have received the same representations that I am sure every honourable senator in the chamber has received with respect to the capabilities of the various helicopters that may or may not be selected in the coming days or weeks . 
senator Forrestall : 
weeks , months or years ? 
senator Graham : 
i wish to assure my honourable colleague , who has been very persistent and consistent on this matter , that it is our clear intention to replace the Labrador search and rescue helicopter . 
that was made clear in the defence white paper . 
we are committed to providing our personnel with the equipment they need , while ensuring that the taxpayers get full value for their money . 
no decision has yet been made with respect to the replacement of the helicopter , but we expect that decision to be taken in the very near future . 
senator Forrestall : 
the honourable senator is stretching it a little bit . 
no wonder he is still an acting chief petty officer . 
a recent article in The Globe and Mail suggested that President Chirac , on behalf of French interests , had some choice words for the Prime Minister at the Hanoi Francophonie Summit on the lack of action by this government with respect to the purchase of search and rescue helicopters . 
it seems likely that we now have a third delay in purchasing helicopters , due to international pressure and politics . 
can the Leader of Government in the Senate assure this chamber , and the people of Canada , that those in the Canadian Armed Forces whose lives depend upon suitable equipment , that operational capabilities and technical requirements will determine which helicopter is chosen to replace the Labrador , rather than as a result of kowtowing to international pressure ? 
senator Graham : 
absolutely . 
possible Agreement to Purchase Upholder Class Submarines - Government Position 
hon. J . Michael Forrestall : 
honourable senators , some observers have suggested that Mr. Chr  tien ' s recent visit to the United Kingdom for the Commonwealth Summit also involved him signing a memorandum of understanding for the purchase of Upholder Class submarines . 
is there now a signed agreement or a memorandum of understanding for the purchase of the Upholder Class submarines by this government , or is it being kept secret because it coincided with the maritime disaster off the coast of Newfoundland ? 
hon. B . Alasdair Graham ( Leader of the Government ) : 
honourable senators , although I know that he will not do so , I wish the honourable senator could retract making a linkage between the acquisition of submarines and the tragedy off Newfoundland . 
senator Forrestall : 
i did not phrase it that way , and you know it . 
senator Graham : 
to my knowledge , there has not been an agreement signed ; however , I know that the Department of National Defence is looking at the procurement of submarines very carefully . 
it is hoped a decision will be made in that respect in the near future . 
senator Forrestall : 
could the minister tell us when the " near future " is ? 
the Minister of Defence told me Thursday night that he could not get the matter out of cabinet . 
senator Graham : 
i assume we are still speaking of submarines . 
i have had several discussions with the Minister of National Defence on this particular subject . 
i have made my own views known to the Minister of National Defence . 
i have had briefings on the matter , and I wish that we were in a position to act more expeditiously . 
senator Forrestall : 
honourable senators , I wish to be certain that there is no misunderstanding . 
i did not link the purchase of helicopters to the loss of life off Newfoundland ; I linked it to the failure to move ahead with the purchase of new helicopters . 
had that happened , the EH - 101 could have gone out and rescued those people . 
i am not blaming that tragic loss on the submarines . 
i am blaming the inaction of this government , and they must take the responsibility for it . 
some Hon. Senators : 
hear , hear ! 
the Environment 
upcoming Summit in Kyoto - Possibility of Senate Representatives Among Parliamentary Delegation - Government Position 
hon. Mira Spivak : 
honourable senators , a parliamentary delegation attended the 1992 world conference on the environment in Rio , and there was Senate representation among that delegation . 
would the Leader of the Government in the Senate determine whether there will be parliamentary representation at the upcoming Kyoto meeting and , if so , whether there will be room for Senate representation ? 
hon. B . Alasdair Graham ( Leader of the Government ) : 
honourable senators , I am not aware at the present time , but I will be happy to make representations and the appropriate inquiries . 
again , that is probably an answer I can bring very soon . 
upcoming Summit in Kyoto - Valuable Potential Contribution of Members of Senate Committee on Energy , the Environment and Natural Resources - Government Position 
hon. Mira Spivak : 
honourable senators , the Standing Senate Committee on Energy , Natural Resources and the Environment is presently hearing representations on the global warming issue . 
that is an important policy issue , and the committee intends to pursue it , post - Kyoto . 
the committee intends to examine the various issues that will be most important , including how the implementation of the targets for reduction of emissions will be met . 
this issue is important to all Canadians , most particularly those people in the various regions which will be affected . 
although the House will be looking at this subject - matter , I think the Senate is uniquely able to perform the task . 
i would ask the honourable leader to determine if this is , indeed , within the thinking of the representation at the Kyoto summit . 
hon. B . Alasdair Graham ( Leader of the Government ) : 
honourable senators , I will bring those suggestions to the attention of my colleagues . 
i know of the valuable work which has been done in the past by the committee to which my honourable friend refers . 
human Resources 
changes to Canada Pension Plan - Implementation of Payroll Withholding Tables Prior to Passage of Bill - Government Position 
hon. David Tkachuk : 
honourable senators , we do not expect to receive first reading of Bill C - 2 , the proposed changes to the Canada Pension Act , until some time in early December . 
that is also the time when Revenue Canada plans to send 1998 payroll withholding tables to employers , assuming , of course , that we still can mail payroll withholding tables to employers . 
we are advised that , because the CPP premium increase is not accompanied by a ways and means motion , collection of those extra premiums cannot begin until after the bill is law . 
while the bill can be applied retroactively , Ottawa must wait until it is passed before it goes after the money . 
that differs from tax measures backed by a ways and means motion , where Revenue Canada can pretend that the law has been passed from the day the tax change is announced . 
i would like to know , does the government intend to publish CPP withholding tables based on a law that has not yet been approved by the Senate ? 
hon. B . Alasdair Graham ( Leader of the Government ) : 
i will bring it to the attention of my colleagues . 
hopefully , there have been negotiations going on with respect to the possibility of a pre - study of the CPP legislation . 
senator Lynch - Staunton : 
pre - study ? 
it is a bit late for that . 
the House is nearly finished . 
senator Graham : 
if it is possible , we will try to obtain more of the information that my honourable friend is seeking . 
senator Tkachuk : 
honourable senators , I would be more in favour of having a pre - study if there were a promise that closure would not be used in the House of Commons to pass the bill by December 2 , 1997 , which means that we cannot do any pre - study . 
changes to Canada Pension Plan - Circulation of Income Tax Forms Prior to Passage of Bill - Government Position 
hon. David Tkachuk : 
honourable senators , in a similar vein to my earlier question , Revenue Canada will also begin mailing personal income tax returns for 1997 on or around December 15 , as is usual . 
in the event that we are not finished with Bill C - 2 by that date , does the government intend to print personal income tax forms that assume that the 1997 CPP interest proposal has become law , which , by the way , will garner the government an extra $ 400 million from the Canadian taxpayers for the 1997 year ? 
hon. B . Alasdair Graham ( Leader of the Government ) : 
honourable senators , I will take the honourable senator ' s question as notice . 
in the meantime , as I mentioned earlier , for any individual Canadian seeking information with respect to changes to the CPP , it is available through Human Resources Centres across Canada . 
senator Tkachuk : 
honourable senators , I am concerned . 
we do not have any information on the bill because of the government ' s rush to get the bill through . 
will you mail those income tax forms with the new CPP contributions for the year 1997 previous to the Senate passing the bill and to Royal Assent ? 
senator Graham : 
changes to Canada Pension Plan - Investment Board Not Subject to Access to Information Act - Government Position 
hon. Donald H . Oliver : 
honourable senators , we have been told by the Office of the Information Commissioner that Bill C - 2 , which sets up the Canada Pension Plan Investment Board , does not subject that board to the Access to Information Act . 
because of the nature of the board , it would have to be expressly added to Schedule I of the Access to Information Act for that act to apply . 
could the minister report back as to whether this was an oversight , or whether the government made a deliberate decision to shield this board from this kind of public scrutiny ? 
hon. B . Alasdair Graham ( Leader of the Government ) : 
honourable senators , I doubt that the latter option would have been selected by the government because , as I indicated earlier , the board is taking steps to appoint its own auditor in order to preserve the arm ' s length nature of the Canada Pension Plan Investment Board itself . 
this is normal business practice . 
the integrity of the board is assured by the high and well - recognized standards of the auditing profession . 
we can raise that point when the legislation comes before us . 
meanwhile , I will in refer the question to my colleagues in an attempt to get an advance answer to that important question . 
changes to Canada Pension Plan - Appointment of Private Auditor to Audit Investment Board - Government Position 
hon. Donald H . Oliver : 
honourable senators , the honourable minister referred to the Auditor General . 
my reading of the bill does not conform to Senator Graham ' s response . 
bill C - 2 does not allow the Auditor General access to the board ' s books so that the Auditor General can report to Parliament on the management practices of the board , ensuring that funds are spent with due regard for the economy . 
why is that ? 
the honourable minister said it is standard practice to set up their own auditor . 
is that the standard practice for this government - that all boards would have their own auditor and would not let the Auditor General look at the books ? 
hon. B . Alasdair Graham ( Leader of the Government ) : 
the audit would include a statement which would consolidate the accounts of the CPP account , the CPP investment fund and the CPP investment board . 
the Auditor General , incidentally , was consulted on the draft legislation . 
he is comfortable with this particular approach . 
the accountability provisions in the proposed legislation include the right of the Minister of Finance to appoint an auditor to conduct a special audit of the Canada Pension Plan Investment Board . 
however , to my knowledge , all of this information would be available to the Auditor General so he can carry out his responsibilities . 
delayed Answers to Oral Questions 
hon. Sharon Carstairs ( Deputy Leader of the Government ) : 
honourable senators , I have a response to a question raised in the Senate on Tuesday , October 28 , 1997 , by Honourable Senator Forrestall ; a response to a question raised on Thursday , November 6 , 1997 , by the Honourable Senator Stratton . 
national Defence 
rumoured Sale of S - 300 Anti - Aircraft Missiles to Cyprus - Government Position 
on January 4 , 1997 , the government of Cyprus announced that it had signed a contract for the purchase , from the Russian producer , of S - 300 anti - aircraft missiles , which were expected to be delivered to Cyprus 16 to 18 months after the signature of the contract . 
members of the Turkish government have expressed Turkish preoccupations about this purchase and have suggested that Turkey could use force to prevent the deployment of the missiles . 
canada has had a long interest in Cyprus and provided a contingent of peacekeeping troops there during 29 years until June 1993 . Canada continues to be worried about the tension on the island and about the deployment , on both sides of the UN - controlled buffer zone , of large amount of weapons systems which make Cyprus one of the most heavily militarized areas of the world . 
canada continues its efforts to encourage a peaceful settlement of the dispute in Cyprus . 
through his meetings with parties directly interested in the Cyprus conflict , the Minister of Foreign Affairs uses every opportunity to make Canada ' s positions known on this subject . 
in April 1997 , the Minister of Foreign Affairs also appointed Mr. Michael Bell as Special Representative on Cyprus so as to follow more closely the developments on the island , as well as the peace efforts of the international community to bring about peace in the region , particularly the direct talks between the two leaders of the Greek and Turkish Cypriot communities under the auspices of the UN . 
Manitoba 
monitoring of Flood Effects - Study by Joint Commission - Government Position 
( response to question raised by Hon. Terry Stratton on November 6 , 1997 ) 
on May 5 , 1997 , the Prime Minister announced that Canada and the United States had agreed to ask the International Joint Commission ( IJC ) to examine the causes and effects of the flooding in the Red River basin , and to come up with proposals to diminish the risk of flooding in future years . 
such a cross - border , cooperative effort will contribute to the long - term security of the people of Manitoba . 
the IJC is an independent , binational organization established by the Canada - U.S. Boundary Waters Treaty of 1909 and has a long and distinguished record of helping resolve transboundary water and air management and quality issues . 
the federal government has set aside $ 4 million to defray the costs of the IJC study on Red River flooding . 
since the announcement in May , the Commission has visited the flooded area of the Red River Valley , conducted fact - finding with interested parties , including the Government of Manitoba , and established the International Red River Basin Task Force to conduct its investigation . 
the IJC will submit to Canada and the U.S. an interim report on possible measures before the end of 1997 . 
the IJC ' s full report is to be submitted before the end of 1998 . 
answers to Order Paper Questions Tabled 
use of Alternative Fuels - Atlantic Canada Opportunities Agency 
hon. Sharon Carstairs ( Deputy Leader of the Government ) tabled the answer to Question No. 5 on the Order Paper - by Senator Kenny . 
use of Alternative Fuels - Freshwater Fish Marketing Corporation 
hon. Sharon Carstairs ( Deputy Leader of the Government ) tabled the answer to Question No. 18 on the Order Paper - by Senator Kenny . 
use of Alternative Fuels - Department of Health 
hon. Sharon Carstairs ( Deputy Leader of the Government ) tabled the answer to Question No. 20 on the Order Paper - by Senator Kenny . 
child Custody and Access Reform 
honourable senators , informed the Senate that the following a message hadhas been received from the House of Commons : to acquaint the Senate that the House will unite with the Senate in a Special Joint Committee to examine and analyze issues related to custody and access arrangements for separation and divorce . 
Tuesday , November 18 , 1997 
that seven Members of the Senate and sixteen Members of the House of Commons be members of the Committee with two Joint Chairpersons ; 
that changes in the membership , on the part of the House of Commons of the Committee , be effective immediately after a notification signed by the member acting as the chief Whip of any recognized party has been filed with the clerk of the Committee ; 
that the Committee be directed to consult broadly , examine relevant research studies and literature and review models being used or developed in other jurisdictions ; 
that the Committee have the power to sit during sittings and adjournments of the Senate ; 
that the Committee have the power to report from time to time , to send for persons , papers and records , and to print such papers and evidence as may be ordered by the Committee ; 
that the Committee have the power to retain the services of expert , professional , technical and clerical staff , including legal counsel ; 
that a quorum of the Committee be twelve members whenever a vote , resolution or other decision is taken , so long as both Houses are represented , and that the Joint Chairpersons be authorized to hold meetings , to receive evidence and authorize the printing thereof , whenever six members are present , so long as both Houses are represented ; 
that the Committee be empowered to appoint , from among its members , such sub - committees as may be deemed advisable , and to delegate to such sub - committees , all or any of its power , except the power to report to the Senate and House of Commons ; 
that the Committee be empowered to adjourn from place to place within and outside Canada ; 
that the Committee be empowered to authorize television and radio broadcasting of any or all of its proceedings ; 
that the Committee present its final report no later than November 30 , 1998 ; and 
that a Message be sent to the Senate to acquaint that House accordingly . 
attest 
ROBERT MARLEAU Clerk of the House of Commons 
[ earlier ] 
visitors in the Gallery 
the Hon. the Speaker : 
the five MPs from the Ukraine are headed by Mr. Mykhailo Parasunko , deputy . 
on behalf of all senators , I wish you welcome to the Senate of Canada . 
i also wish to call the attention of honourable senators to some other visitors in the Senate gallery . 
they are spouses of parliamentarians from both Houses who were received , on behalf of the Senate , in the Speaker ' s chambers earlier today by my wife , Alison . 
hon. Senators : 
hear , hear ! 
orders OF THE DAY 
national Defence 
motion to Establish Special Committee to Examine Activities of Canadian Airborne Regiment in Somalia - Debate Continued 
on the Order : 
resuming debate on the motion of the Honourable Senator Lynch - Staunton , seconded by the Honourable Senator Berntson : 
that a Special Committee of the Senate be appointed to examine and report on the manner in which the chain of command of the Canadian Forces both in - theatre and at National Defence Headquarters , responded to the operational , disciplinary , decision - making and administrative problems encountered during the Somalia deployment to the extent that these matters have not been examined by the Commission of Inquiry into the Deployment of Canadian Forces to Somalia ; 
that the committee in examining these issues may call witnesses from whom it believes it may obtain evidence relevant to these matters including but not limited to : 
2 . the then Deputy Minister of National Defence ; 
3 . the then Acting Chief of Staff of the Minister of National Defence ; 
4 . the then special advisor to the Minister of National Defence ( M. Campbell ) ; 
5 . the then special advisor to the Minister of National Defence ( J . 
6 . the persons occupying the position of Judge Advocate General during the relevant period ; 
7 . the then Deputy Judge Advocate General ( litigation ) ; and 
8 . the then Chief of Defence Staff and Deputy Chief of Defence Staff . 
that seven Senators , nominated by the committee of Selection act as members of the special committee , and that three members constitute a quorum ; 
that the committee have power to send for persons , papers and records , to examine witnesses under oath , to report from time to time and to print such papers and evidence from day to day as may be ordered by the committee ; 
that the committee have power to authorize television and radio broadcasting , as it deems appropriate , of any or all of its proceedings ; 
that the committee have the power to engage the services of such counsel and other professional , technical , clerical and other personnel as may be necessary for the purposes of its examination ; 
that the political parties represented on the special committee be granted allocations for expert assistance with the work of the committee ; 
that it be empowered to adjourn from place to place within and outside Canada ; 
that the committee have the power to sit during sittings and adjournments of the Senate ; 
that the committee submit its report not later than one year from the date of it being constituted , provided that if the Senate is not sitting , the report will be deemed submitted on the day such report is deposited with the Clerk of the Senate ; and 
that the special committee include in its report , its findings and recommendations regarding the structure , functioning and operational effectiveness of National Defence Headquarters , the relationship between the military and civilian components of NDHQ , and the relationship among the Deputy Minister of Defence , the Chief of Defence Staff and the Minister of National Defence , . 
and on the motion in amendment of the Honourable Senator Forrestall , seconded by the Honourable Senator Beaudoin , that the motion be amended by adding in paragraph 2 the following : 
" 9 . the present Minister of National Defense . " 
- ( honourable Senator Bryden ) . 
hon. John G . Bryden : 
honourable senators , in rising to speak on this motion , it is not my intention to recanvass whether another inquiry should be undertaken and whether it would be useful , whether it would benefit the armed forces or whether the Canadian people want such an inquiry . 
those issues were canvassed by the mover of the motion ; indeed , again , by Senator Forrestall and were addressed in reply by Senator Rompkey . 
i agree with Senator Rompkey ' s conclusions . 
my concern is whether a special committee of the Senate has the authority and the power to effectively investigate highly charged political and , unfortunately , partisan issues such as the ones in the issue before us . 
this is a highly charged political issues . 
honourable senators , I am very concerned that a special committee simply would not have the ability to get the truth as to what did or did not happen in the spring of 1993 . 
senator Lynch - Staunton : 
you voted for it last spring . 
you were on the committee last spring . 
senator Bryden : 
the rules which apply to committees of inquiry vest such a committee with very broad and sweeping powers . 
for example , the committee would have the power to summon witnesses , to require the production of documents and other evidence . 
the rules provide for the taking of evidence under oath . 
the only evidentiary restriction on the proceeding appears to be that the questions and answers sought should be relevant to the issues before the committee . 
these are broad , sweeping powers indeed - at least in theory . 
in practice , the situation is very different . 
those of us who participated in the Pearson inquiry several years ago are very familiar with the limitations on the powers of a special Senate committee . 
senator Lynch - Staunton : 
the government stonewalled ; that is why . 
senator Bryden : 
indeed , the chairman and the vice - chairman of the committee took the unusual step of appending a special report on the powers of a special committee to send for persons and papers and records . 
that report expressed their dismay with the limitations on those powers . 
while I do not relish the role of a Cassandra , I must say that before that inquiry was launched , some senators - including me - cautioned that the powers of such a committee would prove 
too limited to allow the truth to emerge . 
i repeat that warning here . 
in particular , I was concerned about the power of a special committee to compel the attendance of reluctant witnesses . 
my research had shown that while there have been only a few occasions when witnesses have refused to appear , the Senate ' s powers to compel their appearance were very limited . 
i realize that I discussed some of these cases in the chamber two years ago , but I hope you will indulge me by allowing me to repeat some of them , because I do think they are relevant . 
i will read the description contained in a paper by W . F . Dawson entitled " Privilege in the Senate of Canada " : 
there has been little trouble with Senate witnesses over the years . 
on only four occasions has action been taken or threatened by the Senate to deal with witnesses who were unwilling to attend or answer questions . 
the Committee decided otherwise , however , and when he persisted in his refusal , the Senate ordered Black Rod to take him into custody . 
a week later Black Rod reported that the individual " had left the country or at least secreted himself in some parts unknown . " 
he was never apprehended and never punished . 
one other attempt to obtain witnesses was equally fruitless ... a Committee reported to the Senate that four witnesses had failed to appear . 
one had simply left the country before he could be formally summoned , although he knew that he was wanted . 
on this occasion no action was taken as the Senate doubted that it had the power to enforce attendance on the provincial officers , and the third was physically beyond the reach of the Senate . 
senator Lynch - Staunton has himself acknowledged that a Senate committee has very limited powers to compel witnesses to attend and give evidence . 
when he appeared on As It Happens after initiating his motion - the same interview referred to by Senator Rompkey in his speech - the interviewer , Mary - Lou Findlay , asked him the following question : 
well , clearly then there are going to be some people who don ' t want to show up and will you be able to force them ? 
senator Lynch - Staunton gave the following answer : 
i think the Senate ' s powers to subpoena are somewhat limited . 
senator Berntson : 
good answer . 
senator Bryden : 
honourable senators , I am reluctant to launch into such an inquiry based on the hope that the committee will receive cooperation from potential witnesses . 
during the Pearson inquiry , we saw very clearly the problems that can arise . 
we also had the experience whereby some of those witnesses , invited to attend before the committee , talked on and on , sometimes for hours , with self - serving soliloquies that could not be verified , substantiated or stopped . 
i can see this being repeated in spades in the proposed inquiry . 
careers are at stake ; reputations are at stake ; a great deal is at stake . 
on the other hand , we had another witness who repeatedly refused to answer a direct question from the chairman of the committee - 
senator Lynch - Staunton : 
honourable senators , we would face another problem which I also raised before the Pearson inquiry . 
that is , it is my understanding that common law and parliamentary procedure do not require a Privy Councillor or others to give evidence . 
it may be necessary to invoke complicated procedures - a bill of indemnity , I believe - to allow - let alone compel - Privy Councillors , ministers , and prime ministers , to give evidence to such a body as this . 
ultimately , we were not faced with that situation in the Pearson matter , but here we are speaking of a situation where a former prime minister of Canada would be a critical witness . 
senator Lynch - Staunton : 
senator Bryden : 
her lawyer did not reply . 
senator Lynch - Staunton : 
and you supported the committee in the spring . 
senator Bryden : 
also , at the time of the Pearson inquiry , Senator Stewart raised an important question about oaths . 
he asked whether the authority that would be conferred upon the committee to examine witnesses under an oath would be a power superior to the oath taken by a Privy Councillor , or whether former prime ministers and other Privy Councillors would be able to plead higher commitment , namely , their Privy Council oath . 
he also asked about the problems of the Official Secrets Act . Again , these are important questions . 
they were not satisfactorily resolved before we launched the Pearson inquiry , and I think many of us believe that the work of the committee suffered as a result . 
senator Lynch - Staunton : 
because the facts came out . 
senator Bryden : 
and here we know right away that these issues will arise . 
senator Lynch - Staunton ' s first proposed witnesses listed in his motion are former ministers of national defence . 
the person who held the position during the tragic events of March , 1993 - 
senator Lynch - Staunton : 
you had them lined up when we had the committee in April . 
senator Bryden : - went on a few months later to become the Prime Minister of Canada . 
i will not undertake an inquiry where one witness , because she held a high position , may be able to refuse to answer certain questions , while another witness of the rank and file has no such option . 
i did not raise these questions last spring - 
senator Lynch - Staunton : 
because you were in favour of the committee . 
senator Bryden : - because I thought - naively , no doubt - that the witnesses all wanted the full story to be heard . 
however , our experience last spring was different . 
for example , the Right Honourable Kim Campbell was not eager to accept the committee ' s invitation to testify and , instead , referred the matter to her lawyer . 
we never did hear back from the lawyer before honourable senators opposite shut down the hearing . 
senator Lynch - Staunton : 
who wrote that ? 
you need to get better researchers than that . 
senator Bryden : 
on reflection , however , I do not think it would be possible for someone in her position to provide any assurance in advance that she will reply to all of the questions asked . 
i doubt it . 
i also question whether a Senate committee is the proper forum for this inquiry - 
senator Lynch - Staunton : 
so do we . 
senator Bryden : - given Senator Lynch - Staunton ' s stated objective . 
he has said in a media interview that his purpose is to establish innocence - and , therefore , I presume , someone else ' s guilt - in the Somalia affair . 
senator Berntson : 
not necessarily . 
senator Bryden : 
when interviewed by Don Newman on Politics Time on September 30 , he said : 
we ' re talking about the armed forces , the morale in the armed forces . 
we ' re talking about Canadians who , as a totality or in total , have been maligned by suspicions , distortions , hearsay , and we just want to get to the bottom of it to clear the armed forces or those in the armed forces who are innocent . 
senator Lynch - Staunton : 
hear , hear ! 
senator Bryden : 
honourable senators , surely it is not our role to establish guilt or innocence . 
are we now supplanting the courts ? 
do judicial rules of evidence apply : the right to counsel , to cross - examination of witnesses ? 
are we now judge , jury , prosecutor , and defence counsel ? 
senator Lynch - Staunton : 
why did you shut down the royal commission ? 
senator Bryden : 
even if Senator Lynch - Staunton intended only that evidence be adduced that could be used elsewhere , we know that that is not possible . 
it is quite clear that under section 13 of the Charter of Rights and Freedoms , incriminating evidence provided to a parliamentary committee may not be used directly in subsequent criminal proceedings except in a prosecution for perjury . 
if , indeed , someone ' s guilt were to be established , nothing could be done about it . 
the evidence could not be used in court to convict them of a crime . 
honourable senators , this is not the proper forum in which to achieve Senator Lynch - Staunton ' s objectives . 
senator Lynch - Staunton : 
where should we go ? 
senator Bryden : 
i realize that I am still relatively new here , but I think it would be improper to use the Senate to attempt to do this . 
senator Lynch - Staunton : 
how about the royal commission ? 
how about L  tourneau ? 
senator Bryden : 
we are a partisan institution . 
indeed , the Leader of the Progressive Conservative Party has said on several occasions , most recently on October 14 , 1997 , that the Senate is not an ideal forum for this inquiry because it is partisan . 
in his words : 
Mr. Charest concluded by saying that he would still press for a Senate inquiry , but I must agree with his first statement . 
if we cannot know up front that all witnesses will be treated the same , that all witnesses can be brought before the committee , and that we have the ability to bring out all of the evidence that is indicated , then we should not embark on this project . 
already , this has been a situation where the rank and file have taken the brunt of the blame . 
i will not participate in a proceeding where , again , those in the uppermost ranks can avoid answering the important questions or , indeed , simply refuse to attend . 
in fact , as Senator Rompkey has said , we have received many answers on the Somalia affair . 
are there outstanding questions ? 
yes , but even Mr. Peter Desbarats said several weeks ago that he does not think it is possible to have answers on some of the remaining central questions . 
to answer your concern , Senator Lynch - Staunton , it is simply not possible to establish guilt or innocence with any degree of certainty , let alone beyond a reasonable doubt . 
senator Lynch - Staunton : 
why not read that to Mr. Mulroney ? 
senator Bryden : 
in other words , we have reached a stage of diminishing returns . 
the bottom line for me is the one also raised by Senator Rompkey . 
given the number of questions already answered , given the very extensive resources already expended on this matter , and given the many other issues actively confronting Canadians today , can we truly justify spending our limited resources and taxpayers ' money on this inquiry ? 
i believe is it time now to move on to other issues . 
in the last election , and since the last election , I have had the opportunity to speak to many Canadians about their concerns . 
like my colleague Senator Rompkey , I have heard a great deal of talk on many issues - issues of jobs , employment insurance , health care , education and the environment , to name a few . 
honourable senators , surely our job here is to help respond to the pressing needs of Canadians and to help address the real and serious concerns that Canadians are facing today . 
i know that many senators opposite are reluctant to let go of an era when they were in government , even if that means going over and over the events of those days when Ms Campbell was minister of national defence and then prime minister . 
however , honourable senators , the events that they want to focus on happened almost five years ago . 
those events have been studied and studied , with now literally hundreds of recommendations made , examined , and in the process of being implemented . 
i should like to quote from a letter to the editor to The Globe and Mail dated October 22 , 1997 . 
it reads as follows : 
your Oct . 20 editorial Somalia Sequel suggests that the Senate might actually clank into some sort of useful work to resume the Somalia investigation . 
the Editorial uses the words " sober thought , calm investigation and lengthy deliberation " to describe a proposed open - ended process . 
the Hon. the Speaker : 
senator Bryden , I regret to inform you that your 15 - minute allotted time period has expired . 
is leave granted , honourable senators , to allow the senator to continue ? 
hon. Senators : 
agreed . 
senator Bryden : 
honourable senators , the quote continues : 
" lengthy deliberation " ! 
the letter is signed Bob Wood , Nanaimo , B.C. 
honourable senators , if we are to continue to be relevant to the Canadian public , and if we are to serve this country as we enter the new millennium , we must stop dwelling in the past and deal with the critical issues of today . 
senator Rompkey spoke at great length about the extensive reforms under way in the Canadian Armed Forces and the Department of National Defence , as a direct result - 
senator Lynch - Staunton : 
bonuses for those who were named in the report . 
senator Bryden : - of the four separate reviews of the Somalia affair . 
i understand that he presented us only with the highlights of these reforms . 
changes have already been made , and more are on the way . 
how can we justify conducting yet another review of these events ? 
of course there is more to learn , but we will never learn everything . 
there never will come a time when there is no more to learn . 
now is the time to move on to other tasks . 
honourable senators , we must always remain vigilant about our armed forces , but we must let them get on with the important work that they have to do and refocus ourselves on the important challenges that we face . 
hon. David Tkachuk : 
would the honourable senator entertain a question ? 
senator Bryden : 
certainly . 
senator Tkachuk : 
that speech was quite amazing . 
i understand your concern for having witnesses appear before a Senate inquiry . 
i have never been in the military , but my assumption would be that , if the Minister of Defence issued an order to the military that they appear before a Senate committee , they would do so . 
senator Bryden : 
honourable senators , I do not know the answer to that question , but who would order the Minister of Defence to appear ? 
senator Tkachuk : 
i hope it would be the Prime Minister of Canada . 
senator Bryden : 
in this instance , we also have a minister of defence who goes on to become the Prime Minister of Canada . 
it sounds like the argument for the creation of God - who then orders the Prime Minister ? 
there comes some point , even in your scenario , Senator Tkachuk , when there is no one left to give an order . 
senator Tkachuk : 
i think the Prime Minister can let the people of Canada decide in the next election whether he wants the truth to come out . 
however , by issuing an order from a civilian government to the military , I think the Prime Minister of Canada can ensure that at least the Minister of Defence and all the military would all appear before the committee and tell what happened five years ago . 
the Hon. the Speaker : 
honourable senators , questions are in order , but mini - debates are not in order following a speech . 
senator Bryden : 
i do not know . 
on motion of Senator DeWare , for Senator Murray , debate adjourned . 
foreign Affairs 
committee Authorized to Examine the Consequences of European Monetary Union 
hon. John B . Stewart , pursuant to notice of November 6 , 1997 , moved : 
that the Standing Committee on Foreign Affairs be authorized to examine and report on the consequences for Canada of the emerging European Monetary Union and on other related trade and investment matters ; 
that the committee have power to engage the services of such counsel and technical , clerical and other personnel as may be necessary for the purpose of its examination and consideration of the said order of reference ; 
that the committee have power to adjourn from place to place inside and outside Canada ; and 
that the committee report from time to time and submit its final report no later than December 15 , 1999 . 
the Hon. the Speaker : 
is it your pleasure , honourable senators , to adopt the motion ? 
hon. No  l A . Kinsella ( Acting Deputy Leader of the Opposition ) : 
honourable senators , perhaps Senator Stewart would explain why the time line for the final report is December 15 , 1999 ? I know this point was discussed by the committee . 
perhaps he might share that with honourable senators . 
senator Stewart : 
this proposed order of reference looks back principally toward the work that the committee already did relative to the European Union . 
given the fact that we already have another reference , and that this reference we are now seeking deals with complicated matters still in progress , it was felt in the committee that we should seek a date for a final report which would not bias us toward a precipitate conclusion . 
it is as simple as that . 
the Hon. the Speaker : 
it was moved by the Honourable Senator Stewart , seconded by the Honourable Senator Lewis : 
that the Standing Senate Committee on - 
an Hon. Senator : 
dispense ! 
the Hon. the Speaker : 
is it your pleasure , honourable senators , to adopt the motion ? 
hon. Senators : 
agreed . 
motion agreed to . 
social Affairs , Science and Technology 
motion to Authorize Committee to Study Future of Canadian War Museum - Debate Adjourned 
hon. Orville H . Phillips , pursuant to notice of November 18 , 1997 , moved : 
that the Standing Senate Committee on Social Affairs , Science and Technology be authorized to examine and report upon all matters relating to the future of the Canadian War Museum , including , but not restricted to , its structure , budget , name , and independence ; and 
that the committee submit its report no later than March 30 , 1998 . 
the Hon. the Speaker : 
is it your pleasure , honourable senators , to adopt the motion ? 
hon. Peter Bosa : 
No. 
senator Phillips : 
honourable senators , in 1988 , the government of the day appointed a task force to study military museums in Canada . 
that task force reported in January 1991 . 
the main chapter in that report is chapter 3 , which deals with the Canadian War Museum . 
i wish to point out that the museum has artworks valued in excess of $ 500 million in storage under an inadequate temperature and humidity control system , and about 400,000 items of military interest , including uniforms , which are irreplaceable . 
last week , during veterans week , the proposed expansion of the national museum , our Canadian War Museum , was announced . 
following the 1991 report , the various departments involved met with various veterans ' groups who accepted and agreed with the 1991 report . 
however , following the publication of the planned expansion , the veterans groups feel that the proposal put forward last week does not meet the program laid out in the 1991 agreement with the veterans organizations . 
the proposal is that the Veterans Subcommittee deal with the Canadian War Museum regarding its future , its funding and its independence . 
the 1991 report recommended that the Canadian War Museum become an independent and separate museum from that of the Museum of Civilization . 
within the veterans community there is a feeling that , for a number of years , the Museum of Civilization ' s new building was receiving all the attention and certainly the lion ' s share of the funding . 
i do not say that this is unnatural , because it is a new museum and had start - up costs , but , in all fairness , veterans feel that the time for the Canadian War Museum has come . 
they feel that any planned expansion should be reviewed and consultation carried out from within . 
honourable senators , we can do that through the committee . 
we can hear their objections and those of any others who have expressed an interest . 
as one of the veterans groups said , " The Senate committee would provide a level playing field . " 
i assure you that if we receive the order of the Senate to do this , we will do it with that in mind - that is , providing a level playing field - and listening to all the various groups concerned . 
senator Bosa : 
honourable senators , I have absolutely nothing against this proposal . 
in fact , I am very supportive of it . 
however , I think that whoever made it should have had the courtesy to inform the deputy chair of the committee . 
i do not know whether the chair of the committee has been informed , because that senator is not here today . 
i think this matter should stand until tomorrow . 
senator Phillips : 
honourable senators , notice was sent to every senator . 
everyone received a copy of the motion and the request from Mr. Chadderton . 
if , by mistake , yours was not delivered , Senator Bosa , I apologize , but one was sent to you . 
hon. Philippe Deane Gigant  s : 
is the concern of some veterans and some senators about the holocaust exhibit being part of the Canadian War Museum the concern that the honourable senator has expressed ? 
senator Phillips : 
no , honourable senators . 
the report to which I referred contains no reference to the holocaust . 
if it comes up in the hearings , the committee will attempt to reach a compromise which will be satisfactory to everyone concerned . 
senator Gigant  s : 
the fact that several veterans groups , and an important official of veterans groups , Mr. Chadderton , oppose the holocaust exhibit has nothing to do with the honourable senator ' s position ? 
senator Phillips : 
No. As I said , the main concern is the future , the financing and the independence of the War Museum . 
on motion of Senator Gigant  s , debate adjourned . 
internal Economy , Budgets and Administration 
first Report of Committee Adopted 
hon. Bill Rompkey , pursuant to notice of November 18 , 1997 , moved : 
that the first report of the Standing Committee on Internal Economy , Budgets and Administration , tabled in the Senate on October 1 , 1997 , be adopted . 
motion agreed to . 
fisheries 
committee Authorized to Study Privatization and Licensing of Quotas in the Industry 
hon. G  rald J . Comeau , pursuant to notice of November 18 , 1997 , moved : 
that the Standing Senate Committee on Fisheries be authorized to examine and report upon the questions of privatization and quota licensing in Canada ' s fisheries ; 
that the papers and evidence received and taken on the subject during the Second Session of the Thirty - fifth Parliament and any other relevant Parliamentary papers and evidence on the said subject be referred to the committee ; 
that the committee have the power to permit coverage by electronic media of its public proceedings with the least possible disruption of its hearings ; and 
that the committee submit its final report no later than December 10 , 1998 . 
honourable senators , I will be very brief . 
this committee did quite a lot of work on this subject last year ; work that was interrupted by the spring election . 
that does not mean that the work was not important . 
privatization is very important to the fisheries all across Canada , since a great many people depend on the fisheries for their livelihood . 
we believe the issues are timely , and will contribute greatly to the debate on this very important subject . 
that is why we are asking honourable senators for their support of this order of reference . 
the Hon. the Speaker : 
is it your pleasure , honourable senators , to adopt the motion ? 
hon. Senators : 
agreed . 
motion agreed to . 
the Senate adjourned until tomorrow at 2 p.m. 
