debates of the Senate ( Hansard ) 
1 st Session , 36 th Parliament , 
volume 137 , Issue 43 
Wednesday , February 25 , 1998 
the Honourable Gildas L . Molgat , Speaker 
table of Contents 
senators ' STATEMENTS 
national Unity 
the Canada Tree 
health 
increasing Incidence of Osteoporosis in the Population 
visible Minorities in Canada 
routine PROCEEDINGS 
Canadian War Museum 
internal Economy , Budgets and Administration 
twelfth Report of Committee Presented 
agriculture and Forestry 
notice of Motion to Authorize Committee to Meet During Sitting of the Senate 
the Budget 1998 
statement of Minister of Finance - Inquiry 
visitors in the Gallery 
question PERIOD 
post - Secondary Education 
workplace Restrictions on Eligibility for Grants for Millennium Scholarship Fund - Government Position 
the Budget 
possible Reduction in Payroll Taxes - Government Position 
efficacy of Proposed Tax Reduction - Government Position 
inequity of Tax Policy Towards Non - Working Mothers - Government Position 
human Rights 
percentage of Visible Minorities In Public Service - Request for Answer 
science , Research and Development 
budgets of Research Institutions - Inadequacy of Increase Announced in Budget Compared to Levels in Other Countries - Government Position 
post - Secondary Education Immediate Availability of Funds from Millenium Scholarship Fund - Government Position 
visitor in the Gallery 
orders OF THE DAY 
canada Cooperatives Bill 
third Reading 
Canadian Wheat Board Act 
post - Secondary Education 
consideration of Final Report of Special Committee - Debate Continued 
international Assembly of French - Speaking Parliamentarians 
privileges , Standing Rules and Orders 
senator Andrew Thompson - Consideration of Second Report of Committee - Order Stands 
the SENATE 
Wednesday , February 25 , 1998 
the Senate met at 1:30 p.m. , the Speaker in the Chair . 
prayers . 
national Unity 
hon. No  l A . Kinsella ( Acting Deputy Leader of the Opposition ) : 
honourable senators , yesterday , our colleague Senator LeBreton reminded us that in 1993 the 24 th Prime Minister of Canada resigned . 
five years later to the day , thanks to the political leadership of Mr. Mulroney , the Minister of Finance was able to present a balanced budget . 
that was possible because of Prime Minister Mulroney ' s vision , leadership and energetic decision - making . 
i am thinking most particularly of the implementation of a restructured economic infrastructure and a modern economy , such elements as replacing the sales tax on manufactured goods by the GST , and the free trade agreements . 
the budget ' s success is built on those policies . 
in the decisions made by Mr. Mulroney , we can see his courage in implementing policies that won him no popularity contests . 
they were , however , the right decisions for our country ' s future . 
where national unity is concerned , we see the same quality of leadership . 
i remember his statement to the members of the Newfoundland House of Assembly : 
when we look at our children we will think : " Could we have avoided all of this through Meech Lake ? " 
if that night were ever to come , the terms of the Meech Lake accord would look very reasonable to every member of every house of assembly across Canada . 
the Canada Tree 
hon. Catherine S . Callbeck : 
honourable senators , a special kind of tree has taken root on Canadian soil - the Canada Tree . 
it has sprung from the imagination of a creative young sculptor from Prince Edward Island , Tyler Aspin . 
Mr. Aspin has travelled across Canada collecting pieces of wood which carry with them special stories of cultural significance to form the content of his sculpture of a tree . 
he began construction of the Canada Tree in June of 1997 in Charlottetown at the Confederation Centre for the Arts , where to date it has been viewed by over 30,000 visitors to the centre . 
the artist ' s aim was to develop a sculpture celebrating the history and spirit of Canada , and to create a conversation among Canadians in support of national unity . 
there are some wonderful and touching stories behind the artefacts incorporated into the tree : wood from the desk of Mr. George Coles , one of the Fathers of Confederation in 1867 ; a piece of a plank from the sailing schooner Bluenose , celebrated as the fastest ship in the world during the 1800 s ; a canoe paddle donated by the family and friends of Tanya Ritoul , who died tragically in a canoe accident last year . 
upon completion , the Canada Tree will weigh approximately 3,000 pounds and will be 35 feet high and 15 to 20 feet wide . 
the base of the tree is made of 250 - year - old red oak . 
the foundation of the tree , as the foundation of this great country , began in Prince Edward Island . 
the national debut for the Canada Tree will take place in the spring of 1998 at the Canadian Museum of Civilization . 
it is slated for a cross - Canada tour with the highlight that it will become part of the Canadian pavilion at Expo 2000 in Hanover , Germany . 
this however will not be the end for the tree . 
i applaud Tyler for his creativity as well as his dedication to his country . 
he is a proud Islander and a proud Canadian . 
health 
increasing Incidence of Osteoporosis in the Population 
hon. Erminie J . Cohen : 
as the population ages , this number is sure to climb . 
the Government of Canada has stated that osteoporosis costs our health system about $ 400 million per year . 
health care professionals claim that the cost is closer to $ 1.3 billion . 
we know that osteoporosis is a thinning of bones over one ' s lifetime , which results in fractures in the senior years . 
we also know that the public needs to learn more about this disease . 
we know that much of the effects can be mitigated through good diet and exercise , starting at a young age . 
the young think that this is a disease of the elderly , and few know what precautions they should be taking . 
it is often after a fracture that seniors find out that they have osteoporosis . 
they , and their doctors , did not know that their bones had been thinning for the past 30 years or more , as testing for osteoporosis is not part of a routine physical examination . 
given the cost of treating osteoporosis , the fact that we need to learn more about it , and the knowledge that our population is aging , the 1995 announcement by the former minister of health of a five - year Canadian study of osteoporosis was welcomed as a step in the right direction . 
basic research in Canada is underfunded . 
we spend $ 8 per capita on medical research while the United States spends $ 66 per capita , and President Clinton wishes to double their research dollars . 
the objective of this study was to determine the extent and geographic distribution of osteoporosis and the related fractures , identify and rank the major risk factors associated with this disease and , finally , measure the impact of osteoporosis on quality of life and on the cost to our health system . 
the final objective , honourable senators , using the resulting data , is to develop strategies for prevention which will ultimately reduce the demand on our health services . 
now , without warning and after spending 3.5 million tax dollars , the government has cancelled the Seniors ' Independent Research Program of Health Canada . 
as a result , the government sponsorship of the osteoporosis study , which comprised about 50 per cent of the total funding , also ended , leaving the project half finished . 
i noted in yesterday ' s budget that the government intends to increase funding to research and health , but not until the turn of the century . 
this , however , does not help the lead research team in Montreal and the people at the nine other test sites , who have no way to keep the project afloat . 
it is this type of mishandling , honourable senators , which gives government funding for research a bad name and invites public criticism . 
when the government has spent $ 3.5 million in research , the public wants a finished project . 
they want results and they expect a final report . 
the Canadian public deserves better management of their tax dollars . 
visible Minorities in Canada 
hon. Donald H . Oliver : 
honourable senators , on February 17 , 1998 , Statistics Canada released a report on visible minorities in Canada showing that they numbered 3.2 million Canadians who identified themselves as a visible minority . 
this was significantly important to make page 1 of The Globe and Mail . 
the government must give serious consideration to these results , as they provide further evidence that the face of government must change , as the face of Canada is changing . 
in December last , I referred to the shocking lack of progress made towards employment equity for visible minorities in the federal public service . 
December ' s Treasury Board report on employment equity highlighted the fact that there were no major new initiatives to help visible minorities . 
this in itself was a shocking admission of failure and indicated a lack of determination to correct a serious problem . 
treasury Board used a benchmark employment equity figure of 9 per cent . 
the latest census data prove that percentage is not only low , it is inaccurate . 
statistics Canada used the same definition as that used in the Employment Equity Act to identify what percentage the population were visible minorities . 
today , the figure should read 11.2 per cent . 
that is a significant difference . 
using the new census data , we can see that we are now looking at the year 2030 . 
must visible minorities wait three more decades for employment equity at work ? 
on December 18 , 1997 , Senator Di Nino also stated a concern for the lack of visible minority representation on the payroll of the Senate . 
the Honourable Leader of the Government indicated that he would bring this matter to the attention of the Standing Committee on Internal Economy , Budgets and Administration to determine what could be done . 
perhaps a report could be made on what steps have been taken to date . 
consistent with immigrant settlement patterns , almost all visible minorities , about 94 per cent , live in a metropolitan area ; seven out of ten living in Toronto , Vancouver , Montreal . 
Toronto is home to 42 per cent of the visible minority population of Canada ; 18 per cent live in Vancouver , 13 per cent live in Montreal , and Ottawa was 12 per cent . 
clearly our government offices in those cities do not reflect the numbers . 
the government must recognize that our public servants are the face of our government , and Canadians must see themselves reflected in that institution . 
three point two million visible minorities are waiting for action , are waiting for equality of opportunity . 
we will not wait another 30 years . 
routine PROCEEDINGS 
Canadian War Museum 
hon. Lowell Murray , Chair of the Standing Senate Committee on Social Affairs , Science and Technology , presented the following report : 
Wednesday , February 25 , 1998 
the Standing Senate Committee on Social Affairs , Science and Technology has the honour to present its 
third REPORT 
your committee , which was authorized by the Senate on Tuesday , November 25 , 1997 , to examine and report upon all matters relating to the future of the Canadian War Museum , including , but not restricted to , its structure , budget , name and independence , respectfully requests that it be empowered to engage the services of such counsel and technical , clerical and other personnel as may be necessary for the purpose of its examination . 
pursuant to Section 2:07 of the Procedural Guidelines for the Financial Operation of Senate Committees , the budget submitted to the Standing Committee on Internal Economy , Budgets and Administration and the report thereon of that Committee are appended to this report . 
respectfully submitted , 
LOWELL MURRAY 
chair 
the Hon. the Speaker : 
honourable senators , when shall this report be taken into consideration ? 
on motion of Senator Murray , report placed on the Orders of the Day for consideration at the next sitting of the Senate . 
internal Economy , Budgets and Administration 
twelfth Report of Committee Presented 
hon. Bill Rompkey , Chair of the Standing Committee on Internal Economy , Budgets and Administration , presented the following report : 
Wednesday , February 25 , 1998 
the Standing Committee on Internal Economy , Budgets and Administration has the honour to present its 
twelfth REPORT 
your committee has examined and approved the budget presented to it by the Standing Committees on Social Affairs , Science and Technology for the proposed expenditures of the said Committee for the fiscal year ending March 31 , 1998 : 
professional and Special Services $ 5,500 
all Other Expenditures 1,000 
total $ 6,500 
respectfully submitted , 
WILLIAM ROMPKEY 
chair 
the Hon. the Speaker : 
honourable senators , when shall this report be taken into consideration ? 
on motion of Senator Rompkey , report placed on the Orders of the Day for consideration at the next sitting of the Senate . 
agriculture and Forestry 
notice of Motion to Authorize Committee to Meet During Sitting of the Senate 
hon. Leonard J . Gustafson : 
honourable senators , I give notice that on Thursday next , February 26 , 1998 , I will move : 
that the Standing Senate Committee on Agriculture and Forestry have the power to sit at 3:30 p.m. , even though the Senate may then be sitting and that rule 95 ( 4 ) be suspended in relation thereto . 
the Budget 1998 
statement of Minister of Finance - Inquiry 
hon. Terry Stratton : 
honourable senators , I rise today to call the attention of the Senate to the budget presented by the Minister of Finance in the House of Commons on February 24 , 1998 . 
visitors in the Gallery 
the Hon. the Speaker : 
i had the pleasure of meeting with the delegation yesterday , and on behalf of all of my colleagues I wish to welcome you to the Senate . 
hon. Senators : 
hear , hear ! 
question PERIOD 
post - Secondary Education 
workplace Restrictions on Eligibility for Grants for Millennium Scholarship Fund - Government Position 
hon. Pierre Claude Nolin : 
honourable senators , my question concerns the Millennium Fund announced yesterday by the Minister of Finance . 
it may surprise you , but I will tell you honestly that this is a praiseworthy idea , yet the outcome may not be quite so clear . 
what will the government do to ensure that our graduates work in Canada and not in the U.S. after they leave university ? 
hon. B . Alasdair Graham ( Leader of the Government ) : 
honourable senators , I am not aware that there would be any restrictive measures put on the awarding of such scholarships , stipulating that those who receive them must stay in Canada . 
i believe that the scholarships will be awarded on merit by a foundation at arm ' s length from the government . 
it is to be hoped that the economic climate and the opportunity for employment in Canada will encourage those students who are the beneficiaries of this once - in - a - lifetime , first - of - its - kind scholarship foundation fund to stay in Canada . 
senator Nolin : 
at the University of Waterloo , 80 per cent of the students graduating from the faculty of science in the field of informatics are destined to work for Microsoft . 
what is the government planning to do to change or curb that problem ? 
this is an exodus . 
senator Graham : 
i am chairman of the Danny Gallivan Memorial Scholarship Fund . 
the scholarships are awarded at a great university in Nova Scotia known as St. Francis Xavier . 
the honorary chair of the scholarship fund is Senator Hartland Molson . 
i am sure Senator Molson would not mind if I reiterate that during that particular conversation , he said : " Only Canadians , because our game , the game of hockey , is slipping south of the border . " 
there is a relationship or an analogy in what Senator Nolin correctly identifies as a " brain drain " and in Senator Molson ' s view at that particular time of a talent drain with respect to hockey . 
however , as I said , all of these students will be encouraged by the environment and by the job opportunities of the necessity to contribute to the country from which they received their scholarships . 
senator Nolin : 
the business community is begging for a lowering of taxes , such as the tax on assurance - ch  mage . 
does the Leader of the Government not agree that such a move would be a most important way of convincing job creators to provide those jobs for our young Canadians who will be graduating from those universities ? 
senator Graham : 
yes , and we are moving towards that goal , Senator Nolin . 
for the first time in over 30 years , we have a balanced budget in this country . 
it is the government ' s intention to have a balanced budget next year and the year after . 
it is to be hoped that that will create the kind of economic climate where there can be tax reductions at the appropriate times in our future . 
the Budget 
possible Reduction in Payroll Taxes - Government Position 
hon. Terry Stratton : 
honourable senators , in the year 1999 , the government will collect $ 6 billion more from employment insurance contributions than it needs to run that program . 
the total value in that year of the various tax cuts announced in the budget will only be $ 3 billion , or roughly half the amount of extra money being collected through the high EI premiums . 
when can Canadians expect meaningful payroll tax relief ? 
hon. B . Alasdair Graham ( Leader of the Government ) : 
as my honourable friend knows , we have reduced EI program rates every year since 1994 . From $ 3.30 in 1994 , as planned by the previous government , to $ 2.70 this year . 
senator Lynch - Staunton : 
keep on going . 
senator Graham : 
that is exactly what Senator Lynch - Staunton has suggested . 
the actuaries suggest that there must be a certain amount of money in the fund . 
senator Stratton : 
for employers , the combined Employment Insurance and Canada Pension Plan premiums will climb from $ 7.02 per $ 100 of earnings this year , to $ 7.54 in the year 2000 . 
would the minister inquire of his colleague the Minister of Finance if he still believes that when payroll taxes rise , it can have an effect on jobs ? 
would he also report to the Senate as to whether the government has done any study to determine the employment impact of the premium hike that will be imposed on employees and employers over the next two years ? 
senator Graham : 
as you know , in 1996 , we introduced a " new hires " program which provided EI premium relief to small firms to create jobs in 1997 and 1998 . 
senator Lynch - Staunton : 
he reads well , doesn ' t he ? 
hon. David Tkachuk : 
honourable senators , I also have a question regarding the EI fund . 
four years ago , the Finance Minister said to Canadians that payroll taxes are a barrier to jobs . 
he recently said that they are not a barrier to jobs , that EI premiums do not have any effect on the employment roles . 
perhaps he would explain why he does not think EI premiums are a barrier to jobs . 
senator Berntson : 
while you are up , tell us about the GST . 
senator Graham : 
senator Berntson will have his turn , I am sure . 
it is important for us to understand that a reserve is needed because - 
senator Lynch - Staunton : 
that is not the question . 
we must remember what happened in the last recession . 
the Employment Insurance account went from a surplus of $ 2 billion to a deficit of $ 6 billion in two years . 
premiums had to be increased by 30 per cent when jobs were already hard to create . 
i am saying that we are moving in the right direction . 
i have not seen any proof that a reduction in EI premiums will create more jobs , but regardless of how the economists may speculate and regardless of what Senator Tkachuk may put forward , the trend is in the right direction . 
senator Tkachuk : 
there is no cash in the fund . 
we all know that . 
we could get over this if there was actually an account holding $ 30 billion plus interest , but there is no such account . 
i am trying to get at the contradiction . 
although the government may believe that there are no economists who say that payroll taxes are a deterrent to jobs , we have this apparent contradiction about what the Finance Minister said four years ago and what he is saying today . 
i also noticed in the most recent budget an announcement with some fanfare that , for a two - year period , businesses would not be charged EI premiums for any additional young people they hire . 
obviously , the minister believes that not charging EI premiums is an incentive to jobs , but that keeping premiums at a higher rate is not a disincentive to jobs . 
would the leader explain how he can keep to the present position ? 
would he explain why eliminating the EI premiums in some cases would cause employers to hire more people ? 
senator Graham : 
efficacy of Proposed Tax Reduction - Government Position 
hon. Duncan J . Jessiman : 
honourable senators , incomes after taxes and inflation have been falling throughout the 1990 s . 
the most recent budget offers what , at first glance , looks like good news , a tax cut of up to $ 250 for modest - income earners . 
of course , this ignores the fact that the tax system is not fully indexed . 
more important , it does not even begin to cover the money that would be lost to higher Canada Pension Plan premiums . 
by the year 2000 , Canadians earning an average wage will pay $ 315 more in premiums than they would have in 1997 . 
as a result , take - home pay will continue to shrink . 
why is the government pretending that Canadians are getting a tax cut when their take - home pay will actually continue to shrink ? 
hon. B . Alasdair Graham ( Leader of the Government ) : 
honourable senators , I am delighted that Honourable Senator Jessiman has raised the question of the Canada Pension Plan . 
just before Christmas , we passed in this chamber a very important piece of legislation regarding the CPP , Bill C - 2 . 
now , for the first time in many years , we can say to Canadians , no matter what their age , and fathers and mothers can pass it on to their children , that there will be a Canada Pension Plan now and into the future , for them and for their children . 
senator Lynch - Staunton : 
they need a job to be able to contribute to it . 
where are the jobs ? 
senator Graham : 
honourable senators , one million new jobs were created in this country in the last 4 years . 
senator Lynch - Staunton : 
where ? 
hon. Marjory LeBreton : 
taxpayers are being told they are getting a tax break , while at the same time , inflation will completely take away that so - called tax break . 
senator Graham : 
honourable senators , there are no illusions in this budget . 
senator Lynch - Staunton : 
to reduce the deficit . 
senator Graham : 
the deficit went up and the surtax remained . 
senator Lynch - Staunton : 
then take it off if you do not need it anymore . 
you want another reserve . 
bring in the reserves . 
senator LeBreton : 
that was a very interesting little commentary , but the surtax was put on to reduce the deficit - and guess what : it worked . 
senator Graham : 
honourable senators , there seems to be a conflict between Senator LeBreton ' s figures and those of the people who put together the budget . 
i will err on the side of those who put together the budget . 
the honourable senator talks about the surtax reducing the deficit . 
when this government took office in 1993 , they inherited a $ 42 - billion deficit from the previous government . 
that $ 42 - billion deficit has been eliminated , so that we now have a balanced budget in the country for the first time in 30 years . 
senator LeBreton : 
honourable senators , that $ 42 - billion figure is like a mantra for Paul Martin and the Prime Minister . 
however , if you go back and check the records , they added to that . 
they took over the government in November , 1993 , piled on the spending and then ended up with a figure that they projected through from the time they took over until the beginning of the new fiscal year . 
senator Tkachuk : 
to reduce the deficit . 
senator Graham : 
honourable senators , I listened with great interest to my friend Senator Kinsella ' s statement at the beginning of the proceedings this afternoon . 
i know that statements are not debatable , and that perhaps we should not comment upon them . 
however , if the opposition wants to take any credit for reducing the deficit and / or the debt and creating jobs , I say let them take it . 
the Canadian public are the ones who really know the truth , and understand which government and which party brought down the debt , reduced the deficit , and created the jobs . 
senator Lynch - Staunton : 
that is because you continued the Conservative policy . 
inequity of Tax Policy Towards Non - Working Mothers - Government Position 
hon. Erminie J . Cohen : 
honourable senators , the congratulations to the Finance Minister for balancing the budget must be shared by the Canadian people , who have lived with huge increases in personal and corporate taxes , the GST and the UI surpluses . 
one group which has shouldered an unfair share of this burden is families with stay - at - home mothers . 
in fact , there is a growing concern among women that their choices are being limited by Canadian taxation policy which refuses to acknowledge the value of women who choose to stay at home with their children . 
there is a serious discrepancy in this budget which discriminates against one - earner couples . 
my question is to the Leader of the Government in the Senate : 
hon. B . Alasdair Graham ( Leader of the Government ) : 
honourable senators , I take the point that is being made by Senator Cohen because she is a very serious senator , and her reputation in the causes that she supports underscores that . 
we are very proud of this budget . 
we are very proud of the way in which the Minister of Finance , the Prime Minister and the government have conducted themselves responsibly over the last three or four years . 
i take the matter of stay - at - home mothers very seriously . 
i should say that , beginning July 1 , 1998 , the basic personal exemption will increase , meaning that 400,000 low - income Canadians will no longer pay any federal income tax . 
beginning July 1 , as I mentioned earlier , the 3 - per - cent general surtax will be eliminated . 
these two measures alone , Senator Cohen , will yield close to $ 1.4 billion in tax relief for 14 million low - and middle - income Canadians by the year 1999 - 2000 . 
ninety per cent of all taxpayers in the country will benefit . 
senator Cohen : 
i thank you for the compliment , and I appreciate what you are telling me , but that does not answer my question about the stay - at - home mothers . 
senator Tkachuk : 
he did not answer mine , either . 
senator Graham : 
i will treat the question as one requiring an answer . 
human Rights 
percentage of Visible Minorities In Public Service - Request for Answer 
hon. Donald H . Oliver : 
my question is to the Leader of the Government in the Senate , and it is really a follow - up question to a question I put to the leader last December when I expressed my concern about the lack of effort that had been made to meet the government ' s established objective of 9 per cent of visible minorities employed in the federal public service . 
the Honourable Leader of the Government will remember that he said at that time , in relation to Senator Di Nino ' s question about the employment of visible minorities in the Senate , that he would bring this matter to the Standing Committee on Internal Economy , Budgets and Administration . 
perhaps the honourable leader could give us a response to that question now . 
hon. B . Alasdair Graham ( Leader of the Government ) : 
honourable senators , Senator Oliver has raised again another very important concern . 
i have discussed that subject with the Chairman of Internal Economy . 
in fact , I reminded him of it earlier when Senator Oliver made his comments during Senators ' Statements . 
i am sure that he will be happy to bring Senator Oliver a report , and I know that all members of that committee will want to examine the honourable senator ' s concerns , and the concerns of all members of the chamber , very seriously . 
science , Research and Development 
budgets of Research Institutions - Inadequacy of Increase Announced in Budget Compared to Levels in Other Countries - Government Position 
hon. Mira Spivak : 
honourable senators , I rise with some trepidation because I do not know whether I meet the qualifying standard of being serious or not , but I am rising , anyway . 
last week I asked a question with regard to the fact that post - doctoral fellows were having to leave Canada because they were not being paid enough . 
i did get all excited about the budget , as did my friends opposite , but then I realized that the budget increase for the Medical Research Council is only 12 per cent , which raises the amount to $ 8.87 per capita : far short of what many in the scientific community had hoped for , and certainly not enough to stem the tide - or staunch the flow - of researchers moving south . 
does the Leader of the Government have anything to add to the announcements that were made in the budget that could perhaps make us feel a little more optimistic in relation to medical research funds which have been described by many as " too little , too late . " 
hon. B . Alasdair Graham ( Leader of the Government ) : 
honourable senators , every segment of society had to feel the pain and suffer the cut - backs in order to bring our fiscal house and management under control . 
i carried their representations to the government , the Minister of Finance in particular , and I believe the budget indicates that the medical research funds will be restored to the 1994 - 95 level , with a commitment that they will be increased each year thereafter . 
senator Spivak : 
i quite understand that , and I am sure that the leader has done his utmost . 
however , we will see a doubling of the $ 66 - per - capita figure in the United States , and we have only increased ours by 87 cents per capita . 
i am in touch with the doctors there . 
in Manitoba particularly , there is a legion of doctors , radiologists and others , leaving for other climes . 
perhaps my honourable friend could continue to use his influence to gain a speedier , more sizeable increase so that we can begin to measure up to the United States . 
senator Graham : 
i would be very happy to do so . 
hon. Wilbert J . Keon : 
honourable senators , I have a supplementary question for the Leader of the Government in the Senate . 
the medical research community in Canada is very pleased with the increase in funding they received . 
they are also very pleased with the openness of the Minister of Finance and the Minister of Health , who have heard their pleas and taken into account what they had to say over the last six months or so . 
however , there is a truly serious problem here , and it is one of national priority . 
there is a significant problem arising in the G - 7 countries . 
the Americans , for example , fund medical research at the rate of about $ 66 per capita , and prior to this adjustment , we were funding medical research at the rate of about $ 8 per capita . 
this is not the fault of the present government ; this has been going on for a very long time . 
to overcome this situation will require long - term planning and an awareness in the country that the situation must be dealt with if we are to receive the industrial spin - offs that we should receive from medical research and the benefits that the health care system should accrue . 
senator Graham : 
Yes. 
i understand the concerns expressed by the Honourable Senator Keon . 
most particularly , we must provide our researchers with adequate funds so that we can not only keep up to speed , so to speak , but also prevent the so - called brain drain to other countries . 
hon. A . Raynell Andreychuk : 
honourable senators , the Senate ' s recently completed study on post - secondary education touches exactly on this matter . 
could the Leader of the Government explain whether the government took into account the fact that training has been moved into the provincial field ? 
education traditionally has been a provincial field . 
unless we have a good dialogue and develop a national strategy , we will not be able to attack the long - term issues . 
could my honourable friend explain why the government took this approach , which is so short - sighted and so short - term , as the Senate study , I think , adequately points out ? 
the Senate study was based on information supplied by experts , researchers , and the people who deal with the medical council in these areas on a daily basis . 
they brought the information to the Senate and it made eminent sense ; the situation was urgent . 
i think it was underlined in the report . 
why would the government not have addressed it , incorporating all levels of government ? 
hon. B . Alasdair Graham ( Leader of the Government ) : 
honourable senators , I do not think it is a question of the government ignoring the report of the Special Committee on Post - Secondary Education . 
on the contrary , I think that was one of the driving forces and one of the factors considered when the Prime Minister announced the Millennium Fund for Scholarships . 
i think the Senate can take a good deal of credit for the excellent report it made on post - secondary education . 
i am sure its findings will be taken into consideration as these efforts and initiatives are further enhanced in the future . 
post - Secondary Education Immediate Availability of Funds from Millenium Scholarship Fund - Government Position 
hon. Ethel Cochrane : 
honourable senators , last year the Auditor General criticized the government for booking the $ 800 - million cost of the Innovation Fund to the books for fiscal 1996 - 97 as the money was not spent that year . 
the government calls this transparency ; others call it creative accounting . 
the previous year , the Auditor General questioned the government ' s decision to book the $ 1 - billion cost of harmonizing the GST to the 1995 - 96 fiscal year as the money was not spent that year . 
this year ' s budget announced that $ 2.5 billion will be spent on the Millennium Scholarship Fund . 
why will the government not spend this $ 2.5 million now to help students with huge debt loads or to help hundreds of unemployed youths find jobs ? 
hon. B . Alasdair Graham ( Leader of the Government ) : 
honourable senators , that is a very good question . 
i think that it is a difference between the Auditor General questioning whether a particular sum for a particular program is booked in one year rather than another . 
it is a difference in accounting principles . 
it is a difference between people at the Department of Finance and those at the Department of the Auditor General . 
i guess one can regard it as a fair difference of opinion . 
at the same time , the Minister of Finance is booking the Millennium Scholarship Fund for this year , and it will be inaugurated in the year 2000 . 
he obviously has good , sound reasons for doing so because the money is available to be booked at this particular time . 
it may be that if the accounts are in such great shape , the government might be persuaded to start the scholarship program at an earlier time than the year 2000 , but we will leave that to the future . 
i will certainly bring my honourable friend ' s concerns and suggestions to the attention of my colleagues because I know she has always had a very particular interest in the field of education . 
visitor in the Gallery 
the Hon. the Speaker : 
honourable senators , I should like to draw your attention to a distinguished visitor in the Speaker ' s Gallery , the Honourable Glenn Hagel , Speaker of the Legislative Assembly of Saskatchewan , my neighbour . 
orders OF THE DAY 
canada Cooperatives Bill 
third Reading 
Canadian Wheat Board Act 
on the Order : 
resuming debate on the motion of the Honourable Senator Taylor , seconded by the Honourable Senator P  pin , for the second reading of Bill C - 4 , to amend the Canadian Wheat Board Act and to make consequential amendments to other Acts . 
hon. Terry Stratton : 
honourable senators , this afternoon I rise to speak on Bill C - 4 , the bill to amend the Canadian Wheat Board Act . 
as everyone is aware , there has been quite an interesting debate in the other place on this proposed act . 
our committee met last week and determined that the best way for us to receive the appropriate background as to the basis of the changes to the act was to travel . 
originally , the proposal was that we would travel to Winnipeg , Saskatoon , Regina , and Edmonton . 
however , we still feel that that is not enough , and that we should go more into the rural areas . 
i recommend strongly to the committee that we cancel Winnipeg and go to Brandon instead , for example . 
i will not debate the details of Bill C - 4 . 
that has been done very well by other speakers before me . 
however , I should like to focus on a few pertinent issues or amendments that were proposed in the other place but not adopted . 
in other words , the accountability factor in Bill C - 4 is missing . 
the wheat board produces an annual audited statement but , as we all know from audited statements , those statements can be read in many ways by many different people . 
the farmers who grow the wheat and other products sold by the wheat board need to have access to the process to ensure that there is a watch kept on this system . 
where is the accountability to ensure that the board is being properly managed ? 
right now , we simply have an audited statement . 
that does not necessarily mean that the board is being appropriately managed . 
with reference to the deletion of the inclusion - exclusion clauses from Bill C - 4 , I should like to quote from a letter from the Premier of Manitoba , my province , to the Honourable Jean Chr  tien on November 17 , 1997 , which states : 
i have great concern over the " Inclusion Clause " of Bill C - 4 , as it embodies the antithesis of what Canada has already accepted with regard to free trade . 
indeed , the move toward even more open markets is underscored through agreements such as the Canada / U.S. Free Trade Agreement , the North American Free Trade Agreement , and the broader General Agreement on Tariffs and Trade . 
these agreements , in which Canada participates to our collective benefit , require us to embrace the establishment of an economy that is more responsive to market forces . 
for that reason , I believe that the " Inclusion Clause " of Bill C - 4 represents a significant step backward for the growing agricultural sector of Canada ' s economy . 
as you , I , and all Premiers have witnessed first - hand during our Team Canada trade missions , the international trend in all economic sectors is toward more open market structures . 
however , the " Inclusion Clause " in Bill C - 4 provides a mechanism that could empower the Canadian Wheat Board ( CWB ) not only to protect its current interests but to expand the scope of its mandate . 
by adopting it the Federal Government would be sending an inconsistent signal to Canada ' s trading partners around the world . 
that letter clearly states the concerns of the Province of Manitoba , which should be addressed when the Senate committee travels to that province . 
concerns have been expressed as well by the Premier of Alberta in a letter on November 25 , 1997 to the Honourable Jean Chr  tien , wherein he says the same thing . 
it ignores the wishes of the Alberta Legislature and the wishes of Alberta farmers as expressed in the plebiscite on grain marketing choice , as well as in a number of polls done on farmers - one conducted by your own government . 
i repeat : 
premier Klein has expressed concern about the exclusion - inclusion clause . 
the purpose of allowing the open market on these other grains is that they are a cash crop . 
as well , the purpose of opening up the markets is that we will then have a value - added basis in Western Canada . 
instead of being hewers of wood , drawers of water and growers of grain who ship it off somewhere else to be processed , we are now able to process these products in our own provinces , which is a highly value - added capability that increases the job numbers significantly . 
with Bill C - 4 and the exclusion - inclusion clause , there is a concern about industries that are thinking of setting up processing plants in these areas . 
once they see an inclusion clause in particular , there is concern that they would be reticent to establish their plants here , knowing full well that , on a whim on behalf of the minister or the CEO of the board , the regulations can be changed , and thus their investment will be dramatically affected . 
that is their concern . 
i think it is a real concern , and it is one that must be addressed . 
as well , a coalition of 14 members of the Wheat Growers are against Bill C - 4 , to which Senator Gustafson referred earlier in his speech . 
it is not so much that they are against Bill C - 4 but , once again , they are concerned about the exclusion - inclusion clause contained in the bill . 
for the same reasons that I explained , you cannot have an inclusion clause without dramatically affecting the attitudes of industry to put plants in the area , particularly if your push is towards free trade . 
free trade is very successful in Manitoba , and very successful in the west . 
we want our products to move freely . 
the coalition against Bill C - 4 includes the Alberta Canola Producers Commission , the BC Grain Producers Association , the Canadian Federation of Independent Business , the Flax Growers of Western Canada , the Manitoba Canola Growers Association , and so on - including the Winnipeg Commodity Exchange . 
they expressed their concerns in a letter to the Honourable Ralph Goodale on January 30 , 1998 , wherin they stated , in part : 
in defence of Bill C - 4 and the inclusion - exclusion clause , MP John Harvard went out to the Wheat Growers ' convention in Kananaskis and stated : 
with people on both the right and left criticizing the bill , we would like to think we have struck the right balance . 
that was MP Harvard ' s approach , that everyone hates the bill so therefore it should be good . 
above all , Mr. Harvard reiterated : 
the weak defences for the so - called ` inclusion clause ' that sets out how more crops can be brought under the control of the Wheat Board : 
if farmers don ' t want any more crops under the CWB control , it won ' t happen . 
so why are we complaining ? 
be happy . 
that is the defence on the side of the government from MP John Harvard . 
we are really concerned that what you are seeing and hearing out there is that these growers and producers are showing a lack of trust in the government . 
that is the true message behind all this . 
they are looking at the bill and saying to government : " Look , you guys , we must build trust in the beginning . 
when you add an inclusion clause such as this , all you do is get our antennae up and our backs up in such a way that we can become very concerned because we are afraid that you will come in and add crops to the inclusion clause to the detriment of the producers . " 
that is their inherent fear , and it is one to which we should pay attention when our committee is out there travelling . 
it is very important that we do that . 
the Canadian Grain Commission recently released their business plan for 1997 / 98 . 
i would like to commend the Commissioners for sharing their visions of the challenges they face and their strategy for the future . 
the big thing in this push , as Mr. Hawkins states , is : 
... the emphasis of our competitors on quality , meeting customerdemands of individual product specifications , changing processing technology and increased concerns over food safety . 
in order to survive , we now have to have a wider array of consistent , high quality products . 
marketing that wide array is taking place in a world that is vastly different than it was a few years ago . 
he goes on to say : 
i can assure you that other countries will beat us up in that marketplace . 
they are nimble and quick - innovative - while we say it has to be done the old way . 
as the entrepreneurial spirit blossoms in China , so too will the demand for choice - in products and in partners . 
growth is occurring in Latin America , where the Brazilian milling industry is now privatized . 
and , the market in the Middle East has taken off . 
... it will require a marketing environment that is flexible and able to respond quickly , yet is still capable of delivering the consistent quality for which we are famous . 
i look at Mr. Hawkins ' comments and wonder if what we are building here is another system where the concerns expressed by the producers will handcuff the ability of the industry to adapt quickly to the ever - increasingly rapid changes to the market . 
hon. John G . Bryden : 
i wonder if Senator Stratton would accept a question . 
senator Stratton : 
certainly . 
senator Bryden : 
i am a little hesitant . 
it is bad enough to be involved in fish on the East Coast without getting involved in the wheat board , except that I am a member of the committee . 
the little bit that I have heard is that the Canadian Wheat Board , over the years - and indeed today - is a single - desk marketer , and it has a very good reputation in world markets . 
is that your understanding , Senator Stratton ? 
senator Stratton : 
i would not disagree with that at all . 
i do not think that people are necessarily arguing for doing away with the wheat board . 
that is not what I am talking about here . 
it is the addition , in this bill , of the inclusion clause , which means that the commission can add products ; it can add canola to a single market or a single desk . 
farmers want the ability to sell a cash crop . 
they do not wish to have to do it through the Wheat Board because , like everyone else , it is wonderful to be able to go and sell something in order to have a little extra money the odd time . 
that is completely understandable . 
freedom in the market - place is becoming more and more evident because of what is happening in Manitoba and Saskatchewan . Farmers are breaking the law by driving straight across the border and selling their wheat in the United States - and then getting arrested , tried and fined . 
we have that reality facing us , and when you send a message like the inclusion clause out in this bill , that just raises their concerns and suspicions about what the government will do next . 
that is what it is about . 
senator Bryden : 
farmers are concerned that crops would be included or excluded at the whim of the minister or the CEO of the board . 
as I read the bill , the initiation of either an inclusion or an exclusion must come from the growers of the particular crop involved . 
without that initiative , then the board does not act and , finally , no action is taken until there is a vote by at least all of the growers who would be affected . 
if I am not mistaken , the way in which I read the bill , it seems to me that there would be a vote among all the farmers who are part of the wheat board . 
senator Stratton : 
the concern , of course , is with respect to a particular product , say canola , that 80 per cent of the product may be grown by 20 per cent of the growers . 
in other words , a large volume is produced by a small number of growers , and a large number of growers produce a small volume . 
the concern then is how is the vote set up and taken . 
how is the question worded ? 
is it a weighted vote because I grow three times as much canola as you do , or is it a straight one - on - one vote ? 
that is a concern that I think is real and honest on their part . 
senator Bryden : 
one further question . 
i would assume that it is possible to determine that , short of a reference to the court on this question , either in the bill or in a regulation under the bill which would be voted on by the growers . 
is it done on a per - bushel basis , or is it done on a per - registered - grower basis ? 
my comment would be that perhaps those types of specific concerns could be overcome . 
senator Stratton : 
when we are travelling , we must ensure that when questions are brought forward , they are delivered to the minister responsible . 
we must receive his assurance that these issues will be addressed . 
people deserve concrete answers . 
the simplest way to have assurance is to remove the exclusion and inclusion clauses . 
then we will not have this problem or concern . 
on motion of Senator Berntson , debate adjourned . 
post - Secondary Education 
consideration of Final Report of Special Committee - Debate Continued 
on the Order : 
resuming debate on the consideration of the final report of the Special Senate Committee on Post - Secondary Education , tabled in the Senate on December 16 , 1997 . - ( 
hon. Mabel M. DeWare : 
honourable senators , I thank Senator Forest for yielding to me . 
honourable senators , I rise with pleasure today in support of the final report on post - secondary education . 
improving the quality and relevance of education and training must be our most important priority if Canada is to prosper in the global economy . 
over 18 months , it became evident that the mandate of our committee was quite broad and that we could not possibly develop recommendations for every facet of this complex subject . 
however , we were able to address most of the main concerns brought before the committee and make appropriate recommendations . 
i should like to take this opportunity to discuss two areas of particular interest and concern to me : financial aid and prior learning assessment . 
i understand that some of the other senators on the committee have spoken to other aspects and recommendations . 
therefore , I will address my comments to these two areas . 
the first issue is the significant need for more bursaries and grants . 
it is important to first identify the two different groups of students . 
there is the group comprising 40 per cent of the student population that relies on commercial or government - sponsored loans and the remaining 60 per cent of the students fall into the group that acquires its education without visible loans . 
these students often make decisions that will allow them to avoid taking commercial or government loans . 
they may decide to stay at home in order not to have to pay room and board . 
their parents may lend them money which they are expected to repay . 
these students should be commended for their decisions , yet should not be overlooked for bursaries and grants . 
we should be encouraging our youth to study in other cities in order to help them develop skills essential to the global economy . 
it is upsetting to hear that some students are deterred from even starting school because they fear high debts when they graduate . 
this trend points to the need for starting grants to encourage potential students to take their first steps . 
consequently , the committee recommended that the special opportunities grants under the Canada Student Loans program be expanded to include remission grants , ranging from $ 1,000 to $ 2,000 per year , to be awarded to high - needs students on the successful completion of their first and second years of study . 
honourable senators , we thought this was a very important point . 
it is no wonder that the issue of indebtedness is of huge concern to our students . 
many feel their debts have gone beyond their capacity to cope . 
the average debt of those who borrow is expected to reach $ 17,000 this year and increase to $ 25,000 
it was incredible to hear young people giving evidence before the committee to the effect that they were looking at a debt of $ 40,000 over a four - year program . 
this seemed quite discouraging . 
it does nothing for the self - esteem of students who , even when they find a job , must spend the first years of their working lives paying off these huge debts . 
the committee sympathized with the students ' fears and agreed that there is a need for greater flexibility for borrowing and the repayment of their loans based on their ability to pay . 
the committee also thinks a one - time grant for those with chronic difficulty in paying off their loans is necessary . 
the purpose of such a grant would be to reduce the debt principal enough for the borrower to repay the loan based on his or her income . 
the grant would go directly to the financial institution holding the loan . 
in our hearings , we also discovered strong support for a harmonized federal - provincial loan system . 
from what members of the committee heard , the present structure is very frustrating for students trying to obtain loans , especially when they must deal with both provincial and federal bureaucracies . 
as a result , the the committee recommended that we move to a one - student , one - loan system in order to promote accessibility to those in need , provide administrative harmonization , encourage interprovincial and international mobility and share costs between the two levels of government . 
the committee also felt that it is important that students be counselled about their debt - servicing obligations and receive each year a comprehensive statement of what they owe and to whom they owe it , as well as the monthly payment that would be necessary . 
students who must pay for their education through commercial or government loans also need the opportunity to receive grants or bursaries in order to help offset their debt load when they graduate . 
if some students are deterred from pursuing post - secondary education because of the perceived debt load , we must provide incentives for them to pursue their studies . 
honourable senators , when deciding on policy options , three different types of assistance can be offered to help finance students . 
we can give them grants or bursaries when they begin their study , in order to ease their transition into school ; we can offer them assistance during that period of study ; or we can help them in their school - to - work transition . 
obviously , there is no one solution that will cover every student . 
there needs to be a mixture of all three alternatives . 
the support offered students in the budget has met with mixed reaction by the students . 
some students say scholarships in 2001 will not help them now . 
the jury will be out for a while on this one , and on behalf of the students I hope it proves favourable . 
many Canadians still have the naive impression that once they have graduated from a program of study , for example , chemistry , engineering or sociology , they will have skills that will last for a lifetime and will always be able to find work in their field . 
this is simply no longer the case . 
in order for Canada to stay competitive in an age of rapidly changing technologies and demographics , we must develop ways for our education system to be portable and accessible for students across the country . 
this is particularly important given that our country is presently faced with high unemployment and underemployment . 
in such an economy , people may have to switch jobs and careers several times during the course of their working lives , and they must be given the opportunity to adequately prepare themselves for these new challenges . 
i should like to speak about prior learning assessment and recognition , one of the ways we can encourage the so - called lifelong learning that has become key to improving the prospects of Canadian workers . 
PLAR assists adults in identifying the skills they have developed outside the formal education system and enables people to gain recognition and credit for what they already know and can do . 
it also recognizes that the path of learning has many branches . 
people learn at work . 
they learn in their communities through volunteer work and other activities . 
they learn at home , and they learn in the classroom . 
simply put , PLAR aims to end the roadblocks between formal and informal learning . 
i am sure honourable senators would like to know how PLAR works . 
i can use myself as an example . 
early in my career , I was an assistant to my husband , a dentist . 
i also assisted him at the chair and learned the skills of dental hygienist . 
if I had subsequently chosen to become a certified dental hygienist , PLAR would have allowed me to apply the knowledge that I had already learned towards my formal education . 
i would therefore get credit for that training and could pursue courses that would further my education and increase my skill level . 
as a result , I would have been able to qualify in a shorter period of time and at less cost , and I would not have had to reinvent the wheel . 
i would also like to share with you an example that was included in the September 1997 issue of The Learning Quarterly published by the Centre of Curriculum Transfer and Technology . 
it describes the case of a child and youth care worker in British Columbia who had a diploma in early childhood education from Britain , as well as many years of experience in her field . 
as a result of the prior learning assessment , she was awarded a diploma in child and youth care that enabled her to enter the third year of a Bachelor of Social Work program at university . 
she said that PLAR provided a leap forward , accelerating progress towards her goal . 
what had looked like an endless process now appeared attainable . 
honourable senators , this example highlights the fact that prior learning assessment has the potential to encourage would - be students to pursue academic goals . 
it can prevent them from becoming discouraged and being deterred from further studies by the prospect of spending years and years in the classroom . 
it is clear to me that the Canadian economy and our society as a whole will benefit from a system that will result in more workers pursuing post - secondary education . 
as you can see , prior learning assessment and recognition offers both employers and individuals an efficient , flexible , and cost - effective method of providing and receiving education and training . 
the Special Senate Committee on Post - secondary Education was pleased to note that some provinces are beginning to implement this program , notably British Columbia , Saskatchewan , and my own province of New Brunswick . 
i would now like to say a few words about jurisdictional considerations . 
while some people might think that PLAR should be the sole concern of the provinces , I believe the federal government has a large role to play in nurturing these types of programs and ensuring portability of skills and accessibility to institutions from province to province . 
one idea that has been presented to me in the past , and I think it is worth pursuing , is a passport of learning , where every experience and skill that a holder has developed is recorded . 
the PLAR system includes a similar idea using what is called a " portfolio . " 
the approach in both these instances is to give people credit for their accomplishments in three key areas of their lives : in school , through paid and unpaid work , and in their leisure pursuits . 
it values past learning and skills gained through life and work experiences as well as through formal education and training . 
a passport of learning , for example , would be used to keep track of accomplishments , similar to but much more comprehensive than a resum  . 
it would be continually updated throughout a lifetime of learning . 
furthermore , it would be portable among jurisdictions and between different milieu such as school and the workplace . 
thus , the PLAR approach responds to a number of key elements relevant to Canada ' s current economic , organizational and labour - market realities . 
apparently , the Canadian academic population feels that money is the answer to all our education problems , and we heard that over and over again in our hearings . 
we must somehow change the focus to accountability , vision , long - range planning , and incentive . 
yes , money is one of the most important assets to education programs and to our students , but it is not the whole answer . 
they must work in tandem with each other . 
i pray that the government in its wisdom will take our recommendations into consideration and that we will be able to help our students out of their debt dilemma . 
i would like to express my sincere appreciation to the senators who sat on the Post - Secondary Education Committee and the staff for the work accomplished by that committee . 
it was a tremendous learning experience . 
on motion of Senator Forest , debate adjourned . 
international Assembly of French - Speaking Parliamentarians 
leave Having Been Given to Revert to Tabling of Reports by Inter - Parliamentary Delegations . 
hon. Pierre De Ban  : 
honourable senators , pursuant to rule 23 ( 6 ) , I have the honour to table , in both official languages , the report of the Canadian section of the International Assembly of French - Speaking Parliamentarians as well as the financial report of the meeting of the IAFSP executive , held in Pointe -  - Pitre , Guadeloupe , December 14 and 15 , 1997 . 
privileges , Standing Rules and Orders 
senator Andrew Thompson - Consideration of Second Report of Committee - Order Stands 
on the Order : 
resuming debate on the motion of the Honourable Senator Maheu , seconded by the Honourable Senator Moore , for the adoption of the Second Report of the Standing Committee on Privileges , Standing Rules and Orders ( Senator Thompson ) , presented in the Senate on February 11 , 1998 , 
and on the motion in amendment of the Honourable Senator Ghitter , seconded by the Honourable Senator Stratton , that the Report be amended by deleting all of the words following the second paragraph and substituting therefor the following : 
that Senator Andrew Thompson be expelled from the Senate forthwith and that no further amounts be remitted to him for either his sessional indemnity or tax - free allowance . 
and on the subamendment of the Honourable Senator Lawson , seconded by the Honourable Senator Lucier , that the motion in amendment be amended by adding thereto : 
that the debate on the motion in amendment be adjourned until the Senate Law Clerk has rendered an opinion on its legality ; and 
that the Law Clerk report his opinion to the Senate by tomorrow . - ( 
honourable Senator Carstairs ) . 
hon. Shirley Maheu : 
honourable senators , since the matter of the attendance of Senator Thompson was decided by the Senate last week , I move , pursuant to rule 30 , with leave of the Senate , that this order be discharged and the motion withdrawn . 
the Hon. the Speaker : 
is leave granted ? 
hon. John Lynch - Staunton ( Leader of the Opposition ) : 
honourable senators , there are two amendments moved by absent members . 
i think we would need their approval before dispensing . 
the Hon. the Speaker : 
i must say that I was of the same view as the Honourable Senator Lynch - Staunton . 
i asked the table for their advice . 
they tell me they have researched the item and that indeed , if the original main motion is withdrawn , so are the amendments automatically , if there are no objections . 
obviously , if there are objections , then we will not proceed . 
it can only be done by leave . 
senator Lynch - Staunton : 
the procedure is quite correct , but I would have thought that those who proposed the amendments would have been consulted first , and then we could have proceeded with dropping the item . 
the Hon. the Speaker : 
i gather that there are objections , in which case the matter will stand . 
we will await the return of the senators involved . 
hon. Consiglio Di Nino : 
honourable senators , I would certainly have suggested , had our leader not done so , on behalf of my colleague Senator Ghitter , to the chair of the committee that she consult the two colleagues whose amendments form part of this item on the Order Paper to get their approval at least , after which I think the matter can be dealt with in this chamber again . 
senator Maheu : 
i will leave it until we return after the break . 
the Hon. the Speaker : 
the order stands . 
the Senate adjourned until tomorrow at 2 p.m. 
