debates of the Senate ( Hansard ) 
1 st Session , 36 th Parliament , 
volume 137 , Issue 51 
Tuesday , March 31 , 1998 
the Honourable Gildas L . Molgat , Speaker 
table of Contents 
senators ' STATEMENTS 
human Rights 
education System - Discrimination against Poor and Visible Minorities 
the Evolution of Canadian Federalism 
the Late Elias Freij 
former Mayor of Bethlehem , Israel - Tribute 
Quebec 
lack of Agreement in Naming English - Language School Boards 
the Honourable Louis J . Robichaud 
congratulations on Marriage 
routine PROCEEDINGS 
official Languages 
annual Report of Commissioner Tabled 
canada Pension Plan Investment Board Act 
report of Banking , Trade and Commerce Committee on Examination of Governance Provisions Tabled 
canada - Yukon Oil and Gas Accord Implementation Bill 
report of Committee 
adjournment 
visitor in the Gallery 
transport and Communications 
notice of Motion to Authorize Committee to Permit Electronic Coverage 
notice of Motion to Meet During Sittings of the Senate 
inter - Provincial Relations 
applicability of Subpoenas Issued in relation to Commissions of Inquiry - Notice of Motion 
question PERIOD 
health 
restricted Application of Compensation for Hepatitis C Victims - Government Position 
Atlantic Canada Opportunities Agency 
possible Cuts to Budget - Changes to Policy on Regional Economic Development - Government Position 
orders OF THE DAY 
appropriation Bill No. 1 , 1998 - 99 
third Reading 
small Business Loans Act 
bill to Amend - Third Reading 
telecommunications Act 
Teleglobe Canada Reorganization and Divestiture Act 
bill to Amend - Third Reading - Motion in Amendment - Debate Continued 
royal Assent 
notice 
first Nations Government Bill 
second Reading 
referred to Committee 
canada Pension Plan Investment Board Act 
consideration of Report of Banking , Trade and Commerce Committee on Examination of Governance Provisions 
international Trade 
trade Policy , Human Rights and the Concept of Ethical Sourcing on Imported Goods - Inquiry - Debate Adjourned 
the Holocaust 
statement Issued by Vatican Viewed as Teaching Document - Inquiry 
business of the Senate 
the SENATE 
Tuesday , March 31 , 1998 
the Senate met at 2:00 p.m. , the Speaker in the Chair . 
prayers . 
human Rights 
education System - Discrimination against Poor and Visible Minorities 
hon. Donald H . Oliver : 
honourable senators , 30 years ago the Kerner Commission in the United States reported that America was in danger of becoming two societies - " one black , one white ; separate and unequal . " 
this month , the Milton S . Eisenhower Foundation reported that the Kerner Commission ' s predictions have been realized . 
the structural , vertical gaps are widening despite the 1954 Supreme Court ruling in Brown v. Board of Education . 
honourable senators may wonder what this has to do with Canada . 
unless our nation provides equality of opportunity to all Canadians - rich and poor , black and white , French and English - we stand to repeat the mistakes of America . 
you will find the education that is provided to be of unequal quality . 
the inner city areas will not have as well maintained schools , some will lack computers , and their facilities will not be as good . 
how , then , can we expect children who graduate from these schools to compete on an equal level for university acceptance ? 
how do we expect them to compete on an equal level in the job market ? 
poor children , whether urban or rural , need more support , not less , to overcome the obstacles to learning in their daily lives . 
since 1993 , this government has consistently cut transfer payments to the provinces which have , in turn , cut funding for educational programs . Who 
does this hurt the most - a school board in Oakville , Ontario , a city with one of the highest incomes per capita in the country ; or one like Scarborough , or Little Burgundy in Montreal ? 
when a province reacting to federal funding cuts allows university tuition to rise , who does it hurt ? 
once again , low - income Canadians pay the greater price . 
even when accepted into a university , students from low - income families continue to compete on an unequal playing field . 
it is amazing what a balanced budget will do . 
we now learn that this amount has been increased to $ 150 million . 
the government ' s own press release states : 
the key to growth and jobs in the years ahead is access to knowledge and skills . 
if Canadians are to prosper and achieve high living standards in the 21 st century , they must be equipped to fill the jobs of tomorrow . 
this government believes that there is no better investment in the future than investments in education , knowledge andinnovation . 
the CIBC recently released a report which estimates that the true number of unemployed youth to be about 200,000 . 
the Council on Welfare estimates that 10 per cent of Canadians are presently receiving welfare , the majority having a high school education or less . 
these are shocking statistics for a nation such as ours . 
clearly , education is the key to the future . 
this government ' s Millennium Scholarship Fund is too little , too late . 
many of us have been out of university for a long time and do not realize the true cost of a university education today . 
in Ontario , if a student lives in residence , their education will cost between $ 7,000 and $ 9,000 per year . 
most universities confirm that it will cost - including living expenses , books , et cetera - close to $ 13,000 to $ 17,000 a year per student . 
with a balanced budget , is it is time to get our priorities straight . 
it is time to invest in the future of our children . 
after all , they are the future of our country . 
the Millennium Scholarship Fund should be implemented now , not in the year 2000 . 
honourable senators , we have a role to play . 
the Senate completed a study in 1977 on post - secondary education which detailed the gravity of the problem . 
we must join together to insist that the government address the concerns of low - income students in a meaningful way . 
we must not repeat the mistakes of our American neighbour . 
the Evolution of Canadian Federalism 
hon. G  rald - A . 
honourable senators , Canadian federalism has evolved as a result of constitutional amendments , administrative agreements , and court decisions . 
since 1982 , there have been eight formal constitutional amendments : aboriginal rights , in 1983 ; electoral representation , in 1985 ; the Newfoundland school system , in 1987 , 1997 and 1998 ; the rights of the two linguistic communities in New Brunswick , in 1993 ; the Prince Edward Island bridge , in 1994 ; and the Quebec school system , in 1997 . 
who could have predicted in 1982 that section 43 of the bilateral amending formula would be used successfully on six occasions within such a short time ! 
other amendments , of a non - constitutional nature , were also made in the aftermath of the Quebec referendum of October 30 , 1995 . 
these were : the two motions recognizing the distinct character of Quebec , the first adopted by the House of Commons and the second by the Senate , in 1995 ; the coming into force in 1996 of the Constitutional Amendment Act ( regional vetoes ) ; the signing of administrative agreements on manpower training with several provinces , Quebec included , in 1997 - 98 . 
since December 1997 , resolutions of a non - constitutional nature approving the Calgary Declaration have been adopted by the following legislative assemblies : 
Newfoundland , on December 2 ; Alberta , on December 10 ; Saskatchewan , on December 16 ; New Brunswick , on December 17 . 
prince Edward Island , Ontario , Nova Scotia , British Columbia and Manitoba have concluded their public hearings , and a vote will be held soon in their legislative assemblies . 
it is to be hoped that all the legislative assemblies will adopt the principles of the Calgary Declaration . 
i have always said that this was a first step . 
premier Romanow shares that opinion . 
the declaration could be a useful tool in the hands of the federalists . 
the Late Elias Freij 
former Mayor of Bethlehem , Israel - Tribute 
hon. Marcel Prud ' homme : 
honourable senators , this weekend Mr. Elias Freij , the former mayor of Bethlehem and minister of Tourism for the Palestinian Authority , passed away at the age of 80 years . 
some senators may remember Mr. Freij , who came to Canada in 1983 as a witness for the Standing Senate Committee on Foreign Affairs . 
Mr. Freij was a very dignified man . 
the next day , Mr. Berger was required to apologize in the House of Commons . 
the mayor commented on the insult by inviting Mr. Berger to visit the West Bank and witness the life of Palestinians in the West Bank . 
Mr. Freij added : " When you live under military occupation and you are ruled by military administration , you are not a free citizen . " 
i have no doubt that Mr. Berger , now known as His Excellency the Ambassador of Canada to Israel , took the time to visit the West Bank . 
Mr. Freij was a great man who devoted 25 years of his life to his people before he resigned as mayor and minister of Tourism for the Palestine Authority last year . 
the two main causes of my life have been , first , understanding the role of Quebec in Canada ; and , second , foreign affairs . 
i would invite members to read the transcript of June 14 , 1983 , of the Standing Senate Committee on Foreign Affairs under the extraordinary chairmanship of the late Honourable Senator George C . Van Roggen . 
honourable senators , the world has certainly lost an architect of peace and a great man . 
Quebec 
lack of Agreement in Naming English - Language School Boards 
hon. Dalia Wood : 
honourable senators , I wish to share another example of the Quebec government ' s bureaucracy hard at work . 
i still wonder about that , especially in light of hassles that have already surfaced . 
it seems that the provisional school councils are having difficulty choosing names that satisfy the Quebec Toponymy Commission . 
the people of Quebec would be shocked if they knew that such a thing existed , and that their tax dollars are paying for it . 
let me give you a few examples . 
the Western English School Board had decided to call itself the Lower Canada School Board . 
the Toponymy Commission rejected that name because it was not geographically correct . 
the board then changed the name to the Lester B . Pearson School Board . 
the commission has now told them that they must hyphenate the name to differentiate it from the former Prime Minister ' s name . The 
sir Wilfrid Laurier School Board on Montreal ' s south shore has also been told that they must hyphenate their name . 
honourable senators , everyone knows that that is grammatically incorrect , but that does not seem to matter . 
grammar is not as important as geography when choosing the name of a school board . 
the commission intervened . 
even though this exercise was for the sole purpose of creating linguistic school boards , the word " English " was not acceptable if it was used as an adjective to the words " school board . " 
the name " English Montreal School Board " would be acceptable if the board added a hyphen and an accent to it so that the name would read " English - Montr  al School Board . " 
am I crazy or does this border on the absurd ? 
is this a scene out of a George Orwell novel ? 
unfortunately , it is not . 
this is the kind of pettiness the English - speaking people in the province of Quebec must endure on a daily basis . 
the Honourable Louis J . Robichaud 
congratulations on Marriage 
hon. B . Alasdair Graham ( Leader of the Government ) : 
hon. Senators : 
hear , hear ! 
hon. No  l A . Kinsella ( Acting Deputy Leader of the Opposition ) : 
honourable senators , we would like to join with Senator Graham in wishing Senator Robichaud and his wife , Jacky , all the best . 
hon. Marcel Prud ' homme : 
i would like to join my two colleagues in congratulating my good friend Senator Robichaud . 
if my predecessor , the Honourable Azellus Denis , who sat in the House of Commons for 28 years and in the Senate for another 28 , were here today instead of me , I am sure he would have been one of the rare senators to attend this wonderful wedding . 
routine PROCEEDINGS 
official Languages 
annual Report of Commissioner Tabled 
the Hon. the Speaker : 
honourable senators , I have the honour to table the annual report of the Commissioner of Official Languages for 1997 . 
canada Pension Plan Investment Board Act 
report of Banking , Trade and Commerce Committee on Examination of Governance Provisions Tabled 
hon. David Tkachuk : 
the Hon. the Speaker : 
honourable senators , when shall this report be taken into consideration ? 
on motion of Senator Tkachuk , with leave of the Senate and notwithstanding rule 97 ( 3 ) , report placed on the Orders of the Day for consideration later this day . 
canada - Yukon Oil and Gas Accord Implementation Bill 
report of Committee 
hon. Charlie Watt , Chairman of the Standing Senate Committee on Aboriginal Peoples , presented the following report : 
Tuesday , March 31 , 1998 
the Standing Senate Committee on Aboriginal People has the honour to present its 
third REPORT 
your Committee , to which was referred the Bill C - 8 , An Act respecting an Accord between the Governments of Canada and the Yukon Territory relating to the administration and control of legislative jurisdiction in respect of oil and gas , has examined the said Bill in obedience to its Order of Reference dated Wednesday , March 25 , 1998 , and now reports the same without amendment . 
respectfully submitted , 
the Hon. the Speaker : 
honourable senators , when shall this bill be read a third time ? 
on motion of Senator Lucier , bill placed on the Orders of the Day for third reading at the next sitting of the Senate . 
adjournment 
hon. Sharon Carstairs ( Deputy Leader of the Government ) : 
honourable senators , with leave of the Senate and notwithstanding rule 58 ( 1 ) ( h ) , I move : 
that when the Senate adjourns today , it do stand adjourned until tomorrow , Wednesday , April 1 , 1998 , at 1:30 p.m. 
motion agreed to . 
visitor in the Gallery 
the Hon. the Speaker : 
honourable senators , I should like to draw your attention to a guest in the Speaker ' s Gallery . 
it is Mrs. Catherine Twinn , wife of our deceased colleague Senator Walter Twinn . 
welcome to the Senate , Mrs. Twinn . 
transport and Communications 
notice of Motion to Authorize Committee to Permit Electronic Coverage 
hon. Lise Bacon : 
honourable senators , I give notice that on Wednesday next , April 1 , 1998 , I will move : 
that the Standing Senate Committee on Transport and Communications be authorized for its study of Bill C - 9 , the Canada Marine Act , to permit coverage by electronic media of its public proceedings with the least possible disruption of its hearings . 
notice of Motion to Meet During Sittings of the Senate 
hon. Lise Bacon : 
honourable senators , I give notice that on Wednesday next , April 1 , 1998 , I will move : 
that the Standing Senate Committee on Transport and Communications have power to sit at 4:00 p.m. on Tuesdays for the duration of its study of Bill C - 9 , the Canada Marine Act , even though the Senate may then be sitting and that Rule 95 ( 4 ) be suspended in relation thereto . 
inter - Provincial Relations 
applicability of Subpoenas Issued in relation to Commissions of Inquiry - Notice of Motion 
hon. Wilfred P . Moore : 
honourable senators , I give notice that on Thursday next , April 2 , 1998 , I will move : 
that the Senate urge the governments of the provinces and territories to ensure that their laws respecting the enforcement of interprovincial subpoenas explicitly provide that they are applicable , not only to courts of law , but also to commissions of inquiry ; 
that the Senate also urge the government of any province or territory to amend such laws where they are not clearly applicable to commissions of inquiry in order to remove any doubt ; and 
that a message be sent to the Assemblies of the provincial and territorial legislatures to acquaint them accordingly . 
question PERIOD 
health 
restricted Application of Compensation for Hepatitis C Victims - Government Position 
hon. Donald H . Oliver : 
honourable senators , my question is for the Leader of the Government in the Senate . 
the Minister of Health , Mr. Allan Rock , has refused to compensate almost half the victims who were infected with hepatitis C . Instead , he will only compensate an estimated 22,000 who were infected between the years 1986 and 1990 . 
he calls this " a humanitarian and fair offer . " 
hon. B . Alasdair Graham ( Leader of the Government ) : 
honourable senators , the honourable senator raises one of the most distressing problems that has come before all of the governments in the country and , indeed , the Canadian public . 
i do know how strongly the members of the government feel and , in particular , how the Minister of Health feels and how sad he is that he cannot go further on this particular question . 
senator Lynch - Staunton : 
why not ? 
senator Graham : 
it is a question of where you draw the line . 
senator Kinsella : 
how did he draw the line ? 
senator Lynch - Staunton : 
there is no line . 
what line ? 
senator Graham : 
it is a tragic situation , and it is really a question of where can you reasonably draw the line , not just for hepatitis C victims but for victims of other very serious diseases . 
senator Lynch - Staunton : 
did you read the Krever report ? 
what did Justice Krever say about drawing the line ? 
shame ! 
senator Kinsella : 
shameful ! 
senator Oliver : 
i heard what the honourable senator said , but clearly this was an accounting decision and not one based upon humanitarian measures . 
for instance , West Germany began testing for hepatitis C as early as 1981 , and Canada could have used their test but chose not to do that . 
given the fact that a test existed which Canada could have used , will the leader of the government justify to those affected between 1981 and 1986 why the Government of Canada turned its back on them ? 
senator Graham : 
honourable senators , it is really a question of talking about periods of time . 
you mentioned 1991 , when my honourable friend ' s own party was in government . 
the offer today recognizes that some of the infections in the 1986 to 1990 period could possibly have been avoided , and provides assistance to those people . 
the announcement ends the uncertainty for those facing what could have been a long legal process . 
it is very unfortunate that , under the circumstances , the government could not have gone further . 
senator Lynch - Staunton : 
shame , absolute shame ! 
the Minister of Health is a lawyer ; what do you expect ? 
Atlantic Canada Opportunities Agency 
possible Cuts to Budget - Changes to Policy on Regional Economic Development - Government Position 
hon. No  l A . Kinsella ( Acting Deputy Leader of the Opposition ) : 
i wish to direct my question to the minister , who I know has a special interest in regional development in Atlantic Canada . 
senator Lynch - Staunton : 
a lot of good it did him in the election . 
senator Kinsella : 
is it true that the President of the Treasury Board , Mr. Mass  , in tabling in the other place budget documents affecting ACOA , indicated that the budget for ACOA is expected to shrink by some $ 100 million ? 
hon. B . Alasdair Graham ( Leader of the Government ) : 
honourable senators , the budget documents which have been tabled by the Treasury Board President are public documents , and my honourable friend has access to them just as I do . 
senator Kinsella : 
with respect to the question of government policy , has the Government of Canada ' s policy changed with respect to maintaining the level of funding in ACOA that has been available hitherto for that regional development agency ? 
senator Graham : 
i would hope that ACOA would have sufficient funds to meet the economic development needs that are required in Atlantic Canada . 
senator Kinsella : 
regarding the policy of this government , is government policy changing in relation to regional economic development ? 
in the past , we have always had a minister who was responsible for ACOA , and generally it was a minister from the region . 
now that we have one , namely , Mr. Manley , who is not from the region , we seem to be having a downsizing of assistance , and development assistance in particular that , up until this time , government policy was based on , which policy was to have the funds to deal with regional economic development in Atlantic Canada . 
is there , or is there not , a change in government policy ? 
senator Graham : 
there is no change in government policy , honourable senators . 
the minister directly responsible for ACOA is Minister Mifflin . 
as you know , there are several regional development agencies across the country . 
minister Manley has the final responsibility in terms of reporting to government for all of those development agencies . 
orders OF THE DAY 
appropriation Bill No. 1 , 1998 - 99 
third Reading 
motion agreed to and bill read third time and passed . 
small Business Loans Act 
bill to Amend - Third Reading 
[ English ] 
Teleglobe Canada Reorganization and Divestiture Act 
bill to Amend - Third Reading - Motion in Amendment - Debate Continued 
on the Order : 
resuming debate on the motion of the Honourable Senator Poulin , seconded by the Honourable Ferretti Barth , for the third reading of Bill C - 17 , An Act to amend the Telecommunications Act and the Teleglobe Canada Reorganization and Divestiture Act , 
and on the motion in amendment of the Honourable Senator Oliver , seconded by the Honourable Senator DeWare , that the Bill be not now read the third time but that it be amended : 
( a ) on page 1 , by deleting lines 4 to 10 ; and 
( b ) on pages 1 to 12 , by renumbering clauses 2 to 24 as clauses 1 to 23 , and any cross - references thereto accordingly . 
2 . in clause 3 
( a ) on page 1 , by deleting lines 18 and 19 ; 
( b ) on page 2 , 
( i ) by deleting the heading preceding line 1 , and 
( ii ) by deleting lines 1 to 40 ; 
( c ) on page 3 , by deleting lines 1 to 15 ; and 
( d ) on pages 3 to 12 , by renumbering clauses 4 to 24 as clauses 3 to 23 , and any cross - references thereto accordingly . 
3 . in clause 6 on page 4 , by replacing line 36 with the following : 
" person who provides basic telecommunications services to con - " . 
4 . in clause 7 
( a ) on page 5 , by deleting lines 10 to 18 ; and 
( b ) on pages 5 to 12 , by renumbering clauses 8 to 24 as clauses 7 to 23 , and any cross - references thereto accordingly . 
hon. Marie - P . 
honourable senators , I rise today as sponsor of Bill C - 17 , the bill involving amendments to the Telecommunications Act and the Teleglobe Act . 
honourable senators , comments made last week in this house on the subject of Bill C - 17 appeared to question the integrity of Industry Canada , the CRTC and even the Stentor group , which vigorously support this important bill . 
i would therefore once again like to explain why it is in the public interest to have a licensing regime in Canada for international telecommunications service providers and to answer the questions raised last week by my honourable colleague Senator Oliver . 
first , I would like to thank my colleague . 
he contributes to debates in this house with his thorough knowledge and understanding of the telecommunications industry . 
he has made strong arguments in the past . 
i was somewhat surprised at the vehemence of Senator Oliver ' s argument that public interest policy in no way justified the establishment of this sort of regime , which would be administered by the CRTC . 
in expressing his concerns , he has indicated his desire for policies that serve the telecommunications industry in Canada and , in the end , consumers . 
we agree on the objective . 
i would have expected his participation in the hearings of the Standing Senate Committee on Transport and Communications would have eased his fears . 
i was rather surprised to hear him say that the witnesses ' statements were inadequate and negligent . 
i would first off like to refute his allegation that Industry Canada ' s method to promote the awarding of licenses by the CRTC is inadequate , that the department ' s attacks were merely token protests and that the proposed licensing regime amounts to , and I quote : 
... excessive and redundant regulation . 
i would remind you that almost all countries with deregulation policies have licensing regimes . 
nearly all the witnesses appearing before the Standing Senate Committee on Transport and Communications acknowledged the need for such a regime . 
honourable senators , I feel obliged to repudiate the arguments advanced against this bill last week in this chamber . 
the thrust of what was said involved action that was taken to prevent an abusive situation involving Hong Kong Tel . 
it should be noted that that case was resolved prior to the new World Trade Organization rules coming into force , and required an onerous process to collect evidence . 
the traffic routing rules mentioned were merely one aspect of the situation . 
Hong Kong Tel was able to give its Canadian affiliate a preferential price to terminate calls in Hong Kong that was not offered to any other service provider operating in Canada . 
in the absence of license conditions , the violation of the routing rules represented the most efficient way of dealing with that case . 
returning to the licensing provisions , I should like to point out that we believe in taking preventive measures - in taking action before problems occur , not afterwards . 
that is why we are eliminating the Teleglobe monopoly . 
these licensing provisions will apply only to international services . 
unfortunately , many countries in the world still remain monopolies . 
they can , for example , abuse their monopoly position by insisting that Canadian carriers and consumers pay exorbitant rates to call overseas . 
under the old rules , Teleglobe was positioned to counter this threat itself . 
without a licencing regime , Canada ' s new competition markets would be exposed to pressure from foreign monopolies trying to secure much lower prices . 
this is exactly the kind of problem that these licensing regimes will allow us to police . 
if I understand the senator ' s remarks correctly , part of his concern rests with his apparent belief that these problems are either exaggerated or non - existent . 
i am pleased to say that I agree with him on this point . 
the problems have been relatively minor in the past , and we intend to keep it that way . 
we on the committee heard ample testimony from the industry as to the potential for abuse . 
they explained to us , using complicated diagrams , the various means by which telecommunications traffic is effectively smuggled through third countries so that its origin can be disguised . 
the potential for abuse is so great that most other countries , including our great free trading partner to the south , the U.S. , have introduced licensing regimes or are planning to do so . 
honourable senators , we are confident , based on our understanding of the market - place and on the testimony of the witnesses that appeared before the committee , that these licensing provisions are required . 
the other point the honourable senator made was that the cure is worse than the disease , that the problems of licensing outweigh any benefits , and that the proposed regime represents excessive and redundant regulation . 
what he failed to point out - and I do it out of full respect - is that the very treaty , the GATS agreement on basic telecommunication , that this legislation is helping to implement , specifically requires that licensing be on an open entry basis , be no more burdensome than necessary , and be implemented in a transparent fashion . 
we have had the benefit of having had the respected vice - chairman of the CRTC , Mr. David Colville , appear before the standing committee . 
he addressed this very issue in committee . 
in this new environment , the commission will require new tools to ensure that the objectives of the Telecommunications Act continue to be met . 
further , Mr. Colville said : 
by giving the commission that authority , the licensing power would enable the commission to ensure that a level playing field exists for all players in the market for the provision of international telecommunication services , and would allow the commission to accomplish that task with a minimal amount of interference in the marketplace . 
there may have been concern in the industry on this issue , but I know from my conversations with the industry that they took considerable comfort from Mr. Colville ' s testimony when he promised that the use of the licensing provision would be " light - handed . " 
in short , I hope the honourable senator ' s criticisms in this respect , are appeased . 
honourable senators , I hope this sets the record straight in this chamber . 
the time has come to press forward with this bill and enter the era of liberalization and globalization of the telecommunications industry . 
we have made commitments at the World Trade Organization , along with some 70 other countries . 
in amending the Telecommunications Act and the Teleglobe Act , we are opening the way for new players in the telecommunications business . 
a monopoly situation here at home will give way to a more competitive market in which participants play by the same rules under a light - handed licensing protocol envisaged by Mr. Colville and this government . 
we are ensuring the new system will not be open to unfair practices by foreign monopolies because the legislation gives the CRTC the tools it needs to promote fair and effective competition without the threat of anti - competitive business practices in reselling and in accounting practices . 
honourable senators , I ask you to rally around this bill so that Canadian companies can reach out in the world with their technological knowledge and marketing flair . 
we have everything to gain and nothing to loss . 
i thank you for your support . 
hon. No  l A . Kinsella ( Acting Deputy Leader of the Opposition ) : 
honourable senators , when observers engage in debate to express thoughts that cross the mind , often it is like ships passing in the night in that we do not seem to connect . 
i say that because there has not yet been an engagement on the points raised by my colleague the Honourable Senator Oliver , who has laid some amendments on the table here in the house . 
if we are to engage in debate around the principles contained in the amendments proposed by Senator Oliver , perhaps the Senate might consider sending this matter back to the committee to gain the benefit of the wisdom of the committee , which is knowledgeable in the detail of this bill . 
i wish to look more closely at what has been said . 
therefore , I will adjourn the debate . 
on motion of Senator Kinsella , debate adjourned . 
royal Assent 
notice 
the Hon. the Speaker informed the Senate that the following communication had been received : 
31 March 1998 
sir , 
deputy Secretary , Policy , Program and Protocol 
the Honourable 
the Speaker of the Senate 
second Reading 
honourable senators , this bill , providing for self - government by the First Nations of Canada , has been introduced in the last two Parliaments , but it was not dealt with because of prorogation . 
therefore , in conjunction with Senator Adams , I am introducing it again . 
senator Adams has replaced the late Senator Walter Twinn as a seconder . 
this bill is a testament to their brilliance at recognizing an opportunity to bring a piece of legislation to the Senate . 
outlining the legal , historical and treaty obligations between the Crown and its Indian people is something for which we can all be thankful . 
at a time when the institution of the Senate is under attack , we should adopt the vision of Senator Twinn that all of us can make a difference . 
i will not repeat the speech I gave to the Senate on May 4 , 1995 . 
those of you who were not here at the time may refer to it in the Debates of the Senate . 
however , what I want to do today is to ensure that the broad principles of the bill - those principles being self - government by First Nations people - are laid out and that they inspire fellow senators with the same sense of opportunity and mission that I have , as do others in the Senate , for this piece of legislation . 
senator Twinn worked on this bill previous to it being brought before this chamber when the main principles of the bill were part of an agreement that he had reached with the Government of Canada . 
again , the bill was never dealt with by the Government of Canada and the Sawridge Reserve because of the 1993 federal election and other factors that caused it to die on the Order Paper . 
however , it had been passed by the cabinet , and referendums had been held on the reserve . 
in my speech in May of 1995 , I detailed the history of this bill and the obligations of the Government of Canada and ourselves . 
bill S - 14 , the First Nations Government Bill , is testimony to the value of an unelected Senate . 
we are free here to act against the excesses of bureaucratic activism because this bill eliminates the powers of the Department of Indian Affairs . 
it is not in their self - interest , frankly . 
the lobbying for Indian interests has become a huge industry , which we have helped perpetuate by not discussing the question of self - government , and by allowing others to take it from our hands , not only in the Senate but in the other place . 
the elected people of this country are not discussing the issue either . 
the lobby industry is driven by hundreds of millions of dollars of cash going to consultants and lawyers rather than to the future well - being of the Indian people . 
bill S - 14 is a piece of legislation that allows bands to opt in with the consent of their people . 
it stares self - government in the face . 
it provides a regulatory and constitutional framework for self - government . 
it challenges all of us in the Senate ; it challenges the Canadian people and it challenges the bands , the Indians themselves . 
the challenge for us is to debate this issue , which I alluded to at some length in my previous speech on the bill . 
i think this is most important . 
senator Watt , as Chairman of the Standing Senate Committee on Aboriginal Peoples , is doing the people a great service by studying the self - government aspects of the most recent royal commission report . 
bill S - 14 will provide a realistic framework towards a workable solution . 
honourable senators , Parliament has not debated this issue . 
we pass self - government bills with speed . 
that is vulgar , frankly , considering the amount of money involved and the jurisdictional powers involved . 
we act through guilt rather than reason , and we pass bills quickly because of past wrongs . 
bill S - 14 is , in its simplicity , a bill in the debate of which we can all participate . 
if you read the bill , there is something in there for everyone : constitutional lawyers ; constitutional experts ; academics ; provincial - federal relations ; provincial and federal powers versus municipal powers ; our relationship to communities ; and , more important , our relationship amongst ourselves . 
the Canadian people also need to be involved in this debate . 
in B.C. today , there are land claims exceeding 100 per cent of the territory of that province . 
we cannot sit here waist - deep in a legal quagmire without getting on to discussing the principles of self - government . 
we do not even know what they are . 
leave the people confused : 
that is what is happening today . 
we can see it , but we do not want to hear it . 
i guarantee to all of you that we will have problems with race relations that will make Wounded Knee look like a Sunday school picnic . 
senators from B.C. know what is happening in British Columbia ; to find out , they just talk to the people there about what they think of the pressing claims of the Indian people in that province . 
Indian people are not the white man ' s burden . 
taxing non - native Canadians to give money without responsibility is an act of unmitigated corruption . 
it is corrupt to do that to people . 
it does not lead to prosperity but , for most , misery . 
let us find a way to give First Nations an opportunity to look after themselves . 
by denying them that opportunity , we are on a freight train to disaster . 
let us begin a communication of equal partners , rather than acting as paternalistic colonialists , which is what we have been doing . 
after all , we are all citizens of the same country ; we all live in the same land , and we are all equal before the law . 
we share the obligations to ensure a true dialogue . 
the Senate must show courage and it must show leadership . 
for the Indian people , self - government is an opportunity and a challenge . 
they have been asking for it . 
by opting into this bill , they begin a process that gives them the same station in life that we all enjoy . 
surely , we cannot possibly expect that department to go on forever , growing by leaps and bounds in its spending . 
these people can govern themselves without the department interfering in their affairs . 
honourable senators , I ask you today to become involved in a process that you will find intellectually exciting , invigorating and satisfying . 
let us clear the cobwebs of centuries of neglect and get on with the business at hand . 
hon. Sharon Carstairs ( Deputy Leader of the Government ) : 
honourable senators , I thank Senator Tkachuk for his remarks this afternoon with respect to Bill S - 14 . 
we have had this bill before us in principle , that is for second reading , twice before . 
both times the bill has ended up before the Aboriginal Peoples Committee . 
it appears to me that no time is more appropriate for this bill to go to committee than at this particular moment , when the Aboriginal Peoples Committee has chosen to do a special study on the whole issue of self - government , particularly in view of the recommendations by the Royal Commission on Aboriginal Peoples . 
with those few remarks , this side is more than delighted to send this bill to committee so that the study of this bill may take place in conjunction with the special study . 
many of the witnesses , I understand , have contributions to make to both the study and the bill . 
a melding of both matters would be an appropriate way of dealing with the issue of self - government and would provide the study that is much needed in this nation . 
the Hon. the Speaker : 
is it your pleasure , honourable senators , to adopt the motion ? 
hon. Senators : 
agreed . 
motion agreed to and bill read second time . 
referred to Committee 
the Hon. the Speaker : 
honourable senators , when shall this bill be read the third time ? 
on motion of Senator Tkachuk , bill referred to the Standing Senate Committee on Aboriginal Peoples . 
canada Pension Plan Investment Board Act 
consideration of Report of Banking , Trade and Commerce Committee on Examination of Governance Provisions 
the Senate proceeded to consideration of the eleventh report of the Standing Senate Committee on Banking , Trade and Commerce regarding governance provisions set out in the Canada Pension Plan Investment Board Act ( previously Bill C - 2 ) , entitled The Canada Pension Plan Investment Board : 
getting it Right , tabled in the Senate on March 31 , 1998 . 
hon. David Tkachuk : 
honourable senators , I have earlier this day tabled the report of the Standing Senate Committee on Banking , Trade and Commerce on the subject of the Canada Pension Plan Investment Board , which came from legislation tabled by Minister of Finance Paul Martin in the fall which amended the Canada Pension Plan Investment Act . 
i believe this report is a testament to the work of the upper chamber . 
many use the word " non - partisan " - something I would hope I am never accused of being - to describe our work . 
in fact , the quality of this work is a result of partisanship . 
our committee would never have studied the bill with the same diligence if it were not for partisanship . 
in December of 1997 , the Conservative caucus in the Senate used democratic actions to slow business in this place because it believed that Bill C - 2 was too important to rubber - stamp . 
as a result of our actions , Finance Minister Paul Martin appeared before us in Committee of the Whole to discuss and answer questions on Bill C - 2 . 
we agreed that partisan debate about the peoples ' pensions would have a forum - our Parliament . 
we recommended that the annual report be tabled in Parliament and be referred to a standing committee in each House . 
we also recommend that the shareholders of the corporation appoint the auditor and that shareholders be represented by the minister responsible . 
that makes the minister answerable to Parliament for the appointment . 
as well , because the audited statement is part of the annual report , a standing committee can question the chairman and the CEO . 
my colleagues on this side and I would prefer that the Auditor General be the auditor , but certainly we welcome the recommendation that the board ' s watchdog be chosen by the minister and not by the board , as takes place in most Crown corporations . 
the original intent was to let the board choose , and this was reflected in the act that was passed in both the House of Commons and this place . 
indeed , if the Auditor General is not chosen as auditor , then the minister would have to answer for that decision in Parliament . 
i want to highlight a few recommendations . 
we were also concerned about the independence and competence of the board . 
we believed this affected the confidence and ability of the Government of Canada to actually devise a plan that would provide pensions 20 or 30 years down the road . 
we believed - and rightly so because it was expressed by many of the witnesses - that there was a lack of confidence about whether the young people of today would be able to collect pensions in the future . 
the temptation to appoint friends of the minister or the government in power , despite the higher competence of others , would eventually prove hard to resist . 
most of us are not immune to this pressure as we have seen , from time to time , in governments past and present . 
we recommend that the board members be chosen from the list provided by the nominating committee . 
we believe that it meets the aforementioned concern , as does the recommendation that a majority of board members have expertise in pension fund management and other relevant scales . 
the recommendation that board members be evaluated on their performance prior to their reappointment will also help to ensure that they take their job seriously . 
on many occasions there would be three or four members missing , which would mean that issues were being dealt with by a small portion of the whole board . 
we recommend that the minister be required to select names only from the list of candidates provided by the permanent nominating committee - which now is a temporary nominating committee . 
in other words , it serves at the pleasure of the minister . 
we also wanted to ensure that the appointment process be an open process , publicized in an appropriate manner . 
we found out from one of the people on the appointment committee that it is an open process , except that no one knows about it . 
in other words , people can actually apply to be board members ; other people can recommend board members . 
we recommend also that the people of Canada be informed that it is an open process . 
there would thus be the opportunity for people to participate , and lend their expertise . 
we recommend strict conflict - of - interest guidelines following such models as the Ontario Municipal Employees Retirement System . 
we recommend the creation of multiple funds because of the size of the fund , and that that be considered under each triennial review as the size of the fund increases . 
we also recommend that the Minister of Finance introduce changes and amendments to the CPP Act to increase the foreign content limit from the current 20 per cent to 30 per cent and , in the longer term , abolish the limits completely . 
on the question of regulations , we recommend that proposed regulations be deposited with the Clerk of each House at least 30 days prior to their coming into effect . 
any standing committee of the Senate and / or the House of Commons could review those regulations . 
if no one does , then they go into effect . 
honourable senators , this was an important study because it dealt with the corporate governance of government institutions , Crown corporations and agencies . 
the growing use of these boards and agencies to deliver programs demands that we be ever vigilant . 
the management of government programs must not simply be handed off to boards without ensuring that proper structures for governance and accountability are in place . 
over the next few months , we will see more of this . 
there will be legislation for a revenue agency to collect taxes , a Parks Canada agency to operate parks , and a Canadian Millennium Scholarship Fund to administer scholarships . 
those of us on this side of the house will be paying close attention to the governance structures proposed by these agencies . 
we should consider this as preserving the very integrity of Parliament . 
i wish to thank our caucus for its determination last December . 
your hard work gave us the opportunity to carry out our parliamentary duties in a responsible fashion , which I believe we all did on the committee . 
i also wish to thank Senator Pitfield , who is not a member of our caucus but who spoke eloquently to the principles that I and others raised in a rather political fashion . 
he presented his points in a scholarly fashion . 
members from both sides referred to his speech as we undertook this study . 
we have asked the minister to take our recommendations seriously , and I should like to table with the Senate a letter that our chairman , Senator Kirby , sent to the Minister of Finance , asking him for a reply to the recommendations we had submitted . 
i should like to say that our caucus , both in the Senate and in the other place , will continue to press for amendments that we recommended to this bill , and that are reflected in this report . 
the Hon. the Speaker : 
honourable senators , if no other honourable senator wishes to speak , this matter will be considered debated . 
international Trade 
trade Policy , Human Rights and the Concept of Ethical Sourcing on Imported Goods - Inquiry - Debate Adjourned 
hon. Jerahmiel S . Grafstein rose pursuant to notice of December 16 , 1997 : 
that he will call the attention of the Senate to Canada ' s Trade Policy , human rights , and the concept of ethical sourcing on imported goods . 
hon. Eymard G . Corbin : 
honourable senators , I should like to congratulate Senator Grafstein for bringing this matter to the attention of the Senate . 
i am eagerly awaiting his comments on the topic . 
in fact , we are both members of the Standing Senate Committee on Foreign Affairs , and from time to time the committee does touch on matters such as these . 
knowing my colleague Senator Grafstein rather well , I have learned to appreciate him over the years . 
i wish to tell him that I look forward to the comments he will make with respect to this matter . 
on motion of Senator Corbin , debate adjourned . 
the Holocaust 
statement Issued by Vatican Viewed as Teaching Document - Inquiry 
hon. Jerahmiel S . Grafstein rose pursuant to notice of March 25 , 1998 : 
honourable senators , at the outset of this inquiry , let me say that I approach this subject with some trepidation , and a deep feeling of inadequacy . 
more than 50 Passover and Easter seasons have passed since the furnaces of the Holocaust cooled and closed down . 
in a way , one could read the document as a collective mea culpa . 
in a covering letter , His Holiness Pope John Paul II hoped that the document " will help to heal the wounds of misunderstanding and injustices . " 
some leading Catholic observers and others have noted that the document now leaves room for the Pope to make an even stronger statement in the future . 
other Catholic observers expect that the document will serve as a teaching document for the church in all its aspects . 
why , honourable senators will ask , should one senator bring this document to the Senate ' s attention ? 
i hope those in the church hierarchy - from whom we heard in abundance in the Senate respecting the importance of Catholic religious education - will advise us in the Senate what concrete steps by the Canadian Conference of Bishops and other professors of the faith will be taken to use this important historic document as a teaching tool in the schools , churches and beyond into the public arena across Canada . 
other observers have noted that the document falls short in its historical analysis of the responsibility or role of the Church with respect to the root causes and the implementation of the Holocaust . 
before I turn to that aspect of this inquiry , let me remind honourable senators that I had previously drawn the Senate ' s attention to the consequences of nationalism as a source of 20 th century malaise . 
indeed , as if to support my contention , the Vatican document makes two telling references to the invidious role that nationalism played in the larger history that led to the Holocaust . 
first , the document notes that : 
... in the 19 th century a false and extremist nationalism took hold . 
later the document notes : 
... that an extremist form of nationalism was heightened in Germany .... 
in that clear sense , the Church reminds us all of the dangers inherent in nationalism . 
nationalist ideology was a political engine that propelled a horrific state agenda of preference , then discrimination , followed by exclusion , segregation and , ultimately , extinction . 
the " Final Solution " was seen as a considered , logical extension of a nationalist agenda . 
for me , the first lesson of the Holocaust is the intrinsic danger of temporal nationalism encouraged or accommodated by a non - secular acquiescence if not acceptance . 
pope John Paul II has espoused the primacy of individuality over collectivity . 
in his encyclical Centesimus Annus , he wrote : 
something is owed to human beings because they are human beings . 
honourable senators , the church militant has always been a source of intense historic interest to me , in particular the nature of leadership . 
i belong to the school which believes that trends in history can be altered by individual leadership . 
let me take this opportunity to share some of my thoughts with you respecting the role of leadership and , in this case , the papacy through the ages . 
what should we remember ? 
let us start with the example of Gregory the Great , the sixth - century Pope who supported laws preventing Jews from holding public office or building synagogues or practising trades . 
promulgated as a papal bull , a successor , Pope Stephen IV , continued to promote these restrictions . 
with the advent and the birth of the first idea of Europe , Christian Europe , the first European Holy Roman Emperor , Charlemagne the Great , showed leadership by ignoring and strongly objecting to a litany of papal edicts and restrictions against Jews at that time . 
later , Clement III even tried to prevent newly baptized Jews from joining the Church . 
this conduct contrasted with Bernard de Clairvaux , a founder of a Cisterian monastery , who warned : 
whoever makes an attempt on a life of a Jew , sins as if he attacked Jesus himself . 
Bernard de Clairvaux earned his sainthood in that dark and medieval age . 
of course , we have Pope Urban V , who praised the death of Pedro I of Spain because that Spanish monarch established a liberal regime of privileges and sanctuary for Jews in his time . 
on the other hand , we discover the words of St. Thomas Aquinas , author of Summa Theologica , who harshly criticized the murder of Jews , contending that : 
Jews should be preserved as eternal witnesses to the truth of Christianity . 
Gregory VII repeatedly sought to restrict Jews holding any office . 
we then have the case of Sixtus IV , who authorized the Spanish Inquisition under pressure from Ferdinand and Isabella of Spain . 
thereafter , however , Sixtus IV tried to moderate the harshness of this miserable period by allowing peaceful relations with Jews within his domains in Italy . 
in the 16 th century we can turn to Leo X , who re - established privileges accorded to Jews in French papal territory despite the vigorous protest of the cardinals there . 
it was Leo X who ended the requirement of Jews wearing a badge in his French domain and let this obligation lapse into disuse within his Italian domain . 
he went further and encouraged Jews to practise professions and participate in the arts. 
later in the 16 th century , we discover the leadership of Clement VII , who allowed Jews to profess openly , established courts to settle disputes between Christians and Jews , and allowed Inquisition refugees to settle in Anacona on the Adriatic as a sanctuary . 
Clement VII also allowed Jews to practise their trades and their professions . 
through the thickets of European history , we can perceive the papacy oscillating from protection to prosecution . 
honourable senators , the road to progress and humanity is by a steep and winding stairway until we approach the common era in the gates of the Holocaust itself . 
it was Pius IX , in the middle of the 19 th century , who ascended St. Peter ' s throne and who refused the right of Jews to live beyond ghetto walls , acquire land , engage in trade or enter into professions in Rome . 
in a throwback to centuries past , he even forbade Jewish doctors to attend Christian patients . 
all these prohibitions served as eerie yet precise forerunners of the infamous 1930 s Nazi laws of discrimination and deprivation less than a century later . 
in spirit , we are all Semites . 
Pius XI went even further and condemned Mussolini ' s laws " as a disgraceful imitation of Hitler ' s Nordic mythology . " 
reportedly the same Pius XI was planning even stronger denunciations when he died suddenly on February 10 , 1939 . 
then , honourable senators , he was succeeded to the papacy by Pius XII. 
the Vatican document makes reference to Pius XII and stated that he personally and through his representatives saved hundreds of thousands of Jewish lives . 
in one study done about this period respecting Rome and environs , a historian came up with the precise figures that 477 Jews were sheltered within the Vatican walls and another 4,238 found refuge in Rome ' s monasteries and convents . 
yes , it is clear that in 1944 , when Hungarian Jews were threatened with extinction , Pius XII did speak out loudly and clearly against the expulsions that ultimately led those Jews to the death camps . 
of course , by then , Rome was safely in Allied hands . 
... individual duty to obey the imperatives of conscience . 
cardinal Tisserant went on in despair : 
i am afraid that history may be obliged in time to blame the Holy See for a policy accommodated to its advantage and little more . 
other Catholics can bear even stronger witness respecting that papacy ' s silence . 
honourable senators , while Popes may be " infallible , " they are not perfect . 
yet no one can doubt the leadership the present Pope , Pope John Paul II , has taken in reconciling the role of the Church and the responsibility for the roots and exercise of anti - Semitism . 
he was the first Pope since the founder of the papacy , St. Peter himself , to visit a synagogue . 
he was the first Pope to visit a death camp , Auschwitz , located just 35 miles from his Polish birthplace . 
i repeat again with you , the strongest condemnation of anti - Semitism and racism , which are opposed to the principles of Christianity . 
pope John Paul II was the first Pope to establish relations between the Vatican and Israel and the first Pope to condemn anti - Semitism both repeatedly and forcefully . 
later , as a Polish Cardinal , before he ascended to St. Peter ' s throne , he even encouraged a priest to write an article criticizing Pius XII , provided that criticism was placed fairly in three contexts ; historical , psychological and moral . 
can we await a statement by the Conference of Bishops in Canada as to what role the Church in Canada had prior to , during and following World War II in the documented unhappy attitudes of some of their priests and some of their adherents ? 
may the newly appointed prince of the Church in Toronto , His Eminence Cardinal Aloysius Ambrozic , himself born in Eastern Europe and reportedly interested in Catholic education , lead the way . 
honourable senators , I see this Vatican document as a useful first step in the right direction to correct historic wrongs and accept accountability . 
i hope the Vatican will find room to go further in the future as even its adherents recommend , correcting the egregious errors of the past , perhaps moving from a " mea culpa " to a " mea maxima culpa . " 
what is the nature of the gulf separating these two friendless schools of ideas ? 
which school of ideas occupies which of St. Augustine ' s two cities remains yet to be seen . 
the least we can do , as Elie Wiesel reminded us , is to ask good questions . 
would it not be preferable that the Vatican fully open its files so that scholars can examine for themselves the historical truth of the Holocaust which , for most of us , remains beyond our imagination ? 
in the first words of Pope John Paul II ' s papacy , " be not afraid . " 
yet to study this carefully crafted document is a step , another step in achieving what His Holiness Pope John II has said and written and preached : " Never again . " 
honourable senators , may we each be granted a period of quiet and thoughtful contemplation , as once again we approach , each of us , the Passover and Easter seasons . 
the Hon. the Speaker : 
if no other honourable senators wish to speak , this inquiry will be considered debated . 
i will now leave the Chair , to return at 4:25 p.m. to await the arrival of the Deputy of His Excellency the Governor General . 
the Senate adjourned during pleasure . 
royal ASSENT 
the Right Honourable J . E . Michel Bastarache , Puisne Judge of the Supreme Court of Canada , in his capacity as Deputy Governor General , having come and being seated at the foot of the Throne . 
i have the honour to inform you that His Excellency the Governor General has been pleased to cause Letters Patent to be issued under his Sign Manual and Signet constituting the Honourable J . E . Michel Bastarache , Puisne Judge of the Supreme Court of Canada , his Deputy , to do in His Excellency ' s name all acts on his part necessary to be done during His Excellency ' s pleasure . 
the Commission was read by a Clerk at the Table . 
the Honourable the Deputy Governor General was pleased to give the Royal Assent to the following bills : 
an Act respecting cooperatives ( Bill C - 5 , Chapter 1 , 1998 ) 
an Act to amend the Small Business Loans Act ( Bill C - 21 , Chapter 4 , 1998 ) 
the Honourable Ian McClelland , Acting Speaker of the House of Commons , then addressed the Honourable the Deputy Governor General as follows : 
may it please Your Honour : 
the Commons of Canada have voted certain supplies required to enable the Government to defray the expenses of the public service . 
in the name of the Commons , I present to Your Honour the following bills : 
an Act for granting to Her Majesty certain sums of money for the public service of Canada for the financial year ending March 31 , 1998 ( Bill C - 33 , Chapter 2 , 1998 ) 
an Act for granting to Her Majesty certain sums of money for the public service of Canada for the financial year ending March 31 , 1998 ( Bill C - 34 , Chapter 3 , 1998 ) 
to which bills I humbly request Your Honour ' s assent . 
the Honourable the Deputy Governor General was pleased to give the Royal Assent to the said bills . 
the House of Commons withdrew . 
the Honourable the Deputy Governor General was pleased to retire . 
the sitting of the Senate was resumed . 
business of the Senate 
hon. John Lynch - Staunton ( Leader of the Opposition ) : 
honourable senators , I had hoped to speak on the eleventh report of the Standing Senate Committee on Banking , Trade and Commerce , but I neglected to adjourn the debate . 
i am asking , with leave of the Senate , that the report be reinstated on the Orders of the Day and adjourned in my name . 
the Hon. the Speaker : 
is it agreed , honourable senators , to reinstate this item on the Order Paper in the name of the Honourable Senator Lynch - Staunton ? 
hon. Senators : 
agreed . 
hon. Sharon Carstairs ( Deputy Leader of the Government ) : 
honourable senators , I understand there are colleagues on both sides of the chamber who wish to speak to Inquiry No. 27 , which was spoken to by the Honourable Senator Grafstein just before we suspended the sitting . 
i would ask leave to have that item remain on the Order Paper , and standing adjourned in my name . 
the Hon. the Speaker : 
is it agreed , honourable senators , that this item be reinstated and placed in the name of the Honourable Senator Carstairs ? 
hon. Senators : 
agreed . 
the Senate adjourned until Wednesday , April 1 , 1998 , at 1:30 p.m. 
