debates of the Senate ( Hansard ) 
1 st Session , 36 th Parliament , 
volume 137 , Issue 103 
Wednesday , December 9 , 1998 
the Honourable Gildas L . Molgat , Speaker 
table of Contents 
senators ' STATEMENTS 
international Convention on the Elimination of All Forms of Racial Discrimination 
united Nations 
convention on the Elimination of All Forms of Discrimination Against Women 
national Defence 
incidence of Canadian Patrol Frigates putting to Sea without Sea King Helicopter 
f . W . Schumacher 
father Christmas of Northern Ontario Town 
routine PROCEEDINGS 
excise Tax Act 
bill to Amend - Report of Committee 
privileges , Standing Rules and Orders 
seventh Report of Committee Presented 
internal Economy , Budgets and Administration 
twenty - Ninth Report of Committee Presented 
state of Financial System 
notice of Motion to Authorize Banking , Trade and Commerce Committee to Extend Date of Final Report on Study 
canada - Taiwan Parliamentary Friendship Group 
meeting Held in Taiwan - Report of Canadian Delegation Tabled 
question PERIOD 
national Defence 
search and Rescue Capability - Projected Delivery Date of First Vehicle Under Cancelled Contract for EH - 101 Helicopters - Government Position 
the Senate 
meeting of Privileges , Standing Rules and Orders Committee Conflicting with Caucus Meetings - Position of Chairman of Committee 
solicitor General 
attacks on Protestors in Vancouver by Security Forces - Remarks of Prime Minister on Democracy - Government Position 
multiculturalism 
report of Auditor General on Distribution of Discretionary Funding - Government Position 
north Atlantic Treaty Organization 
discussions on Nuclear Weapons - Position of Minister 
possible New Strategy - Government Position 
aboriginal Peoples 
notice of Motion to Authorize Committee to Meet During Sittings of the Senate 
visitors in the Gallery 
orders OF THE DAY 
business of the Senate 
competition Act 
bill to Amend - Third Reading - Motion in Amendment - Debate Adjourned 
motion in Amendment 
child Custody and Access Reform 
report of Special Joint Committee Tabled 
consideration of Report - debate adjourned 
business of the Senate 
all Committees Authorized to Meet During Sitting of the Senate 
appropriation Bill No. 4 , 1998 - 99 
third Reading 
canada Small Business Financing Bill 
third Reading 
DNA Identification Bill 
third Reading 
extradition Bill 
second Reading - Order Stands 
royal Canadian Mint Act Currency Act 
bill to Amend - Second Reading 
referred to Committee 
Nunavut Act 
bill to Amend - Second Reading - Debate Adjourned 
national Parks Act 
bill to Amend - Third Reading - Motion in Amendment - Vote Deferred 
a Bill to Change the Name of the Electoral District of Stormont - Dundas 
second Reading 
referred to Committee 
a Bill to Change the Name of the Electoral District of Sackville - Eastern Shore 
second Reading 
referred to Committee 
a Bill to Change the Name of the Electoral District of Argenteuil - Papineau 
second Reading 
referral to Committee 
private Bill 
the Roman Catholic Episcopal Corporation of Mackenzie - Bill to Amend - Third Reading 
privatization and Licensing of Quotas 
consideration of Report of Fisheries Committee - Debate Adjourned 
Asia - Pacific Region 
report of Foreign Affairs Committee on Study - Inquiry - Debate Continued 
business of the Senate 
recombinant Bovine Growth Hormone 
agriculture and Forestry Committee Authorized to Extend Date of Final Report 
veterans Health Care Services 
social Affairs , Science and Technology Committee Authorized to Extend Date of Final Report 
estimates of Department of Fisheries and Oceans 
fisheries Committee Authorized to Table Report with Clerk of the Senate 
the SENATE 
Wednesday , December 9 , 1998 
the Senate met at 1:30 p.m. , the Speaker in the Chair . 
prayers . 
senators ' STATEMENTS 
international Convention on the Elimination of All Forms of Racial Discrimination 
hon. Donald H . Oliver : 
honourable senators , this is the fiftieth anniversary of the Universal Declaration of Human Rights . 
the celebration we are participating in , however , is coloured by Canada ' s appalling progress in eliminating racial discrimination . 
the 1997 Canadian Human Rights Report bears testament to this embarrassing reality . 
in her annual report , Commissioner Michelle Falardeau - Ramsay states : 
in contrast to the private sector , the share of recruitment of visible minorities by the government ... 
- that is , the federal government - 
... remained consistently below availability . 
in more blunt terms , the report also notes that " visible minorities have not fared well in the public service , " and that human rights tribunals have found that Health Canada " had discriminated against visible minorities in the appointment of executives .... " 
on November 30 , 1963 , the General Assembly of the United Nations proclaimed a resolution to eliminate racial discrimination . 
in 1969 , the International Convention on the Elimination of all Forms of Racial Discrimination came into force . 
this was a landmark convention . 
it employed language which was forceful , recriminating and aggressive in its opposition to racial discrimination . 
one clause in particular states that parties to this convention are : 
convinced that any doctrine of superiority based on racial differentiation is scientifically false , morally condemnable , socially unjust and dangerous , and that there is no justification for racial discrimination , in theory or in practice , anywhere .... 
traditionally , the Progressive Conservative Party has always worked hard to eliminate all forms of racism in Canada . 
in 1988 , Parliament enacted the Canadian Multiculturalism Act , which made Canada the first country in the world to pass national multiculturalism legislation . 
this act made the government responsible for promoting and furthering the understanding that Canadian society is culturally and racially diverse . 
in 1988 , the Progressive Conservative government also reached an agreement with Japanese Canadians on terms of redress for their treatment during the Second World War . 
this redress marked a very important development in Canadian politics and history . 
honourable senators , the need to fight racial discrimination is as important as ever . 
declining levels of overt forms of discrimination are being replaced with subtler forms of discrimination , such as the dismal rate of appointments and advancement of visible minorities to middle and senior levels of our public service . 
we must be vigilant to ensure that Canadian society keeps advancing in this area so that our public and private business institutions reflect the cultural diversity of Canada and of their workforces . 
through better education and social awareness , we must ensure that the next generation of our children and grandchildren never live through the scourge of discrimination as we have . 
united Nations 
convention on the Elimination of All Forms of Discrimination Against Women 
hon. Ron Ghitter : 
honourable senators , the preamble to the Universal Declaration of Human Rights states that " ... the peoples of the United Nations reaffirmed their faith in fundamental human rights , in the dignity and worth of the human person and in the equal rights of men and women . " 
following that declaration some 50 years ago , the Convention on the Elimination of all forms of Discrimination again Women was drafted between 1973 and 1979 , adopted in December of 1979 , and entered into force in 1981 following ratification by 20 countries . 
today it has been ratified by 161 state parties . 
the convention defines discrimination against women and then outlines measures by which it can be counteracted . 
you would think that such declarations would be unnecessary for a segment of the world population that comprises over one half of the world ' s number , namely women . 
you would think that legislation would not be required in order to counteract discrimination , subjugation and violence against such a large number of citizens on this planet . 
you would think that women , by their very numbers , would have an equal voice in the affairs of their communities and families . 
however , an objective examination of the issue discloses enormous inequities in the areas of violence against women , of poverty , of refugees , of participation in the workforce , and of political participation . 
an examination of any one of those areas quickly brings one to the conclusion that women are not treated equally , and that women face tremendous discrimination , not only in Canada but even more so throughout the rest of the world . 
in terms of the workforce in Canada , and the participation of women in that workforce , there is no doubt that there are now more women in the workforce in Canada than ever before . 
however , they earn around 25 per cent less than do their male counterparts holding similar jobs . 
in the area of political participation , it is encouraging to see the advancement of women reflected in the numbers now participating in political life , particularly in municipal politics . 
however , there is still a gross underrepresentation of women conducting affairs of state . 
in the area of education , there are encouraging signs in Canada , as seen by the number of women in postgraduate courses at our universities . 
clearly , over 50 per cent of the faculties have women in them , rather than men . 
more political involvement means more focus and attention on issues involving women that hitherto have been of low priority in a male - dominated business and political environment . 
approximately two weeks ago , in Edmonton , a panel talked in terms of the rights of women in the world . 
the title of the discussion was , " Recognising the Inherent Dignity and Rights of Women : 
a Mirage in the Distance ? " 
the challenge for us all is to turn the rhetoric relating to women into reality . 
that is the challenge that we face in this country , namely , to advance these causes internally and to use our influence to encourage the advancement of human rights everywhere in the world . 
as we celebrate the 50 th anniversary of the signing of the declaration this week , we are not content - nor must we be content . 
we must not be satisfied . 
we are not naive to think that the battle has been won and that women have achieved equal rights , for they have not . 
we are only reminded this week of the tremendous effort that is required to turn the rhetoric into reality . 
national Defence 
incidence of Canadian Patrol Frigates putting to Sea without Sea King Helicopter 
hon. J . Michael Forrestall : 
honourable senators , yesterday we were told about the government ' s rationale in having to deliver an injured sailor to St. John ' s . 
a Labrador headed out to do the " medivac , " but could not go all the way due to icing . 
what that has to do with Labradors , I do not know . 
these helicopters fly , they do not float . 
the Hon. the Speaker : 
honourable senators , order , please ! 
may we have some order so that we can hear the honourable senator ? 
senator Forrestall : 
the fact remains that a Canadian patrol frigate had to go to sea on patrol without a Sea King helicopter , and then was called upon to carry out a crucial mission . 
the Sea King is an extension of the ship ' s sensors and performs as a force multiplier . 
let us not be misled : 
high - readiness ships are supposed to have helicopters , and I suspect that a ship on patrol is a " high readiness " ship . 
that is the problem - not icing or high seas . 
it should be grounded . 
i agree with the Leader of the Government in the Senate when he says that " grounding " has a legal definition , and it is imposed by the Chief of the Air Staff . 
it was a flight restriction only in the minds of the press , and a convenient smokescreen . 
it was not a grounding . 
it was a half - measure flight restriction to avoid political embarrassment . 
let us have no more half measures . 
let us ground the Labrador fleet , and officially pass primary search and rescue responsibility to the Sea King fleet . 
at the very least , the Sea King crews and their leadership could do some long - term planning to get around some of the current training problems that they face . 
f . W . Schumacher 
father Christmas of Northern Ontario Town 
hon. Francis William Mahovlich : 
honourable senators , this being the festive season , I thought it would be appropriate to tell you a Christmas story that I experienced in my childhood , and how fortunate I was to be born in Canada , and in Northern Ontario , in particular . 
in 1945 , my father thought it was time to get off the farm so we moved to a little town called Schumacher . 
the " Mr. Schumacher " that the town was named after was our very own Santa Claus . 
Mr. Schumacher then went to the University of Columbus . 
it was during Prohibition that he entered the business world . 
his business was selling cough syrup . 
however , that cough syrup happened to be 45 per cent alcohol . 
he amassed a fortune . 
he sold it not only by the truckload but also by the trainload . 
well , Prohibition ended . 
Mr. Schumacher ' s business closed and he had to look for another business . 
he picked up a newspaper and saw that there was a gold strike in Northern Ontario , so off he went . 
during his time there , he did very well . 
he was very fortunate . 
he went to Europe and began to purchase great art. 
if you visit the art museum located in Columbus , Ohio , you will be able to see his art collection . 
all the students and all the children in the area , which had a population of about 3,500 , would receive a gift at Christmas from Mr. Schumacher - whether it be a sleigh , a pair of skates , a hockey stick or a hockey sweater . 
one year , I received a hockey sweater - a Detroit Red Wings hockey sweater - and a pair of socks . 
i immediately changed my allegiance from the Toronto Maple Leafs over to the Detroit Red Wings because of that sweater ! 
my point is that this man was extremely generous . 
he passed away in 1957 . 
about three or four years ago , I had a chance to visit with some of the friends with whom I went to school . 
some of them are now principals and teachers there . 
they told me another story involving the Schumacher family ' s generosity . 
they were presented with another $ 3 million so that the Christmas tradition that was initiated by Mr. Schumacher could continue . 
even today , a young boy in the little town of Schumacher receives a gift from the late F . W . Schumacher . 
indeed , the spirit of Christmas is alive and well in the Town of Schumacher ! 
hon. Senators : 
hear , hear ! 
routine PROCEEDINGS 
excise Tax Act 
bill to Amend - Report of Committee 
hon. Lowell Murray , Chairman of the Standing Senate Committee on Social Affairs , Science and Technology , presented the following report : 
Wednesday , December 9 , 1998 
the Standing Senate Committee on Social Affairs , Science and Technology has the honour to present its 
fifteenth REPORT 
your committee , to which was referred Bill S - 10 , An Act to amend the Excise Tax Act , together with the amendments proposed by the Honourable Consiglio Di Nino and the Honourable Shirley Maheu has , in obedience to the Order of Reference of September 24 , 1998 , examined the said bill and now reports the same with the following amendment : 
clause 1 , page 1 : 
replace line 8 with the following : 
" ture or other reading material , including any pictorial representation or other expressive media approved for use by an educational institution in its programs , but not including any material that 
( a ) contains an age restriction imposed by law on its sale , purchase or viewing ; or 
respectfully submitted , 
LOWELL MURRAY , P . C . 
the Hon. the Speaker : 
honourable senators , when shall this report be taken into consideration ? 
on motion of Senator Murray , report placed on the Orders of the Day for consideration at the next sitting of the Senate . 
privileges , Standing Rules and Orders 
seventh Report of Committee Presented 
hon. Shirley Maheu , Chair of the Standing Committee on Privileges , Standing Rules and Orders , presented the following report : 
Wednesday , December 9 , 1998 
the Standing Committee on Privileges , Standing Rules and Orders has the honour to present its 
seventh REPORT 
your committee recommends that the following rule be added to the Rules of the Senate : 
" 1 . 
( 3 ) In the French version , the masculine gender is used throughout , without any intent to discriminate but solely to make the text easier to read . 
the distinction in French should not be between " masculine " and " feminine " genders but between " marked " and " unmarked " genders ; the so - called masculine gender is an unmarked gender and can therefore represent , by itself , elements of both genders . 
the feminine gender is marked and therefore cannot be used to refer to elements of both genders . " 
respectfully submitted , 
SHIRLEY MAHEU 
chair 
the Hon. the Speaker : 
honourable senators , when shall this report be taken into consideration ? 
on motion of Senator Maheu , report placed on the Orders of the Day for consideration on Friday , December 11 , 1998 . 
internal Economy , Budgets and Administration 
twenty - Ninth Report of Committee Presented 
hon. Bill Rompkey , Chair of the Standing Committee on Internal Economy , Budgets and Administration , presented the following report : 
Wednesday , December 9 , 1998 
the Standing Committee on Internal Economy , Budgets and Administration has the honour to present its 
twenty - NINTH REPORT 
your committee has examined and approved the budgets presented to it by the following committees for the proposed expenditures of the said committees for the fiscal year ending March 31 , 1999 : 
agriculture and Forestry ( Boreal Forest ) ( Supplementary Budget ) : 
professional and Other Services 
$ 3,600 
transportation and Communications 
42,450 
all Other Expenditures 
2,000 
$ 48,050 
special Committee on Transportation Safety and Security ( Supplementary Budget ) 
professional and Other Services 
$ 25,000 
transportation and Communications 
58,250 
$ 83,250 
special Committee on Security and Intelligence ( Supplementary Budget ) : 
professional and Other Services 
$ 38,500 
all other Expenditure 
1,500 
$ 40,000 
respectfully submitted , 
WILLIAM ROMPKEY 
chair 
the Hon. the Speaker : 
honourable senators , when shall this report be taken into consideration ? 
on motion of Senator Rompkey , report placed on the Orders of the Day for consideration at the next sitting of the Senate . 
state of Financial System 
notice of Motion to Authorize Banking , Trade and Commerce Committee to Extend Date of Final Report on Study 
hon. Michael Kirby : 
i give notice that on Thursday next , December 10 , 1998 , I will move : 
that notwithstanding the order of reference adopted by the Senate on Wednesday , October 22 , 1997 , the Standing Senate Committee on Banking , Trade and Commerce be authorized to extend the date for the presentation of its final report on the state of the financial system in Canada from December 10 , 1998 to December 10 , 1999 ; and 
that notwithstanding usual practices , if the Senate is not sitting when the report is completed the committee be authorized to deposit it with the Clerk of the Senate and that the said report shall thereupon be deemed to have been tabled in the chamber . 
canada - Taiwan Parliamentary Friendship Group 
meeting Held in Taiwan - Report of Canadian Delegation Tabled 
leave having been given to revert to Tabling of Reports of Inter - Parliamentary Associations : 
hon. John Buchanan : 
honourable senators , I have the honour to table the second report to Parliament concerning the Canadian parliamentary delegation visit to Taiwan . 
this visit took place from August 8 to 15 , 1998 . 
question PERIOD 
national Defence 
search and Rescue Capability - Projected Delivery Date of First Vehicle Under Cancelled Contract for EH - 101 Helicopters - Government Position 
hon. John Lynch - Staunton ( Leader of the Opposition ) : 
honourable senators , the Leader of the Government in the Senate yesterday said again in so many words that even had the EH - 101 contract not been cancelled , certain tragic events over the past few months could not have been avoided . 
he stated : 
my information is that those helicopters ... 
- meaning the EH - 101 s - 
... would not be available until late next year . 
senator Graham ' s information is incorrect . 
in the Estimates of the Department of National Defence , Part III 1993 - 94 ( Supplementary Information ) , page 157 , there is a full summary of what was then known as the New Shipborne Aircraft / New Search and Rescue Helicopter Project . 
in July 1992 , the government announced its intention to proceed with the acquisition of 50 EH - 101 helicopters for the combined NSA / NSH requirement . 
thirty - five EH - 101 s were to be shipborne helicopters to be used for various military purposes as well as for , and I quote from the information in the National Defence estimates : 
... fisheries patrols , drug interdiction , pollution monitoring and maritime search and rescue . 
the fifteen other EH - 101 s were to : 
... support a national search and rescue capability . 
the contract was awarded to European Helicopter Industries Ltd. and to Paramax . 
EHIL was to build the helicopter and Paramax was to : 
... design , integrate and install the applicable mission equipment suite to produce the final NSA and NSH prime mission vehicles . 
senator Forrestall was quite correct yesterday in claiming that had this delivery schedule been respected , there could be up to 12 EH - 101 helicopters available today , all of which could easily have been equipped with basic search and rescue systems , as opposed to the more complicated anti - submarine warfare system which takes much longer to install and to test . 
based on this information , does the Leader of the Government in the Senate still maintain that the EH - 101 helicopter contract cancellation - a cancellation , by the way , made strictly for political purposes as part of the Liberal Party ' s spiteful anti - Mulroney tirade during and following the 1993 election - has not jeopardized the effectiveness of the search and rescue squadron or put lives in danger by forcing crews to use Labradors which , to all intents and purposes , are obsolete and should be scrapped once and for all ? 
hon. B . Alasdair Graham ( Leader of the Government ) : 
honourable senators , the Leader of the Opposition brings forward a very interesting point of view and some information which I certainly would want to examine . 
i am sure that he understands that I was basing my answers on information that had been provided to me . 
i relied on that information to be accurate . 
if indeed there is further information which can shed more light and which proves my statement to be inaccurate , I shall be happy to clarify . 
with respect to the decision to cancel the contract that was undertaken by the previous government , that was a government decision . 
i am saddened to think that we would connect that with any loss of life because it was judged that the Labrador helicopters were safe to fly at that particular time . 
discussions and examinations conducted by officials in the Department of National Defence resulted in the decision to cancel the previous government ' s contract . 
i understand that there are two basic and very practical reasons for the cancellation . 
first , the requirements for that particular type of helicopter changed in a changing world . 
second , the savings to the taxpayers amounted to at least $ 30 million per unit . 
senator Lynch - Staunton : 
thirty million dollars per unit , not including the $ 750 million cancellation costs . 
senator Graham : 
including the cancellation costs . 
senator Lynch - Staunton : 
no , sir . 
you should check your information again , Senator Graham . 
hon. J . Michael Forrestall : 
honourable senators , I rise on a supplementary question to the Leader of the Government in the Senate . 
i trust I am not going too far when I muse out loud and ask the Leader of the Government in the Senate whether there has not been some kind of a cover - up . 
everybody knew at the time of the order what the situation was with respect to that airplane and the three engines , its lift capacity , its large doors - in other words , its basic configuration , not something all dressed up . 
there is no question we could have had it much cheaper , and I am surprised that the minister would raise the issue of $ 30 million in cost savings per unit and then suggest it included the $ 1 - billion cancellation fee and the public bathing we took over this decision , all of which is not important . 
my question is very basic . 
when will you put helicopters on the decks of those frigates ? 
when ? 
if you do not intend to do it , say so . 
senator Graham : 
as I said yesterday , honourable senators , the Canadian Forces make judgments with respect to the operations of our vessels at sea . 
in reference to the HMCS Halifax , it was not considered essential that a Sea King helicopter be on the ship at that particular time for that kind of an operation . 
senator Forrestall : 
honourable senators , the leader told us yesterday that the Labrador could not fly because of icing problems . 
that Labrador made flights earlier in the day and did not have any icing problem . 
one flight was 300 kilometres , and another 200 kilometres . 
it did not make that much of a difference . 
a latter reason was high seas . 
i do not know how high seas affect the operation of a helicopter . 
which is it ? 
the leader cannot have it three ways from Sunday . 
does the government have a policy that it will send these high - readiness ships on active sea patrol and not give them their eyes and extension ? 
senator Graham : 
honourable senators , I do not know that I specifically mentioned high seas in reference to helicopters . 
however , I certainly did mention icing conditions . 
the honourable senator said that the helicopter flew in the morning . 
obviously conditions can change in a matter of half an hour with respect to icing . 
senator Forrestall : 
why it was it not sent out when conditions changed ? 
senator Graham : 
is the honourable senator talking about the situation that occurred in Quebec ? 
senator Forrestall : 
i am talking about the HMCS Halifax sitting 300 miles off the East Coast without a helicopter on it and having to go for 15 or 20 hours to bring a seriously injured seaman to hospital in St. John ' s . 
if the sea conditions and the weather conditions had changed in an hour , why did they not dispatch the Labrador ? 
senator Graham : 
i said that there were dangerous icing conditions that prevented the Labrador from Gander from reaching the ship . 
obviously , conditions changed during the day . 
the Senate 
meeting of Privileges , Standing Rules and Orders Committee Conflicting with Caucus Meetings - Position of Chairman of Committee 
hon. No  l A . Kinsella ( Acting Deputy Leader of the Opposition ) : 
honourable senators , my question is directed to the Chair of the Standing Committee on Privileges , Standing Rules and Orders . 
did the chair convene a meeting of that standing committee this morning at eleven o ' clock ? 
hon. Shirley Maheu : 
yes , I did , honourable senators . 
we had called a meeting for yesterday afternoon , which was not appropriate for many members on both sides of the house , I might add . 
this morning was the only time that we had left . 
our clerk felt that it was imperative that we meet because we had a French correction to make . 
you , senator , are one of the ones who continuously talks about gender and sexist language . 
that was the reason for clarifying the text . 
the meeting was to last 15 minutes at the outside . 
unfortunately , some of the senators wanted to raise other matters . 
two caucuses were meeting , but that was the only time we had . 
it was not a decisive meeting with votes . 
senator Kinsella : 
honourable senators , it is a long tradition in this place that caucuses and caucus meetings are central to our Westminster parliamentary system . 
Wednesday mornings , the respective caucuses of this place have meetings . 
it has been our tradition or custom never to hold committee meetings when our caucuses are meeting on Wednesday morning . 
senator Lynch - Staunton : 
liberal arrogance ! 
senator Maheu : 
honourable senators , it was not Liberal arrogance . 
it had nothing to do with being a Liberal or a Tory . 
my committee will not meet again on a Wednesday morning when his party is holding caucus . 
we had caucus as well , I might add . 
hon. Norman K . Atkins : 
might I ask whether attendance was taken at that meeting ? 
senator Maheu : 
yes , the clerk has the attendance at the meeting . 
would you like me to obtain the list and tell you what time they arrived ? 
senator Lynch - Staunton : 
no , what time they left . 
senator Atkins : 
was anyone who is a member of that committee and did not attend marked absent when they were in fact sitting in national caucus ? 
senator Maheu : 
if the committee was sitting during national caucus , the Senate was not sitting . 
absences are marked when the Senate is sitting , not when caucuses are meeting . 
senator Lynch - Staunton : 
that is Liberal arrogance . 
solicitor General 
attacks on Protestors in Vancouver by Security Forces - Remarks of Prime Minister on Democracy - Government Position 
hon. No  l A . Kinsella ( Acting Deputy Leader of the Opposition ) : 
the Toronto Star says that democracy is noisy and that it is messy sometimes . 
the Globe and Mail today says sometimes democracy is noisy . 
last evening , honourable senators , the Prime Minister articulated a new philosophy of parliamentary democracy where he announced that while coming to the meeting he saw some protesters who were noisy ; that democracy is noisy and messy sometimes . 
how exactly is democracy messy ? 
hon. B . Alasdair Graham ( Leader of the Government ) : 
honourable senators , I believe it was Winston Churchill who once said that democracy is the worst form of government , except for all the rest . 
senator Lynch - Staunton : 
what did the Prince of Darkness say ? 
senator Graham : 
senator Lynch - Staunton again raises the question of the " forces of darkness . " 
i refer to my response to Senator Andreychuk ' s question about keeping the Christmas lights lit on Parliament Hill until after certain feast days , and certainly a week after January 3 , when the lights are normally turned off . 
may I use this moment to say that I brought her representations , and indeed the endorsement of all members of the chamber , directly to the attention of the chairman of the National Capital Commission . 
while I cannot now make any kind of announcement , he responded favourably to the suggestion . 
while I am at it , may I congratulate the National Capital Commission for the wonderful display that they have on the Hill and elsewhere in the nation ' s capital ? 
it may be that you will not be referring to the " forces of darkness " in the future when you put questions , but you may be calling me the " angel of light . " 
i acknowledge that that is really reaching . 
the choice of words , of course , would be the Prime Minister ' s , but certainly democracy can be difficult , and I am glad that he made the statement that he did . 
i happened to be in Cape Breton recently , and I was invited to be the guest speaker at a dinner in the premier ' s home riding , in Sydney Mines . 
i arrived on schedule , and the premier had been there a few minutes ahead of me . 
we were greeted by protesters and picketers , and the police . 
it was suggested that perhaps we should leave . 
i drove back to Sydney , and got through by telephone to the people who were holed up in the Knights of Columbus hall in Sydney Mines . 
senator Buchanan has spoken at many rallies there , and I am sure Senator Comeau , Senator Forrestall and Senator Murray have done the same . 
at any rate , I was told that the picketers and the police had left , and that there were a few people coming through the fields who had already bought their tickets for the event . 
i was asked to come back . 
i went back and spoke to them about democracy , people ' s right to demonstrate , people ' s right to picket and people ' s right to express their concern . 
i have been all over the world observing the forces of democracy in action . 
senator Berntson : 
do you remember what the question was ? 
hon. Ron Ghitter : 
honourable senators , I have listened to the answer just given , if indeed it was an answer . 
as one who turned on the TV last night and saw young Canadians being bludgeoned with clubs for coming to demonstrate on an issue that this government had side - stepped , blockaded and stonewalled through the last month , I find the answer that has been given by the Leader of the Government unacceptable . 
is this the government policy , that when someone protests you bring out the police with clubs ? 
is that what Canada has come to ? 
is the " messiness " referring to the blood on the faces of those bludgeoned last night with clubs ? 
senator Graham : 
honourable senators , let me say first that the Prime Minister has a right to go wherever he is invited in this country . 
he was a guest of the people of British Columbia , and most particularly in the City of Vancouver . 
let me review for Senator Ghitter the responsibilities with respect to the protective services that were provided . 
the Hyatt Hotel , where the event was held , would have been responsible for security within the hotel . 
however , Vancouver City Police had the lead responsibility for security around the building and in the streets . 
they were prepared for a large event because of the publicity leading up to night ' s event . 
the role of the RCMP was to assist the Vancouver City Police . 
they were there primarily in their role as contracted provincial police services , but would also have provided support if the Prime Minister required additional security . 
i feel it is important for us to have that information . 
the unfortunate events that took place were not prompted by the Prime Minister , nor by the people whom he might direct in terms of his own protection . 
the responsibility for his personal protection lies with the RCMP . 
as I have outlined , there were other forces which took part in those security arrangements . 
senator Ghitter : 
honourable senators , with respect , that is hardly an answer to my question . 
why does the leader not acknowledge the fact that his government has bungled the situation and , as a result , that is why these students are coming forward and demonstrating , and that it will continue ? 
why not just admit it and get on with it ? 
some Hon. Senators : 
hear , hear ! 
senator Graham : 
honourable senators , I do not know how many times I must repeat , for the edification and enlightenment of Senator Ghitter and other senators opposite , that there is a process in place . 
we wish to follow that due process . 
senator Ghitter : 
it is not working . 
senator Graham : 
senator Ghitter alleges , while sitting in his place , that the process is not working . 
we believe it can work , and we wish to give it a chance . 
there are matters that are now being considered by the Federal Court , for which institution I am sure the Honourable Senator Ghitter has the greatest respect . 
it is to be hoped that the Public Complaints Commission will be able to resume its work in the near future . 
i say , let the Public Complaints Commission do its work , and allow it to live up to its mandate . 
hon. David Tkachuk : 
honourable senators , on the process in place , to which the minister has alluded in the last number of months on the APEC question , our side has always maintained that the responsibility of the commission is to investigate the actions of the RCMP during that affair . 
that is a process that neither the Leader of the Government in the Senate nor his government respects . 
therefore , when the minister speaks about the process , would he tell us how he expects the inquiry to deal with the questions of all the ministers in the government and the Prime Minister ' s Office ? 
senator Graham : 
i will not read the entire document . 
however , Ms Shirley Heafey specifies in the mandate : 
honourable senators , I have said repeatedly that the Chief of Staff to the Prime Minister and his former director of operations have voluntarily come forward and offered to testify . 
senator Kinsella : 
what about the Clerk of the Privy Council ? 
senator Graham : 
i am sure they will be prepared to testify in a very transparent way and answer all the questions that may be put to them by the commission and by the counsel for the commission . 
i have heard suggestions that certain other people should be asked to testify . 
honourable senators , it is up to the commission itself to ask individual witnesses to come forward . 
i understand that presently they have a list of 120 witnesses . 
i urge all honourable senators to allow the commission to proceed with its work as soon as it has a decision from the Federal Court . 
multiculturalism 
report of Auditor General on Distribution of Discretionary Funding - Government Position 
hon. Donald H . Oliver : 
honourable senators , my question is for the Leader of the Government in the Senate . 
it is a follow - up to a question that I asked the honourable leader two weeks ago in light of the report of the Auditor General . 
at that time I asked questions about the sections of the Auditor General ' s report that dealt with the way in which multicultural projects were being managed . 
in his response to me at that time the leader said : 
i am certain that the matters which he has noted and which have been referred to by Senator Oliver will be taken into consideration . 
should there be things which must be corrected , indeed , they will be corrected as quickly as possible . 
would the Leader of the Government tell us exactly what immediate short - term course of action will be taken to ensure that the discretionary funding is distributed in an appropriate manner from now on ? 
hon. B . Alasdair Graham ( Leader of the Government ) : 
honourable senators , I thank the honourable senator for his question . 
the very same day on which he raised the question , I brought the matter to the attention of my colleague , the President of the Treasury Board . 
the government has not yet determined how it will proceed . 
as the honourable senator knows , the bill is at second reading in the House of Commons . 
the government is still examining its options with respect to what amendments , if any , may be considered . 
i do not believe the matter has yet been referred to committee . 
when it is referred to committee , the government will entertain amendments to the bill . 
when the bill arrives in this place , we will have our own opportunities to deal with the matter in whatever way the Senate determines . 
senator Oliver : 
honourable senators , the honourable leader is referring to Bill C - 44 which was not the subject of my question . 
however , in relation to Bill C - 44 , is the honourable leader stating that , to the best of his knowledge , the government ' s intention is to effect amendments to Bill C - 44 to ensure that the Race Relations Directorate is not gutted ? 
senator Graham : 
my understanding is that there may indeed be a reduction in the number of members on the board . 
i would be subject to clarification on this , Senator Oliver , but I understand that the present board membership is in the order of 20 . 
it may be reduced to 15 . 
however , I do not anticipate that its authority or its powers will be restricted or changed in any way . 
north Atlantic Treaty Organization 
discussions on Nuclear Weapons - Position of Minister 
hon. A . Raynell Andreychuk : 
honourable senators , my question is directed to the Leader of the Government in the Senate and pertains to NATO . 
when the comprehensive test - ban treaty discussions took place in this chamber , I supported Minister Axworthy ' s view that discussions should take place within NATO about NATO ' s nuclear strategy . 
however , I am concerned that a report in the newspaper , dated December 9 , indicates that the Minister of Foreign Affairs Lloyd Axworthy issued a strong call for nuclear disarmament , telling the United States , Britain and France that their warheads are far less important to alliance security now than during the Cold War . 
does this mean that Minister Axworthy does not believe there is any merit in discussions and that his mind is already made up ? 
does this not drive against the spirit of the usual practice within multilateral and regional associations that we put items on for discussion and not decide what we want to raise as we approach the table ? 
hon. B . Alasdair Graham ( Leader of the Government ) : 
honourable senators , there is no question that the government is examining this particular issue . 
he is examining the role of Canada , the mandate of NATO and our NATO allies with respect to nuclear weapons . 
canada remains committed to NATO . 
canada recognizes that nuclear weapons continue to play a role in the NATO strategic concept . 
as an active member of the alliance , however , Canada is currently participating in a review of the strategy concept . 
the review will address a wide range of issues , including the changed environment of European and Atlantic security . 
we expect and anticipate that the revised strategic concept will be ready to be issued at the NATO summit to be held in April . 
minister Axworthy has very strong views on these particular matters . 
i would assure the Honourable Senator Andreychuk that due consultations , as always , will be held . 
canada will be well represented by Minister Axworthy and his officials . 
possible New Strategy - Government Position 
hon. Roch Bolduc : 
honourable senators , my question to the Leader of the Government also concerns NATO . 
does the Government of Canada intend to take decisions that will have the effect of defining a new strategic concept for Canada - for example with Germany and other countries - and ignore our alliances with the Americans , the French and the British ? 
hon. B . Alasdair Graham ( Leader of the Government ) : 
honourable senator , that matter would be under consideration and would certainly not be addressed before consultations with our allies . 
aboriginal Peoples 
notice of Motion to Authorize Committee to Meet During Sittings of the Senate 
leave having been given to revert to Notice of Motions : 
hon. Charlie Watt : 
honourable senators , I give notice that Thursday next , December 10 , 1998 , I will move : 
that the Standing Senate Committee on Aboriginal Peoples have the power to sit at four o ' clock in the afternoon on Tuesday , for the balance of the present session , even though the Senate might then be sitting and that rule 95 ( 4 ) be suspended in relation thereto . 
visitors in the Gallery 
the Hon. the Speaker : 
honourable senators , before we proceed to Orders of the Day , I would draw your attention to the presence of some visitors in our gallery . 
they are a group of grandparents , fathers and mothers who are here to observe the tabling of the report of the Special Joint Committee of the Senate and the House of Commons on Child Custody and Access . 
on behalf of all senators , I bid you welcome . 
we are pleased to see Canadians here observing the work of the Senate . 
orders OF THE DAY 
business of the Senate 
hon. Sharon Carstairs ( Deputy Leader of the Government ) : 
honourable senators , I should like the table to call the bills in the order in which they are listed , with the exception of Order No. 5 , which I would like to have called last . 
hon. No  l A . Kinsella ( Acting Deputy Leader of the Opposition ) : 
honourable senators , in light of the important tabling simultaneously in both Houses of the report of the Special Joint Committee on Custody and Access , perhaps we should advise the chamber that both sides have agreed that regardless of what order of business we are on at three o ' clock , we will revert to Presentation of Reports of Standing and Special Committees for the purpose of that tabling . 
senator Carstairs : 
if a senator is speaking at that time , we would like the senator to finish his or her speech , and then we will ask for permission to do that . 
hon. Lowell Murray : 
since we are discussing business of the chamber , does the Deputy Leader expect the Senate to adjourn by 3:30 today so that committees can proceed with their work ? 
senator Carstairs : 
senator Murray , we are doing our best to ensure that that happens . 
the Hon. the Speaker : 
honourable senators , for my guidance , am I to interrupt the proceedings at three o ' clock ? 
senator Carstairs : 
no , Your Honour . 
senator Pearson will rise as soon as the person who happens to have the floor at three o ' clock finishes , at which time she will ask permission to table her report . 
the Hon. the Speaker : 
is it agreed that as soon as the person who is speaking at three o ' clock finishes , we will revert ? 
hon. Senators : 
agreed . 
competition Act 
bill to Amend - Third Reading - Motion in Amendment - Debate Adjourned 
on the Order : 
resuming debate on the motion of the Honourable Senator Carstairs , seconded by the Honourable Senator Callbeck , for the third reading of Bill C - 20 , to amend the Competition Act and to make consequential and related amendments to other Acts . 
hon. Donald H . Oliver : 
honourable senators , at second reading debate on this bill , I spoke on the events leading up to its tabling and its purpose , that being to address the proliferation of deceptive telemarketing practices that prey upon consumers and cast a shadow over Canada ' s legitimate telemarketing industry . 
i also highlighted a number of other concerns , many of which were shared by interested parties , such as the Canadian Bar Association , the Retail Council of Canada , and the Canadian Chamber of Commerce . 
our committee heard the evidence of many witnesses . 
on third reading , these concerns remain outstanding and unresolved . 
the concerns can be categorized under two headings : the need for clarification and the need for consultation . 
the Canadian Bar Association stated in its testimony that three sections should be removed from the bill . 
b ) which may impose certain obligations on people or groups conducting legitimate lottery contests by means of telemarketing and , more important , create offences for those legitimate charitable organizations failing to comply with statutory requirements ; and the need to address inconsistencies between Bill C - 20 , which converts some criminal matters to civil reviewable ones , and other laws which do not permit the decriminalization of false or misleading representations . 
to begin with , the need to add the words " live voice " to the provision centres on the fact that : 
our sense is that technology has not got to the point where it can work sufficiently interactively with a human being in order to be used to misrepresent or defraud people ... we thought that that more clarity in the legislation would be desirable . 
these , honourable senators , are not my words but the words of the Retail Council of Canada which appeared before our committee on the first day of hearings on Bill C - 20 . 
another witness , Mr. Kennish of the Canadian Bar Association , Competition Law Section , also raised concerns before the committee . 
he said : 
in relation to inconsistencies that I see between section 206 of the Criminal Code and the proposed telemarketing provisions of Bill C - 20 , departmental officials stated before our committee the following : 
honourable senators , let me read you a section of the so - called minimal disclosure obligations referred to by the department officials . 
i ask you to consider them in relation to a charitable organization in your community such as a church or firefighters ' organization using telemarketing as a fundraising technique . 
no person who engages in telemarketing shall conduct or purport to conduct a contest , lottery or game of chance , skill or mixed chance and skill , where ... adequate and fair disclosure is not made of the number and approximate value of the prizes , of the area or areas to which they relate and of any fact within the person ' s knowledge , that affects materially the chances of winning . 
honourable senators , this is not a simple test . 
on the issue of whether or not an amendment is necessary to ensure legitimate charitable organizations are not unnecessarily subjected to new criminal offences , I further quote the department ' s response on the issue : 
there is 
... no need for an amendment to protect legitimate state authorized lotteries as disclosure requirements are minimal ... 
i am not alone in feeling the need to address the possibility of inconsistencies between Bill C - 20 , which converts some criminal matters to civil reviewable ones , and other laws which do not permit the decriminalization of false or misleading representations . 
the testimony before our committee demonstrated the problems of this provision in Bill C - 20 . I quote Mr. Ziegel , professor emeritus at the University of Toronto : 
... this is an important departure of policy and substance in the administration of the act . 
if it is going to be done , it ought to be done consistently across the many hundreds of welfare laws that we have at the federal level , not to mention in larger numbers at the provincial levels . 
but this act does not do it . 
in fact , there is a striking contradiction within Bill C - 20 because while it signals the conversion of these misleading advertising offences to mens rea offences so far as misleading advertising is concerned , it reinstates and introduces for the first time the telemarketing offences which is subject to the old regime of strict liability . 
that makes no sense to me at all . 
it seems to me as if the drafters of the act were given two conflicting sets of instructions . 
that alone would , I think , require explanation and justification . 
i have heard none , nor do I know of any reason why we should have one set of standards in the Competition Act so far as criminal prosecutions are concerned and a different set so far as other acts such as the Food and Drugs Act , Coinage Act , Safety Standards Act and so forth . 
... i also note that so far as the new section 52 is concerned , it has a number of other objectionable features . 
honourable senators , clearly this liability regime is a hybrid one , and requires further consultation and study before we move away from strict liability and inadvertently find ourselves in a position of not being able to prosecute those individuals which this bill targets . 
i now want to deal with the two other major concerns , one relating to wiretapping and one to whistle - blowing . 
a wiretap is one of the most invasive tools available to the state to investigate the activities of its citizens . 
honourable senators , the wiretap provision of Bill C - 20 was not included in Bill C - 67 , which died on the Order Paper , and it was not subjected to the same level of consultation as other amendments in this bill . 
as the Canadian Bar Association stated in its accompanying brief : 
section 45 of the Act , which creates the offence of conspiracy , uses broad language that potentially covers a variety of legitimate arrangements among competitors such as joint ventures or strategic alliances . 
as such , the potential scope for wiretap authorizations is great ... expanding its availability should not be done without extensive public consultation . 
honourable senators , the public consultations leading up to the other provisions contained in Bill C - 20 were indeed extensive , beginning with a June 1995 discussion paper and ending in April 1996 with a consultative panel report . 
this was not the case with the proposed amendment to allow wiretapping : judicially authorized interception , without consent , of private communications . 
in response to concerns on this issue , departmental officials stated the following : 
there was a more traditional consultation done with a range of stakeholders . 
let me explain to this chamber what is meant by a " more traditional consultation , " and again I quote from the Canadian Bar Association : 
... in the recent discussions on this topic , 
s the stakeholders were asked to keep the contents confidential , 
s only a few stakeholders were consulted , and it cannot be said it was representative of all stakeholders and 
the Canadian Chamber is adamantly against a proposed amendment to the Competition Act ... that would extend Criminal Code wiretapping authority to certain investigations conducted by the Competition Bureau . 
the amendment , as drafted , creates a scenario in which business people engaged in legitimate talks on strategic alliances and mergers could find themselves targets of wiretaps . 
Terence Corcoran also raised a number of arguments against this particular provision in various columns published in The Globe and Mail , and I extract for the consideration of the chamber just one , and I quote : 
this is more likely to increase the number of legitimate business people turned into suspected criminals . 
like many members of the Senate , I do not take much comfort in the words of departmental officials responding to the extensive powers granted by the government unto itself : " The cost of wiretap is a practical limit . " 
the Canadian Bar Association believes : 
honourable senators , clearly it is incumbent on all members of the Senate to ensure that this provision is not proclaimed until the government has undertaken to consult Canadians in a manner that is both transparent and open . 
following such consultation , it may be painfully obvious that the legislation must be amended to protect the rights of Canadians . 
last , I wish to address perhaps the most abhorrent provisions of the bill , the whistle - blowing provisions , not because the intent is wrong but , as pointed out before our committee , it is misguided and provides a prospect for criminal sanctions being imposed on an employer in respect to otherwise completely lawful behaviour . 
the whistle - blowing provisions were introduced during the Industry Committee hearings , and accordingly were not part of the same public consultation process as the other provisions of the bill . 
the Canadian Bar Associated states : 
section 66.1 would require the Commissioner of Competition to keep confidential the identities of persons who notify the Commissioner that they have reasonable grounds to believe that another person has committed or intends to commit an offence .... 
employers are also prohibited from the above employment actions if they believe an employee will undertake the above whistle - blowing actions . 
i should like to read one paragraph from the letter from the Canadian Bar Association that was sent to the Chairman of the Standing Senate Committee on Banking , Trade and Commerce . 
page 4 , paragraph 6 reads as follows : 
employers should not be required to continue to deal with employees or contractors in whom they have lost confidence . 
an employee ' s complaint to the Commissioner will generally sour the work environment . 
an employer acting in good faith should be entitled to terminate an employee either with notice or damages in lieu of notice . 
this legitimate action by an employer would no longer be available because section 66.2 would create a criminal offence for this conduct . 
further , the Canadian Bar Association said : 
the Dubin Report concluded that there was no need to amend the Competition Act to protect employee whistleblowers because protection is available through existing processes . 
the Dubin Report also found that whistleblower legislation in other jurisdictions has had little impact . 
there are significant problems in both the concepts and the drafting of section 66.2 . 
these problems will create unnecessary and difficult situations for employers . 
in addition there are issues respecting section 66.1 that should be of concern to the Commissioner and the Competition Bureau . 
in questioning witnesses in committee , Senator Angus asked the Director of the Competition Bureau , Mr. Von Finckenstein , to give the bureau ' s position . 
Mr. Von Finckenstein answered : 
... the amendments were put forward not by me and not on our suggestion but by - 
a member of the House - 
... i am neutral on it ... 
i see the deterrent value ... on the other hand , I do not want to create something that is going to cause employers a lot of harm or interfere with normal employee relations or is going to cause me a lot of useless work . 
honourable senators , I think this statement is revealing in that this provision does not represent government policy but , rather , the initiative of a member of the other place without proper consultation or study . 
as stated earlier , when asked to express his views on the desirability of such legislation , Justice Dubin produced what is known as the Dubin report and concludes that the whistle - blowing provisions are not necessary because an employee would have rights under common law and employment status . 
honourable senators , this was recently confirmed by the Supreme Court of Canada in the case of Wallace v. United Grain Growing Ltd. 
therefore , today the Senate has golden opportunity to show its true colours . 
it can act as a body of sober , second thought . 
it can deliberate on a major piece of legislation and ensure that rights of privacy of our citizens are protected . 
where draft legislation is intrusive and dangerous or eroding our basic fundamental rights , we can act by amending or defeating the legislation . 
we have done it before . 
indeed , sometimes the Governor in Council has strongly encouraged us to so act - in part at least because the other place often misses vital mistakes and inconsistencies . 
this time we must do it on our own . 
we must modify the failure of Bill C - 20 - a most intrusive piece of legislation . 
honourable senators , I will now move a motion to remove the wiretap provisions and the whistle - blowing provisions of Bill C - 20 , respectively . 
motion in Amendment 
hon. Donald H . Oliver : 
honourable senators , I move : 
that Bill C - 20 be not now read a third time but that it be amended : 
( a ) in clause 19 
( i ) on page 14 , by deleting lines 31 to 46 ; 
( ii ) on page 15 , by deleting lines 1 to 42 . 
( b ) in clause 47 , on page 39 , by 
( i ) deleting the heading before clause 47 and clause 47 ; 
( ii ) renumbering clauses 48 to 55 as clauses 47 to 54 and any cross - references thereto accordingly . 
the Hon. the Speaker : 
is it your pleasure , honourable senators , to adopt the motion in amendment ? 
hon. Catherine S . Callbeck : 
honourable senators , I rise to speak on Bill C - 20 and address the concerns of the Honourable Senator Oliver . 
the first area that the honourable senator talked about was " live voice , " and that it should be added to the definition of " telecommunications . " 
this definition of " telecommunications " is deliberately broad so as not to leave loopholes for deceptive telemarketers to exploit . 
it is clear that deceptive telemarketers are notoriously creative . 
it is common knowledge that communications technology is developing at a fast peace . 
adding the words " live voice " directly to the statute would remove the flexibility that is required to deal with these realities . 
the committee recommended that this issue be kept under review with a view to further amendments if and when necessary . 
as the honourable senator knows - and , as the officials from the bureau told us - this is being dealt with in the guidelines . 
the second issue that my friend raised was the inconsistencies between section 206 of the Criminal Code and Bill C - 20 . I am sure that all senators have , at one time or another , worked with charitable religious organizations . 
the committee - and certainly myself - has looked closely at the issues that adversely affect them . 
we heard testimony by the former senior federal criminal prosecutor from Montreal , who is now counsel to the Competition Bureau . 
he indicated that there is no conflict between Bill C - 20 and the Criminal Code . 
this bill has been reviewed by some of the brightest minds in Canada at the Department of Justice , who are experts in both criminal law and the conflict of laws . 
we heard testimony from members of the bar with expertise in telemarketing , who indicated that this option of the bar is far from unanimous . 
we also heard testimony from the Canadian Direct Marketing Association . 
as the honourable senators on the committee know , this association represents some of the largest corporations in this country , including Air Canada , the Bay , Bell Canada , and several banks . 
it also represents many major charities , such as the United Way of Greater Toronto , Easter Seals Society , and World Vision Canada . 
in testimony before the Standing Senate Committee on Banking , Trade and Commerce , in response to direct questions by Senator Oliver , the president and CEO , who happens to be a member of the Canadian Bar Association , indicated that he was , " satisfied with the directors ' explanation . " 
i do not believe that there is a conflict . 
i have listened to the assurance of the director and I believe that he understands it well . 
i do not think there will be a problem going forward with that . 
i suppose that we could get 50 lawyers in here to say that there is a conflict and another 50 to say that there is not . 
i am not a lawyer , but I know that certainly the majority of the charities and corporations - many of them represented by the Canadian Direct Marketing Association - agree with this legislation . 
i think it is time to give them what they want . 
the third issue is wiretapping . 
senator Taylor asked about this aspect yesterday . 
it is the most controversial aspect of the bill . 
besides the Canadian Bar Association , other organizations that represented business , communities and senior citizens , have insisted that such a technique is required . 
wiretap without consent has been available under the Criminal Code for years . 
there are many checks and balances against this intrusive mechanism . 
one of those safeguards is that authorization must be granted by a judge , who must be satisfied it would be in the best interests of the administration of justice to do so , that other investigative procedures have been tried and failed or are unlikely to succeed ; or , that the matter is so urgent that other investigative procedures would be impractical . 
honourable senators , some of the most compelling evidence we heard in the committee hearings was from senior citizens . 
a lot of our senior citizens have had their lives ruined by these telemarketing con artists . 
to give you one example , we heard from the Congress of Union Retirees of Canada . 
that organization was founded in 1993 in Toronto . 
its purpose is to knit the various organizations that have been formed among retired persons - that is , union members from across Canada whose unions were affiliates of the Canadian Labour Congress . 
since its founding , its membership has grown to 500,000 affiliated members and it is expected to reach 1 million members in the next two years . 
most of the members here have spent a great deal of their lives fighting for the civil and human rights that we enjoy today . 
they admit that they agonized over this issue of wiretapping . 
however , the vice - president of the Congress of the Union Retirees of Canada came before the committee and stated : 
we would like to commend the section of the bill that permits judicial authorization for interceptions of private communication in relation to conspiracy , bid - rigging and deceptive telemarketing . 
being the type of organization we are , we had to struggle with that because there is civil liberties on one side , but the common good , in our opinion , exceeds that . 
that , in a nutshell , is why we should accept this clause of the bill . 
the fourth question mentioned by the honourable senator related to whistle - blowing . 
certainly the Canadian Bar Association has had some problems with this proposed new set of provisions which provide protection for whistle - blowers . 
it will be a criminal offence for an employer to take retaliatory measures against an employee who has , in good faith and on reasonable grounds , either reported suspect conduct to the Competition Bureau or refused to participate in what could constitute illegal conduct . 
employers face no impediments to disciplining or firing an employee for legitimate reasons . 
in the event of a criminal prosecution , the burden of proof remains in the Crown to prove all the elements of the offence beyond a reasonable doubt . 
this is a group who , if anyone , should be concerned with this particular clause regarding whistle - blowing . 
they struggled with the issue but they decided to support the approach of the government in order to restore trust to the average Canadian . 
this can be seen in the testimony of Mr. John Davidson who is the president and CEO of the Canadian Direct Marketing Association . 
this organization represents many of the major organizations that are engaged in legitimate telemarketing , as well as other forms of information - based marketing which includes electronic commerce on the Internet . 
when the president and the CEO of the Canada Direct Marketing Association came before the committee , the following is what he had to say regarding the part of the legislation that deals with whistle - blowing : 
for internal purposes , although there is always some nervousness on a legislative provision that allow employees to potentially break commercial confidentiality , it is the view of our association that , on balance , this problem is serious enough to outweigh those concerns . 
therefore , we believe that the whistle - blowing provisions are extremely important . 
scam artists threaten and intimidate their own employees , not just their victims . 
we believe that this protection will encourage people to come forward and help the Competition Bureau uncover a lot of what we know is happening but cannot get a handle on . 
the committee heard from many groups who supported Bill C - 20 . particularly the deceptive telemarketing provisions . 
we had endorsements , for example , from consumer groups , the Canadian Consumer Association of Canada , the Public Interest Advocacy Centre , seniors ' groups such as the National Pensioners and Senior Citizens Federation , the Congress of Union Retirees of Canada , and the Canadian Association of Retired Persons . 
we also heard from government representatives such as the Alberta Minister of Justice and Attorney General , and the Ontario Minister of Consumer and Commercial Relations . 
we heard from non - governmental organizations such as the Royal Canadian Legion , as well as small and large businesses , including the Canadian Federation of Independent Business , the Association of Manufacturers and Exporters of Canada , the Canadian Council of Better Business Bureaus , the Food and Consumer Products Manufacturers of Canada , MasterCard Canada , and the Visa Canada Association . 
all of those groups are backing Bill C - 20 . The fact is that most business interests in legitimate telemarketing , including some of those who are members of the Canadian Bar Association , most certainly welcome the change . 
they support the government ' s overall aim in respect of the deceiptive telemarketing provisions of Bill C - 20 to attack and prevent criminal activity , while allowing legitimate telemarketing industry to thrive . 
it is extremely important that we give better protection to the those who are the victims of unscrupulous telephone scammers . 
Canadian consumers and Canadian businesses need these measures which will promote a healthier marketplace and provide more effective tools for competition law enforcement . 
if we delay passage of this bill , we will delay making some very important , very necessary improvements to our laws , changes that are widely desired . 
the matter of consultation was raised . 
this bill has certainly been extensively discussed and debated . 
it was analyzed in detail by the House of Commons Standing Committee on Industry , by stakeholders , and by the Standing Senate Committee on Banking , Trade and Commerce . 
it has been improved with amendments . 
it enjoys widespread support . 
it is important that the Senate pass Bill C - 20 as swiftly as possible so that Canadians and their economy may enjoy its benefits . 
on motion of Senator Tkachuk , debate adjourned . 
child Custody and Access Reform 
report of Special Joint Committee Tabled 
leave having been given to revert to Reports of Standing and Special Committees : 
hon. Landon Pearson : 
honourable senators , I have the honour to table the report of the Special Joint Committee on Child Custody and Access entitled , " For the Sake of the Children . " 
with leave of the Senate and notwithstanding the notice requirement in rule 97 ( 3 ) , I move that the report be taken into consideration now in order to enable me to say a few words . 
the Hon. the Speaker : 
hon. Senators : 
agreed . 
consideration of Report - debate adjourned 
the Senate proceeded to consideration of the report of the Special Joint Committee on Child Custody and Access entitled , " For the Sake of the Children , " tabled in the Senate on December 9 , 1998 . 
hon. Landon Pearson : 
honourable senators , it is with some relief , considerable satisfaction and real hope that I table the report entitled : " For the Sake of the Children " in the chamber today . 
i intend to speak to the content of the report tomorrow , and today I have only two messages about it . 
the first is to assure you that we have taken our mandate seriously , that this report is truly child - centred . 
the second is to tell you that all of our recommendations are aimed at the reduction of conflict in situations of divorce and at improving outcomes for children . 
no other interpretation is valid . 
tomorrow I will elaborate on these messages , and for the remaining few minutes today I would like to take the opportunity to express my heartfelt appreciation to all those who journeyed with me on this long and arduous voyage . 
honourable senators , just over a year ago , you gave us , the Special Joint Committee on Child Custody and Access , the terms of reference that launched us on the journey that led to the creation of the document that you have before you today ; a journey that took committee members deep into the heart of the human condition where relationships form and dissolve , and children weep . 
long days of listening to personal tragedies , stories of pain and grief and loss , were balanced by expert testimony about possibilities for change . 
we brought our own perspective to the task at hand , and we each had a great deal to learn . 
the Senate members of the committee were extraordinary . 
senator Jessiman made a great contribution to the hearings last spring with his astute and knowledgeable questioning . 
we missed him greatly when he had to leave us . 
senators DeWare and Cohen continued throughout , and were constant in their intelligent and compassionate participation . 
on our side , Senator Cools , who , with Senators Jessiman and DeWare , was one of the original catalysts for our study , brought her special knowledge of the issues and her unique style to the proceedings . 
senators Cook and Maloney came on later , but both brought a wealth of experience to the subject and were strongly supportive . 
i do not know how we could have managed without them . 
our Senate clerk , Cathy Piccinin , was quite simply splendid . 
members of the House of Commons also made a great contribution . 
my co - chair Roger Gallaway rarely missed a meeting , and often restored our sagging spirits with his special brand of humour . 
in the early months of the study , some of the other members had difficulty extracting themselves from conflicting committee responsibilities ; however , after we resumed our deliberations in September , a core group devoted hours and hours to working together to forge the recommendations that represent our collective best efforts to come to grips with this enormous problem . 
while there are a number of disputes , as one would expect from such a wide - ranging group of individuals representing five political parties and two houses of Parliament , there was always consensus about our mandate and about the primary importance of children . 
the dissenting opinions are over the ways in which we can most effectively respond to the best interests of children , not over whether there is a need to do so . 
of that , there is no doubt . 
to support the work of a parliamentary committee requires a host of individuals with a wide variety of skills , including translating at high speeds . 
on behalf of my colleagues and myself , I would express our profound appreciation to all of them . 
as for our researchers , Kristen Douglas from the Library of Parliament and her associate Ron Stewart are beyond praise . 
together they transformed mountains of testimony into readable summaries and sought out all the evidence they could find for us . 
it was an enormous task , and we cannot thank them enough . 
finally , I should like to say " thanks " to our Deputy Leader , Senator Carstairs , for her unfailing support of my work , and for her suggestion on the title for our report . 
honourable senators , it was you who sent the special joint committee on its way , you who asked us to look out for the children of divorce , and it is to you to whom we now return with our report . 
it is our profound hope that our recommendations , designed to reduce conflict and promote better outcomes for the children of divorce , will be accepted , understood and acted upon to create positive change for children ' s well - being . 
i would like now to ask that this item remain adjourned in my name so that I may complete my remarks tomorrow . 
on motion of Senator Pearson , debate adjourned . 
business of the Senate 
all Committees Authorized to Meet During Sitting of the Senate 
leave having been given to revert to Notices of Motions : 
hon. Sharon Carstairs ( Deputy Leader of the Government ) : 
honourable senators , with leave of the Senate and notwithstanding rule 58 ( 1 ) ( a ) , I move : 
that all committees scheduled to sit this afternoon be authorized to sit today even though the Senate may be sitting , and that rule 95 ( 4 ) be suspended in relation thereto . 
the Hon. the Speaker : 
honourable senators , is leave granted ? 
hon. Senators : 
agreed . 
motion agreed to . 
appropriation Bill No. 4 , 1998 - 99 
third Reading 
motion agreed to and bill read third time and passed . 
canada Small Business Financing Bill 
third Reading 
motion agreed to and bill read third time and passed . 
DNA Identification Bill 
third Reading 
hon. Lorna Milne : 
honourable senators , I rise today to explain the excellent work that the members of the Standing Senate Committee on Legal and Constitutional Affairs did on Bill C - 3 , respecting DNA identification and to make consequential amendments to the Criminal Code and other acts , and to thank the Solicitor General and the RCMP Commissioner for responding positively to our concerns . 
honourable senators , this bill represents new and groundbreaking legislation . 
during our nine meetings on this bill , it became apparent that many issues concerned your committee . 
while we recognize that this technology will enable law enforcement agencies to solve crimes and better protect Canadians , your committee also has many legitimate fears about how the privacy of individual Canadians could be intruded upon in unprecedented , and perhaps unintentional , ways . 
furthermore , the committee felt that strict monitoring must occur of any information that is released to governments or agencies outside Canada . 
in order to help us overcome our concerns , the Solicitor General and his officials , including the Commissioner of the RCMP , agreed in writing or in testimony to the following undertakings . 
second , the new bill will also give the Senate equal authority with the House of Commons to conduct the five - year review required under this present version of Bill C - 3 . 
various stakeholders will be represented on this committee , including the Office of the Privacy Commissioner . 
fourth , the Solicitor General agreed to have the regulations prepublished and available to both the Senate and the other place for comment and evaluation . 
fifth , the Commissioner of the RCMP will present an annual report on the operation of the DNA data bank to the Solicitor General which will then be tabled in Parliament by the Solicitor General . 
sixth , the new regulations will clarify the meaning of " DNA profile " contained in the bill to help address the concerns of your committee with the possibility of profiles being expanded and used for purposes other than law enforcement . 
seventh , your committee was very concerned by the highly sensitive nature of the information contained within the data bank and the certainty of rapid technological changes and advancement . 
in response , the Solicitor General agreed to consider including in the new bill a provision for parliamentary review of the act every five years . 
honourable senators , as I mentioned , your committee has serious concerns about this bill because of the many potential implications of this new technology . 
however , I must congratulate the Solicitor General and his officials for they acknowledged our apprehensions and responded by agreeing to many measures which helped to assuage our fears . 
for this , Minister MacAulay should be thanked . 
your committee looks forward to seeing his promises implemented . 
i should add that it was only because of these solid commitments that your committee agreed to pass the bill without amendment . 
my friends , we in the Senate also deserve a thank you on the solid work that was done here . 
the agreements reached between your committee and the minister will serve to protect the privacy rights of Canadians while giving law enforcement agencies an additional powerful crime fighting tool without any undue delay . 
yet again , the Senate has acted with sober second thought in the best interests of Canadians . 
hon. Jerahmiel S . Grafstein : 
honourable senators , I wish to take a few minutes to provide a different gloss on the formulation of this report because I think it is significantly different from others that we have had before us . 
as the chairman of the committee has just suggested , this bill sets out rules for taking samples to support identification issues on charges based on designated offences set out in the bill . 
these provisions are quite wide . 
it also creates a national data bank which will be under the purview of the Commissioner of the RCMP . 
after I first read this bill - and I am sure this same process occurred to other senators on both sides - I reviewed the evidence taken in the other place and became rather concerned that the issues of privacy had not been taken into account . 
we were given the argument that DNA , like fingerprints , is just another method of identification . 
however , as we looked into the testimony and as we dug into the issue of DNA , we found that the scope of DNA samples was more far reaching . 
as Senator Milne pointed out , in the future , it has wider scope than we even know today , and technology is moving ever faster . 
thus , we had to strike a balance between proceeding with the criminal justice system that would provide more efficient and scientific data to support charges on the one hand , and the pervasive and invasive threat to privacy that this bill , if left unattended , could open up , on the other hand . 
i along with the committee turned to the Supreme Court of Canada to take a look at recent decisions . 
we were confronted with a very serious dilemma . 
as we got into the evidence , and as our chairman pointed out earlier , we reviewed it with the department , with officials from the RCMP , geneticists , the Privacy Commissioner and , ultimately , with the Commissioner of the RCMP , as well as the minister . 
we were delighted that our concerns , which we tried to articulate through the course of the hearings , were identified , agreed to , and assented to . 
i think we have ended up with a very important improvement , although not in the bill itself . 
we asked that an advisory committee be set up , and our request was agreed to by the Commissioner of the RCMP . 
he agreed that this is a sea change in terms of scientific material in aid of the criminal justice system and that it should be dealt with in a delicate and careful fashion . 
we were delighted with the acceptance of that principle . 
i wish to commend senators on both sides of the chamber for the work they did in committee . 
they include Senators Moore , Joyal , Nolin , Andreychuk , Beaudoin and , of course , our chairman , Senator Milne , who had to ride herd on a rather idiosyncratic and opinionated group of senators to come to this happy conclusion . 
hon. John G . Bryden : 
honourable senators , the chair asked me not to speak because it probably would not be necessary . 
i was not going to speak except that Senator Grafstein left me off his list . 
senator Grafstein : 
i am sorry . 
i thank Senators Bryden , Fraser , P  pin , and any others who I may have forgotten . 
senator Bryden : 
honourable senators , as the sponsor of the bill I wish to make a couple of points . 
first , I should like to make a brief comment not on the substance of the bill but on what I believe was outstanding cooperation and organization by the chair , the deputy chair and the steering committee in moving this bill very carefully and thoroughly through the committee . 
i will not go through all of the concerns and all of the thank yous that really should be put out . 
our major concern was not letting this genie of our personal DNA - this huge amount of information about the human person - out into the public without sufficient restrictions from a privacy point of view . 
i did not know this before or I would have shared it with the committee . 
i was somewhat reassured today to learn that our concern relates to only 2 per cent of the DNA peculiar to human beings . 
it is a tiny percentage of that 2 per cent that contains the identifying factors . 
it is like a tiny bar code . 
the description is not particularly flattering , but perhaps it is comforting to realize that we share the other 98 per cent with baboons . 
hon. Serge Joyal : 
honourable senators , I would like to second my colleague ' s remarks about the exceptional work done in committee . 
i would also like to mention a vital aspect of our discussions , given that we will have the opportunity in the coming 18 months to deal with another bill . 
i would like to express the concern that remains in the minds of the majority of the members of the committee on the constitutionality of the permanent nature of the data bank . 
in its June 18 , 1998 decision , the Supreme Court of Canada spoke of the constitutionality of the voluntary provision of a DNA sample , and specifically on whether it was constitutional for law enforcement services , once they had taken a DNA sample , to use it for an investigation other than the one that applied to the accused directly . 
the court concluded that it was constitutional for law enforcement agencies to use the DNA samples voluntarily provided by the accused for other purposes . 
however , Bill C - 3 is silent on the voluntary transfer of DNA samples , but requires those found guilty of the series of offences listed in the bill to provide a sample . 
as Senator Grafstein pointed out , a doubt remains as to the constitutionality of this requirement . 
the former chief justice of the Court of Appeal released an opinion in February of this year , in which he stated : 
the evidentiary purpose is already met through existing legislation that allows police to obtain a warrant for the seizure of bodily substances from an individual believed to be a party to an offence . 
i would draw honourable senators ' attention to the following words : 
as for the banking purpose of the proposal , society ' s interest in solving crimes by extending the pool of contributors to the DNA bank to include all persons arrested or charged with a designated offence , does not sufficiently outweigh " the intrusive nature of bodily sample seizures . " 
in other words , several of us still have legitimate doubts that this bill - in spite of its quite praiseworthy purpose , that is , protecting society against so - called hardened criminals - is completely unconstitutional , since it compels them to provide a DNA sample to police when they have been found guilty of certain offences . 
i point this out because our neighbours to the south now have court rulings stating that this requirement is contrary to the Fourth Amendment of the Constitution of the United States , which is similar to Section 8 of the Canadian Charter of Rights and Liberties . 
in this regard , I would like to quote a ruling handed down by the Superior Court of Massachusetts on August 12 , 1998 : 
compelling persons to submit to invasive searches without particularized suspicion violates both the state and federal constitutions . 
i do not claim that American law applies in the same way as ours , far from it , as we all know . 
i therefore urge honourable senators to support the bill at third reading . 
hon. No  l A . Kinsella ( Acting Deputy Leader of the Opposition ) : 
honourable senators , at second reading I was pleased to rise in this place and support the principle of the bill . 
my principal reason for doing so was that I thought the minister had been able to strike the right balance in the bill . 
however , during the hearings conducted by the Standing Senate Committee on Legal and Constitutional Affairs that delved into the specifics of the bill , I was impressed that our colleagues were able to flesh out a number of problem areas in the details . 
the recommendations attached to this report from the committee are terribly important . 
i am glad we have it on the record and that we in this chamber are underscoring those recommendations . 
we expect that the commitments that we received from the minister at the hearings will be fully met as the next phase in providing the legislative framework for dealing with modern technology . 
we also hope that this will be done in a manner that is respectful of the rights and freedoms of Canadians . 
as a parliamentary footnote , I hope that our identification of the provision that a report is to be made to only one house of Parliament will assist the drafters in the Department of Justice to smarten up and recognize that legislation which is important to the good governance of our country may be held up . 
this chamber will no longer tolerate the failure to recognize that we are a bicameral system . 
accountability to Parliament means accountability to both Houses . 
as I indicated at second reading , I support the bill in principle . 
i am that much more in support given these recommendations that have come from the detailed study of the bill . 
the Hon. the Speaker : 
is it your pleasure , honourable senators , to adopt the motion ? 
motion agreed to and bill read third time and passed . 
second Reading - Order Stands 
on the Order : 
resuming debate on the motion of the Honourable Senator Fraser , seconded by the Honourable Senator Ruck , for the second reading of Bill C - 40 , respecting extradition , to amend the Canada Evidence Act , the Criminal Code , the Immigration Act and the Mutual Legal Assistance in Criminal Matters Act and to amend and repeal other Acts in consequence . 
hon. No  l A . Kinsella ( Acting Deputy Leader of the Opposition ) : 
honourable senators , I will adjourn the matter , if that is appropriate , in the name of Senator Beaudoin . 
on motion of Senator Kinsella , for Senator Beaudoin , debate adjourned . 
royal Canadian Mint Act Currency Act 
bill to Amend - Second Reading 
on the Order : 
resuming debate on the motion of the Honourable Senator Ferretti Barth , seconded by the Honourable Senator Lucier , for the second reading of Bill C - 41 , to amend the Royal Canadian Mint Act and the Currency Act . 
hon. Terry Stratton : 
honourable senators , I rise to speak at second reading stage of Bill C - 41 . 
the bill makes several changes to the laws governing the mint and Canadian currency . 
most of these changes are not controversial , such as the technical change in the definition of a " circulating coin , " abolition of the mill as a unit of measurement , and the conversion of coin dimensions from imperial to metric . 
the bill , as originally introduced , did , however , contain two quite controversial measures . 
first , it would have taken away from Parliament the right to approve the issue or withdrawal of circulating coins . 
there may be arguments for and against keeping the penny , but surely this is a decision that in the end ought to be ratified by Parliament after hearing from the people of Canada . 
similarly , the final say on whether to replace the $ 5 bill with a coin - should that day ever come - ought to rest with Parliament . 
if the Royal Canadian Mint , which specializes in coins , were allowed to decide whether we ought to have $ 5 coins , $ 10 coins or $ 20 coins , we would all become lopsided from the amount of coins we would have to carry . 
that would be a disservice to Canadians . 
we were pleased with the government ' s acceptance of my party ' s amendment to strike those clauses from the bill . 
the second contentious area concerns those provisions which will expand the borrowing authority of the mint from $ 50 million to $ 75 million . 
the problem is not the amount . 
the problem is that this new borrowing authority has focused attention on what the mint did with its existing authority . 
the mint is building a new $ 30 - million facility in Winnipeg that will put it into the coin plating business in direct competition with Westaim , a private sector company in Fort Saskatchewan , Alberta . 
work on that plant is nearing completion . 
the mint had enough borrowing authority to build this plant but , having used its borrowing authority , does not have enough to handle future needs with comfort . 
if this new venture is a flop , future borrowing needs could very well arise from the resultant start - up , inventory and marketing costs . 
had this facility not been built , there would be no need for additional borrowing powers for some time . 
honourable senators , this expansion does not make sense . 
although this facility is in my city of Winnipeg , it makes no sense to create government jobs in one city at the cost of private sector jobs in another . 
the mint currently buys its plated coins from Westaim , a privately owned corporation that employs 110 Canadians in Fort Saskatchewan , Alberta . 
it is not usual for me to defend Albertans , but in this case I think it is necessary , for the sake of free enterprise if nothing else . 
the mint did not need to build this plant . 
it could have continued to get its blanks from Westaim . 
not only will Westaim lose the mint as a customer ; it will have to compete with the mint for foreign contracts . 
government ought not try to run private business out of the marketplace for something that may or may not benefit its own bottom line . 
the mint ' s role is to produce coins , not to force private firms to compete with the bottomless resources of government . 
this is unnecessary empire building . 
any assertion on the part of the government that this will cost taxpayers nothing is pure nonsense . 
even if this venture succeeds , the jobs created in Winnipeg will be at the expense of jobs in Fort Saskatchewan . The dividends that the mint may be able to pay to the government will be at the expense of the tax revenues from Westaim . 
if the mint were a private company , it may have been refused a loan for this project because the business case was very weak . 
second , beyond the overcapacity issue , the mint is being sued by Westaim for patent infringement . 
honourable senators , try getting a bank loan to enter a new line of business if a court jeopardizes your ability to profitably produce a product for which there is an oversupply . 
then again , you and I would not be going to the bank with the guarantee of the Government of Canada behind us . 
because of a strange quirk in our patent laws , the government does not need anyone ' s permission to use any patent it wishes , as long as it agrees to pay licence fees . 
in this case , the mint is refusing to pay a licence fee , hence the lawsuit . 
since it is owned by the government , the mint feels that it can tread upon someone else ' s intellectual property rights . 
if the government wanted to get into this business , why did it not attempt to buy a patent licence from Westaim ? 
in closing , I should like to remind honourable senators opposite of their " getting government right " policy . 
under " Role of Government " there is a test that asks whether there is a legitimate and necessary role for government in this program area or activity . 
government witnesses who appear before the National Finance Committee should come prepared to explain how the expansion of the mint into a business line already being carried out by the private sector meets this test . 
the Hon. the Speaker : 
is it your pleasure , honourable senators , to adopt the motion ? 
hon. Senators : 
agreed . 
motion agreed to and bill read second time . 
referred to Committee 
the Hon. the Speaker : 
honourable senators , when shall this bill be read the third time ? 
on motion of Senator Carstairs , bill referred to Standing Senate Committee on National Finance . 
Nunavut Act 
bill to Amend - Second Reading - Debate Adjourned 
honourable senators , I am happy to launch the debate on the motion for second reading of Bill C - 57 , to amend the Nunavut Act with respect to the Nunavut Court of Justice and to amend other Acts in consequence . 
honourable senators , the creation of the Territory of Nunavut in less than four months will mark a very important milestone in Canada ' s history . 
the creation of Nunavut fulfils the aspirations of the Inuit people in the eastern Arctic , who , for 25 years , have yearned to shape and determine their own future . 
honourable senators , before outlining the main elements of Bill C - 57 , I would like to explain the context in which the bill was drafted . 
the 1993 Nunavut Act provides for the creation of two separate trial courts in Nunavut : a territorial court and a superior court . 
honourable senators , last spring , Bill C - 39 , to amend the Nunavut Act and the Constitution Act , 1867 , proposed a number of amendments specifying how the two - level trial court system in Nunavut should work . 
in introducing Bill C - 39 , the Minister of Indian Affairs and Northern Development announced that another bill , dealing with the judicial system , would be introduced later in the year . 
honourable senators , Bill C - 57 is the bill in question . 
it is the last major piece of legislative structuring the federal government has undertaken with regard to Nunavut . 
bill C - 57 proposes the implementation of a single - level trial court for Nunavut . 
it is important for honourable senators to know that Bill C - 57 is not an Ottawa - based initiative but is , in fact , a response to a request from the leaders of the North to implement a single - level trial court for Nunavut . 
interest in the single - level trial court has existed for some time in the Eastern and Western Arctic . 
following a conference in Iqaluit in November 1997 , which was organized by the interim commissioner for the Nunavut and attended by northern officials and members of the northern legal community , including a large number of northern justices of the peace and court workers , the Minister of Justice was asked by the interim commissioner , the Government of Northwest Territories and Nunavut Tunngavik Inc. - the corporate representative of the Inuit of the Eastern Arctic - to introduce legislation in the House of Commons to implement a single - level trial court for Nunavut . 
bill C - 57 is the government ' s response to that request . 
honourable senators , I would now like to outline the main features of Bill C - 57 . 
in Canada ' s other administrations , there are two levels of trial court : the provincial or territorial court , often referred to as the lower court , and the superior court of the province or territory . 
neither of these courts has legislative jurisdiction to hear all the cases from a given community . 
in the case of Nunavut , Bill C - 57 proposes combining these two levels of court into a single - level trial court , to be known as the Nunavut Court of Justice . 
the reason for this change is as follows . 
legal services in the western Arctic are provided by an itinerant court ; the judges , lawyers and clerks travel from one distant community to another . 
on average , each trial court visits a community only three or four times a year . 
there may therefore be significant delays between the time a charge is laid and the time a final decision is handed down with respect to guilt or innocence or , in family law cases , with respect to custody . 
these delays can have a devastating effect on the parties and can lead to discord within a community until the matter is resolved . 
honourable senators , Bill C - 57 proposes to implement for Nunavut a single - level trial court that will be able to deal with all matters on the court docket , whether serious or minor , whether civil , family or criminal in nature . 
by implementing this change , the people of Nunavut hope to obtain a court system for their territory which will be more efficient , will reduce the number of court circuits and will also have a positive impact upon reducing delay for parties before the court . 
honourable senators , I must emphasize the importance of timing for the adoption of Bill C - 57 . 
the new court it proposes can become a reality for the people of Nunavut only if the bill is passed well before April 1 , 1999 . The population of Nunavut must be given sufficient time to put into place the infrastructure a new court system requires . 
honourable senators , it is important to point out that , throughout development of the legislation creating this new court for Nunavut , a high degree of consultation and cooperation was established between the federal government , the government of the Northwest Territories and the representatives of Nunavut . 
a task force was mandated to coordinate the drafting of the federal and territorial legislation , and to ensure ongoing feedback on policy choices in the bill . 
the task force was composed of employees of the interim commissioner ' s office , particularly from the new Nunavut Department of Justice , representatives of Nunavut Tunngavik Incorporated , and employees of the Government of the Northwest Territories , the Department of Indian Affairs and Northern Development , and the federal Department of Justice . 
the officials of the Department of Justice also consulted the judiciary and members of lawyers ' associations in the north along with the legal and academic communities in the south to make sure that the new court was geared to the needs , traditions , culture and circumstances of the people of Nunavut . 
honourable senators , I would like to highlight some of the main themes of Bill C - 57 , because they bring out the unique aspects of the Nunavut Court of Justice . 
as I mentioned earlier , one of its most important characteristics requires , unlike in other jurisdictions in Canada , that its judges have jurisdiction to hear all cases . 
an amendment to the Nunavut Act provides that a judge of the Nunavut Court of Justice may exercise all the powers and functions of a representative of the judiciary under all laws in effect in Nunavut . 
moreover , amendments to a separate part of the Criminal Code provide that a judge of the Nunavut Court of Justice will have all powers and functions of all the representatives of the judicial authority provided in the Criminal Code . 
consequently , a judge of the Nunavut Court of Justice flying to a remote community may hear all cases , regardless of their seriousness , in a single circuit court . 
the complementary territorial legislation will also permit a judge to try all kinds of cases , in both family and civil law . 
this feature of the Nunavut Court of Justice should speed up the trial process and make the court more efficient . 
in this regard , I should point out that the accent on speed and the increased potential for resolving disputes within the community will contribute largely to reducing the negative consequences of a crime on the victims and the witnesses . 
faster resolution of pending charges will also help small communities heal the wounds left by crime and prevent the accused from suffering undue prejudice due to delays . 
another important aspect of the new court arises from the fact that the Nunavut Court of Justice will have the jurisdiction of a superior court . 
because of the requirements of dispensing justice in the north , the judges of the Nunavut court will necessarily perform most of the duties normally assigned to other representatives of the judicial system . 
these judges will , moreover , be superior court judges with all the powers of that position . 
since these judges will be living in Nunavut , with frequent contacts with the various Nunavut communities , the new structure will provide the court with the opportunity to have closer ties to the community and will afford the judges a better opportunity to become familiar with the communities , and vice versa . 
i expect the people of Nunavut will have a better perception and understanding of the justice system , since they will have the feeling that their cases are being heard by judges who are very familiar with their culture , their values and their needs . 
honourable senators , it pleases me that the amendments to the Criminal Code to enable the creation of a single - level trial court do not in any way restrict the rights of those who will appear before that court . 
this commitment to equity is , for instance , reflected in the provisions relating to appeals , as well as in the new arrangements the bill creates . 
bill C - 57 , honourable senators , will preserve the present scope of the right to appeal both summary conviction charges and indictments , in all criminal proceedings in Nunavut . 
there are also provisions in the bill to create a new method for the review of major decisions in criminal law . 
the principal purpose of this is to preserve the substantive and procedural rights of parties appearing before the courts in a structure with provision for a single - level trial court . 
the government has made a commitment to ensuring that the people of Nunavut have no fewer rights than those in other parts of the country simply because they have called for a single - level court system . 
finally , Bill C - 57 will implement the necessary amendments to the Judges Act so that Nunavut will have a single - level trial court at the superior court level . 
the proposed amendments provide for three superior court judges on the Nunavut Court of Justice . 
as I mentioned , all three will reside in the territory . 
with respect to the appointment of judges to this court , the Minister of Justice has already promised to find competent , experienced candidates truly committed to northern issues . 
we all know that the hon. minister has promised to consult the people of Northern Canada in order to ensure that the appointments reflect the unique needs , culture and conditions of Nunavut . 
the Department of Justice is committed to working closely with the Interim Commissioner of Nunavut , Nunavut organizations , and the new Nunavut government , when it is established , to help further adapt the justice system to the needs of Nunavut . 
the people of the North therefore expect that , with appropriate training , justices of the peace will gradually assume more responsibility for less serious matters in the communities they serve . 
the training of justices of the peace is , of course , a territorial responsibility , but the Minister of Justice has promised to do everything possible to help the new territory carry out this important task . 
it will be particularly important that these appointments ensure that the people of the eastern Arctic , who have always been underrepresented in criminal justice institutions , have an opportunity to participate fully in the life of these institutions . 
the appointment of Justices of the Peace will be within the jurisdiction of the new Government of Nunavut . 
i am confident that all efforts will be made to ensure that the Justices of the Peace who will be appointed will reflect the diversity of interest and experience in Inuit society . 
in particular , it will be important for these appointments to give a voice to those who have traditionally been under - represented in criminal justice institutions in the Eastern Arctic . 
honourable senators , the creation of a single - level trial court brings with it high hope for a court structure that is more responsive to the needs of the people of Nunavut . 
the new system proposed in Bill C - 57 is unprecedented and there will be a need , therefore , to monitor and evaluate the system in the years ahead to ensure that it has achieved the objective of providing an efficient , effective and accessible justice system . 
the Department of Justice is working with the Interim Commissioner ' s Office to design a monitoring and evaluation system to identify problems and possible changes to the court system which might be needed . 
we are at the dawn of a new era in Canada ' s history . 
we are all looking forward with enthusiasm to the creation of a new territory and we all want to play a role in the creation of a new tribunal that the people of Nunavut hope will be the best means of meeting their needs . 
i remind honourable senators , however , that the new court structure for Nunavut proposed in Bill C - 57 will not come into existence unless Bill C - 57 is passed well in advance of April 4 , 1999 . 
in closing , I thank honourable senators for their attention and I ask them to support the speedy passage of Bill C - 57 . 
on motion of Senator Kinsella , for Senator Andreychuk , debate ajourned . 
national Parks Act 
bill to Amend - Third Reading - Motion in Amendment - Vote Deferred 
on the Order : 
resuming debate on the motion of the Honourable Senator Butts , seconded by the Honourable Senator Milne , for the third reading of Bill C - 38 , to amend the National Parks Act ( creation of Tuktut Nogait National Park ) , 
and on the motion in amendment of the Honourable Senator Adams , seconded by the Honourable Senator Corbin , that the Bill be not now read a third time , but that it be referred to the Standing Senate Committee on Aboriginal Peoples for further consideration . 
hon. Sharon Carstairs ( Deputy Leader of the Government ) : 
honourable senators , I am pleased today to rise to join in the debate on the motion by Senator Adams to refer Bill C - 38 to the Standing Senate Committee on Aboriginal Peoples for further study . 
it is clear that every senator , including Senator Adams , is in favour of establishing a park in the North called " Tuktut Nogait National Park . " 
senator Adams is clearly in favour of developing a park in the region of the Inuvialuit people . 
the establishment of this national park has involved a long and very extensive and public process . 
the original idea for the park actually came about in 1989 , when the community of Paulatuk came to the federal government and requested the establishment of a national park as the best means of protecting the caribou calving grounds . 
i give a great deal of credit to the Standing Senate Committee on Energy , the Environment and Natural Resources under the leadership of Senator Ghitter which spent 14.1 hours and heard from 18 witnesses in the study of this bill . 
the committee heard from a large variety of groups and individuals who requested an appearance . They 
heard from the stakeholders , including the secretary of state for parks , the Honourable Andy Mitchell , as well as aboriginal organizations , environmental groups , geologists and the mining company involved . 
following this extensive study by the committee , the bill was reported back to this chamber without amendment . 
honourable senators , it is clear that there remain some issues of grave concern regarding the creation of this national park . 
we are sensitive to the issues raised by Senator Adams respecting the creation of this park and the impact that might have on members of his community and the community of the Inuvialuit people . 
this afternoon , honourable senators , the Honourable Alasdair Graham , Leader of the Government in the Senate , received the following letter from the minister responsible for the parks , the Honourable Andy Mitchell . 
i will table it as soon as I receive a French translation , which I I understand is on its way . 
it will then be tabled for all members of the chamber to read . 
hon. No  l A . Kinsella ( Acting Deputy Leader of the Opposition ) : 
what is the date of the letter ? 
senator Carstairs : 
the date is December 9 , 1998 . It reads : 
dear Senator Graham : 
the review of the Tuktut Nogait legislation ( Bill C - 38 ) has underlined the need to ensure in our Arctic national parks that mechanisms and processes are in place to foster and build on the relationships and benefits of these special places . 
we are appreciative of the work undertaken by the Senate Standing Committee on Energy , Environment and Natural Resources . 
parks Canada is proposing the following actions to respond to some of the broader issues that came forward during the committee ' s review . 
Firstly , it is our intention to put in place in Parks Canada an Aboriginal Secretariat that will provide a focus and a single point to work with aboriginal people across Canada . 
the secretariat will be headed by a senior official in Parks Canada and will report directly to the Assistant Deputy Minister . 
secondly , working with the existing management board for the Tuktut Nogait National Park , we intend to create a process to address the issues of how the park can best contribute to the economic development of the community . 
as part of this process , we intend to accelerate our rate of investment in the park , by making available $ 2 million in the next fiscal year . 
Thirdly , we would propose that the Standing Senate Committee on Aboriginal Peoples conduct a study addressing ways to improve co - management practices in existing Arctic parks and to examine ways to expand the economic opportunities associated with these parks within the parameters of existing agreements , and adhering to the principles of the National Parks Act . 
the Senate has played an important role in the establishment of Tuktut Nogait National Park , and I wish to thank you and your colleagues for your efforts . 
yours sincerely , The Honourable Andy Mitchell , Secretary of State ( Parks ) . 
honourable senators , I would be the first to indicate that this will not meet all the concerns raised by senators on both sides of this chamber . 
through the efforts of the last couple of days , though , many of the aspirations of the people of the North have been addressed in this particular letter . 
it is my recommendation that we do not refer Bill C - 38 to the Standing Senate Committee on Aboriginal Peoples for further study but that we proceed with the vote , first , of course , on Senator Adams ' motion , unless it is withdrawn , and then on the bill itself . 
senator Kinsella : 
honourable senators , may I ask a question to the honourable deputy leader ? 
first , would you just repeat the part of that letter that speaks to the mechanism of a committee and the line of reporting ? 
if I heard correctly , the committee was to report to an assistant deputy minister . 
in the machinery of government , an ADM is a fairly low - level manager . 
he is not at the level of an associate deputy minister , nor is he at the level of a deputy minister . 
would the deputy leader clarify the level of the official mentioned in the letter ? 
senator Carstairs : 
honourable senators , clearly it would be much easier if this letter was in front of you and I regret that . 
i have been waiting for the last hour and a half for the French copy . 
senator Kinsella : 
that is from a minister of the Crown . 
senator Carstairs : 
it seems you have confused two paragraphs . 
for purposes of clarification , let me repeat them : 
Firstly , it is our intention to put in place in Parks Canada an aboriginal secretariat that will provide a focus and a single point to work with Aboriginal people across Canada . 
this secretariat will be headed by a senior official in Parks Canada and will report directly to the Assistant Deputy Minister . 
with respect to the work of the Senate committee : 
Thirdly , we would propose that the Standing Senate Committee on Aboriginal Peoples conduct a study addressing ways to improve co - management practices in existing parks and to examine ways to expand the economic opportunities associated with these parks within the parameters of existing agreements and adhering to the principles of the National Parks Act . 
it would be my understanding that that report would go directly to the minister . 
senator Kinsella : 
this letter is signed by whom ? 
senator Carstairs : 
it is signed by the Honourable Andy Mitchell , Secretary of State ( Parks ) . 
senator Kinsella : 
honourable senators , we do not have a letter from the Minister of Canadian Heritage who is the minister responsible and who speaks on behalf of the government . 
to what extent can the letter be seen to be speaking for the Government of Canada in stating that there would be some continuance of this policy beyond the tenure of a junior minister ? 
senator Carstairs : 
honourable senators , the answer to that question is somewhat muddy . 
obviously , ministers can be changed at any time . 
we are all aware of that . 
however , the responsibility for the parks falls directly under the Secretary of State for Parks , but he in turn responds to the Minister of Heritage . 
it is my understanding that the Minister of Heritage is aware of this letter and supportive of it . 
hon. Ron Ghitter : 
honourable senators , it is my recollection of the testimony that the government was committed to $ 10 million by way of payment for this park . 
senator Carstairs : 
Yes. 
senator Ghitter : 
senator Carstairs : 
that is a correct assumption . 
senator Ghitter : 
honourable senators , aside from shifting the money around a little quicker , the deputy leader has not really dealt with the main issue . 
perhaps I misunderstand the letter . 
the main issue for the neighbouring local groups is the opportunity which the mine might provide . 
you have not addressed that at all . 
you have basically said to the people in the north country , " Here is $ 2 million . 
please go away and forget about your mine , which may be another Voisey ' s Bay , and forget about the economic benefits of that mine . 
here is $ 2 million . 
forget the fact that you may have a mining discovery , sitting within that little 2.5 per cent which may amount to another Voisey ' s Bay , which may be bigger than Sudbury . " 
is that what the government is saying in this letter ? 
do you expect the people of the North to buy into that ? 
is that what we are being led to believe ? 
senator Carstairs : 
honourable senators , I do not think the letter purports to do anything except what the letter says . 
let me be very clear here . 
no one has indicated that the people of the North should go away . 
that is their land . 
they live on it and it is hoped they will get working opportunities . 
that has been clear through the testimony which I have read , and I have not read it all . 
i was not at every single meeting of the committee but I became latterly very interested in this piece of legislation . 
we have here a situation of probability . 
this could be a very successful mine . 
we tend to go to extremes sometimes and say that perhaps it could be another Voisey ' s Bay . 
there is no indication at this point in time that it will be a Voisey ' s Bay . 
the indication is that 80 per cent of the available mining area is already outside of the park . 
we are talking at the very most of a 20 per cent region within the park . 
i understand there is also a possibility that a tunnel could go beneath the park if necessary to extract the minerals . 
this letter does say , I think very clearly , that the jobs which would be associated with the development of the park will begin to take place much more rapidly than they would have in the earlier transition of the $ 10 million for the development of the park . 
that money will start flowing at the beginning of the next fiscal year . 
that , in and of itself , should provide jobs for that region . 
hon. Consiglio Di Nino : 
honourable senators , I have a follow up question . 
was the minister made aware that the native communities involved in this project requested that of the 28,000 square kilometres - that is bigger than many countries - 2.5 per cent of it be put aside for the purposes of potential commercial benefit . 
i agree that we do not yet know the outcome but this measure may be of great economic benefit to those communities , helping them regain some of their dignity and self - respect . 
was the minister made aware of that ? 
senator Carstairs : 
i can assure Honourable Senator Di Nino that the minister is very much aware of it . 
the development of this park has taken seven years in the negotiating phase . 
the park boundaries , as they exist , were the result of a compromise , as are all boundaries with all parks that are established . 
i know , for example , that Parks Canada was very desirous of having some land along the shoreline . 
nevertheless , the Inuvialuit people , quite frankly , were not willing to give Parks Canada land along the shoreline . 
the knowledge of what was available , including the potential of this mining area , led to the comprise . 
perhaps it was not known to the extent of knowledge available in 1997 , because of technology improvements , but certainly they had knowledge that there was potential mineral wealth in the region . 
that is why Darnley Bay , which was developing this mine , actually signed off its rights in this park area ; they signed them off as part of the negotiations and settlement . 
senator Di Nino : 
senator Carstairs : 
the boundaries were agreed to not just by Parks Canada but by all of the participants . 
senator Di Nino : 
that still did not answer my question . 
if the minister was made aware of the request , did the minister say " no " to the request ? 
senator Carstairs : 
the answer to that is , " Yes , he did say ` no ' to that request in order to preserve the integrity of the parks boundaries which had been negotiated , and that negotiated settlement was signed by all parties . " 
honourable senators , I have now received the French copy of the letter I quoted from earlier . 
could I have leave of the Senate to table the document ? 
the Hon. the Speaker : 
is leave granted to table the letter , honourable senators ? 
hon. Senators : 
agreed . 
hon. Willie Adams : 
honourable senators , the minister ' s letter does not say anything about my motion on Bill C - 38 . 
i am in your hands , honourable senators . 
i will not withdraw my motion , even if an extra $ 2 million is offered . 
i heard from the deputy leader that that is part of the $ 10 million . 
i am still concerned about the Inuvialuit . 
that little piece of property that Senator Di Nino asked about covers 28,000 square kilometres . 
that is a big property . 
there is a future for the people there in mining . 
i am in your hands , honourable senators . 
i am not withdrawing my motion . 
hon. John Buchanan : 
honourable senators , I have nothing against the creation of national parks . 
national parks are historic in this country ; they have served this country well . 
new national parks are very important , not only for the environment but also for the people in those areas . 
i speak , of course , about the Cape Breton Highlands National Park , Kejimkujik National Park , and areas like Louisburg and Gros Morne in Newfoundland . 
however , we have a much different situation here . 
i , for one , would be very upset if there were a move afoot to change the boundaries of the Cape Breton Highlands National Park . 
i would also be very upset if there were a move to change the boundaries of Kejimkujik . 
i am not upset by a movement by the people in this area to exclude 2.5 per cent of a 28,000 square kilometre park . 
why would I be upset if the boundaries of Kejimkujik National Park were to be changed ? 
the answer is that Kejimkujik is located in an area where all the trees could be cut down , and homes , and perhaps even office towers , could be built . 
many activities of that sort could take place in Kekimkujik National Park or in Cape Breton National Park . 
will there be homes built where this park is located in the Northwest Territories ? 
let us look at the facts here . 
i agree that it is their land . 
i do not agree with the deputy leader when she says that the boundaries have been determined , so we must proceed on that basis . 
the government says that the agreement was signed in 1996 . 
yes , that is true , but 99 per cent of the people now say that they want 2.5 per cent excluded because as many as 70 to 100 jobs may be created , in an area which has high unemployment . 
we have high unemployment in areas like Cape Breton , but nothing like the high unemployment in the area where this park is to be located . 
they have much higher unemployment there . 
who is in favour of the 2.5 per cent being excluded ? 
the Government of the Northwest Territories is opposed , as is the local government . 
the Government of the Northwest Territories definitely signed the agreement . 
contrary to what the Deputy Leader of the Government said , in 1996 they were aware of the potential of minerals in the area . 
however , a year later , using up - to - date technology , aerials surveys determined that indeed there was not a potential but a probability that the area in question contains a lot of nickel and other resources , and thus the potential for the creation of up to 100 new jobs , in an area where they are desperately needed . 
although that is true , the greatest potential exists within that 2.5 per cent which is at the western boundary of the park . 
who is opposed to this ? 
parks Canada . 
who is in favour of it ? 
the government of the Northwest Territories and those responsible for wildlife management . 
the biologists who appeared said that calving of Bluenose caribou may or may not take place in that area . 
in answer to a question which I posed , they replied that , if there is development in that 2.5 per cent , the law as it stands now will protect those calving grounds from any development . 
i , for one , certainly would not want to do anything that would harm the Bluenose caribou . 
after all , they probably come from Bluenose , Nova Scotia . 
honourable senators , I ask you to remember this . 
they are now asking Parks Canada to review this matter as provided in the 1996 agreement . 
the response from Parks Canada and Ottawa is that it is a done deal . 
the people of the area have said that they want the 2.5 per cent excluded . 
Jose Kusugak who represents Nunavut Tunngavik Inc. appeared before the committee . 
he also represents the people of the area . 
he pleaded with the committee . 
he told us that they need the jobs , and he asked us to exclude the 2.5 per cent of the 28,000 square kilometres . 
he represents a large group of people . 
Nellie Cournoyea , who I have known for many years from the premiers conferences , also pleaded : " Please do the right thing by the people . " 
i always remember this adage , honourable senators : 
the people may be wrong some of the time , but the people are right most of the time , not the bureaucrats in Ottawa . 
i used to say that some ministers of fisheries were excellent ministers of fisheries . 
when I sat in my provincial legislature , whether it was the Tories or the Liberals who were in government , I would say that most of the bureaucrats in Ottawa in the Department of Fisheries and Oceans were armchair fishermen telling the people of Nova Scotia , Newfoundland , New Brunswick and P.E.I. what must happen . 
many of them had never seen the Atlantic Ocean . 
we have a situation here in which the people have spoken . 
yet , the bureaucrats in Ottawa , Ontario , say , " It does not matter to us . 
we have set this agreement up . 
we have delineated the boundary lines . 
we will not change them . " 
everyone knows that when the bureaucrats in Ottawa determine what will happen in the Northwest Territories in opposition to the people of the area , democracy is going down the drain . 
we do not want that to happen . 
some Hon. Senators : 
hear , hear ! 
senator Buchanan : 
the Deputy Leader of the Government in the Senate and read a letter in which there was not one mention of the major objection to this bill . 
all Minister Mitchell said was , " Let ' s vote on it and pass it . 
forget the people of the area . " 
that is what is happening here . 
i am told that there is 80 per cent unemployment in the area under discussion . 
no , we will not . 
some Hon. Senators : 
no ! 
senator Buchanan : 
i wish my dear friend Sister Butts from Cape Breton were here . 
she knows all about unemployment . 
senator Carstairs : 
she is a strong supporter of this bill . 
senator Buchanan : 
why has she decided to support this bill which will continue the high unemployment in the area ? 
in that regard , I would refer to section 22.1 of the Tuktut Nogait Agreement which provides for a review . 
that section states : 
what is happening here ? 
all the parties have not agreed . 
that is what has happened here . 
parks Canada has not agreed because they made the decision , and they will not back off from their decision . 
however , 99 per cent of the people in that area want the exclusion . 
they deserve the jobs . 
they deserve to be heard . 
i say again , the people represent the power in this country . 
ten million dollars has been spent and two jobs will be created . 
if the 2.5 per cent is excluded , will the two jobs still exist ? 
yes , they will . 
no jobs will be lost for the 2.5 per cent . 
we support the creation of the park , and certainly support the request of Senator Adams that the matter be referred to the Standing Senate Committee on Aboriginal Peoples . 
what a simple concession for the Senate to make to Senator Adams and Senator Watt . 
the people must be heard . 
the Hon. the Speaker : 
i regret to have to interrupt the Honourable Senator Buchanan , but his 15 - minute time period has expired . 
senator Buchanan : 
honourable senators , may I have leave to continue ? 
the Hon. the Speaker : 
is leave granted ? 
hon. Senators : 
agreed . 
senator Buchanan : 
thank you , honourable senators . 
the Senate will stand 10 feet tall in the eyes of the public if we do the right thing by the people . 
i have gained much respect for the Senate in recent years . 
we are here to represent the regions of Canada , particularly the poorer regions , and the minorities , and that is what we are talking about here . 
we are here to protect them from the bureaucracy ; in this instance Parks Canada . 
it is our job to represent the minorities of this region and to help create jobs for this region . 
we are the chamber of sober second thought . 
we are giving this matte second thought and we are protecting the people of the area . 
honourable senators , we support the needs of the people of the area . 
what do we have to lose by doing this ? 
there will be a delay of a few months , but that is about all . 
it is the right thing to do . 
we cannot go wrong if we support the people in a region that needs the support of the Senate . 
please vote in favour of the amendment of Senator Adams , as I certainly shall . 
hon. Eymard G . Corbin : 
i should like to make a comment and then ask a question of Senator Buchanan . 
throughout his speech he said that the Tuktut Nogait Park would be comprised of 28,000 square kilometres . 
i think that is a mistake . 
the park discussed in this bill is comprised of 16,340 square kilometres . 
as to the percentage that the Inuvialuit want withdrawn , he is right . 
they are talking about approximately 2.5 per cent , but 2.5 per cent of 16,000 square kilometres . 
since the addition of the Nunavut and Sahtu lands to the core of Tuktut Nogait is still under negotiation , is it the senator ' s considered opinion that if we do not accept Senator Adams ' request to send this bill to the Aboriginal Affairs Committee for further examination , and if Parks Canada will not sit down with the other five cosignatories of the agreement , current negotiations with regard to the addition of those lands will be more difficult ? 
senator Buchanan : 
honourable senators , the figure I used was the one I received from Senator Adams . 
in his speech he said : 
Tuktut Nogait Park covers an area of 16,340 square kilometres . 
another 11,660 square kilometres were given to the park by the Sahtu and Nunavut . 
the park would then cover an area of 28,000 square kilometres . 
that is the figure I was using . 
the boundary adjustment as proposed by Bill C - 38 is only 2.5 per cent of the park . 
senator Corbin : 
there is a misunderstanding . 
that is not the way I read the maps . 
senator Buchanan : 
perhaps Senator Adams could answer the question . 
i used the figures I found in his comments . 
the Hon. the Speaker : 
i am sorry . 
there can be no questions of other honourable senators , unless leave is granted . 
senator Kinsella : 
leave is granted . 
hon. Senators : 
senator Buchanan : 
i may be wrong . 
i read that the area of the park would be 28,000 square kilometres . 
senator Kinsella : 
the committee can find the facts . 
senator Corbin : 
that is the ultimate proposal for the park . 
however , Bill C - 38 talks about in excess of 16,000 square kilometres , and that is what we are considering today . 
by the way , I read every word of the testimony heard by the committee . 
i am well informed . 
senator Buchanan : 
i am only saying that I used the figures given by Senator Adams the other day . 
the honourable senator may be right . 
however , 2.5 per cent amounts to a very small parcel of land in a 16,000 square kilometre park . 
senator Corbin : 
the 28,000 square kilometres to which the honourable senator is referring would be the final dimensions of the enlarged park . 
Tuktut Nogait is the core area we are dealing with here now . 
the addition of Nunavut lands and Sahtu lands would enlarge the park to a total of 28,000 square kilometres . 
is it the honourable senator ` s considered opinion that if we are not sympathetic to the request before us to have 2.5 per cent of the current proposed park removed , negotiations for the addition of more lands will be much more difficult ? 
senator Buchanan : 
honourable senators , that is absolutely my opinion . 
if the figure of 28,000 square kilometres is wrong , I accept that . 
i see now that Senator Adams ' figure of 28,000 included the 16,340 . 
the line that got me was that the boundary adjustment as proposed by Bill C - 38 is only 2.5 per cent of the park . 
what the honourable senator just said is absolutely right . 
hon. Herbert O . Sparrow : 
honourable senators , was it intended to distribute to members of the house the letter from the minister ? 
the Hon. the Speaker : 
the letter has been tabled . 
if there is a request for distribution , we will have copies made . 
senator Sparrow : 
how would I request that the letter be distributed ? 
the Hon. the Speaker : 
i shall ask the Table to make copies . 
if no other honourable senator wishes to speak , is it your pleasure , honourable senators , to adopt the motion in amendment ? 
some Hon. Senators : 
Yes. 
some Hon. Senators : 
No. 
the Hon. the Speaker : 
will those honourable senators in favour of the motion in amendment will please say " yea " ? 
some Hon. Senators : 
yea . 
the Hon. the Speaker : 
will those honourable senators opposed to the motion in amendment please say " nay " ? 
some Hon. Senators : 
nay . 
the Hon. the Speaker : 
in my opinion , the " nays " have it . 
and two honourable senators having risen . 
the Hon. the Speaker : 
honourable senators , the whip on the government side has stated that he wishes the vote deferred until tomorrow . 
hence , the vote will be deferred to tomorrow at 5:30 p.m. in accordance with the Rules of the Senate . 
a Bill to Change the Name of the Electoral District of Stormont - Dundas 
second Reading 
honourable senators , this bill is fairly straight forward . 
it simply requests a change in the name of the electoral district of Stormont - Dundas to Stormont - Dundas - Charlottenburgh . 
demographics change over time . 
we have all gone through changes in the names of ridings over the years . 
i gather that others are suggested as well . 
the Hon. the Speaker : 
if no other honourable senator wishes to speak , is it your pleasure , honourable senators , to adopt the motion ? 
hon. Senators : 
agreed . 
motion agreed to and bill read second time . 
referred to Committee 
the Hon. the Speaker : 
honourable senators , when shall this bill be read the third time ? 
on motion of Senator Rompkey , bill referred to the Standing Senate Committee on Legal and Constitutional Affairs . 
a Bill to Change the Name of the Electoral District of Sackville - Eastern Shore 
second Reading 
honourable senators , I could repeat word for word exactly what Senator Rompkey said a few moments ago . 
the Hon. the Speaker : 
if no other senator wishes to speak , is it your pleasure , honourable senators , to adopt the motion ? 
hon. Senators : 
agreed . 
motion agreed to and bill read second time . 
referred to Committee 
the Hon. the Speaker : 
honourable senators , when shall this bill be read the third time ? 
on motion of Senator Comeau , bill referred to the Standing Senate Committee on Legal and Constitutional Affairs 
a Bill to Change the Name of the Electoral District of Argenteuil - Papineau 
second Reading 
honourable senators , for the same reasons as my colleagues and following a review of the boundaries of the electoral district as requested by the sitting member , I ask my colleagues to support the passage of this bill . 
hon. Marcel Prud ' homme : 
honourable senators , very briefly , my remarks do not apply specifically to Bill C - 465 . 
in the future , a little more caution will be required . 
we accept these proposals with pleasure . 
it is difficult to refuse them . 
i sat 30 years in the House of Commons on bills under the Elections Act . 
people are always ready to change the name of , say , Dorchester Boulevard to Ren  - L  vesque Boulevard , without really knowing how much this change would cost . 
i am not criticizing these two bills . 
honourable senators , I am not opposed to these three bills to which we will give second and third reading , but there is an abuse when we arrive at three , four or five names . 
i had the occasion in the House of Commons to sit on the committee on the Constitution , the committee on the referendum and the committee on electoral boundaries and names . 
eventually , there will have to be a debate . 
i am talking about a principle for the future . 
we will soon have requests from people who will want to add two names to the list they already have . 
i said I would not put it to the Senate to find another sponsor because we will end up having electoral districts with five names . 
i know that it is good politically because we can please the electorate of one section and the electorate of another section . 
however , stand by for the next debate . 
since these bills are being sent to committee , I will put my views on the record at that time . 
senator Maheu : 
i have an answer for my colleague . 
senator Prud ' homme : 
no , that will not be necessary . 
senator Maheu : 
it is because Mirabel simply was not included . 
the Hon. the Speaker : 
honourable senators , it is moved by the Honourable Senator Maheu , seconded by the Honourable Senator Losier - Cool , that this bill be read the second time . 
is it your pleasure , honourable senators , to adopt the motion ? 
some Hon. Senators : 
agreed . 
motion agreed to and bill read second time and passed . 
referral to Committee 
the Hon. the Speaker : 
honourable senators , when shall this bill be read the third time ? 
the Roman Catholic Episcopal Corporation of Mackenzie - Bill to Amend - Third Reading 
honourable senators , I defer to the Honourable Senator Atkins , who wishes to speak at this time . 
hon. Norman K . Atkins : 
honourable senators , I rise today to take part in this third reading debate on Bill S - 20 for two reasons . 
first , I wish to add my support to this bill . 
this is a bill to amend a corporate sole statute passed by Parliament in 1913 , which established the Roman Catholic Episcopal Corporation of Mackenzie . 
by this bill , greater flexibility is given to the diocese when dealing with real estate and investments than was given in the original act . 
it is my belief that this is deemed desirable and necessary by the diocese . 
we should amend the statute accordingly . 
that brings me to my second reason for rising to speak today . 
the concept of the corporation sole as it is presently established is an acronym and should be changed . 
senator Kinsella : 
order , order ! 
the Hon. the Speaker : 
honourable senators , cell phones are not permitted in the Senate chamber . 
i ask the honourable senator who has a cell phone in this chamber to remove it immediately . 
senator Atkins : 
it is in someone ' s desk , Your Honour . 
the Hon. the Speaker : 
confiscate it , then . 
the Hon. the Speaker : 
you may now continue , Senator Atkins . 
senator Atkins : 
thank you , Your Honour . 
i believe that either through an addition to the Canada Corporations Act or through a separate and distinct statute dealing with corporations sole , a way should be found by which they can be incorporated or change their acts of incorporation through an administrative procedure . 
eventually , parliamentary involvement is no longer necessary . 
historically , the corporation sole was a device designed to solve the legal problems associated with the holy and ecclesiastical office and that office actually owning land and fixed assets . 
as a result of corporation sole , the church official , rector , bishop , et cetera , was considered to be a corporate entity and all property associated with the church was deemed to be owned by the corporation , not by the individual church leader personally . 
this facilitated the transfer of property as it was the corporation that owned it , not the individual clergy person . 
for example , on the death of the clergy person , the property would not go to its successors but would remain in the name of the diocese . 
unfortunately , at the present time , the Canada Corporations Act does not allow for the incorporation of this type of vehicle through administrative action . 
therefore , Parliament must deal with each specific amendment to existing corporate sole statutes and is the only vehicle for the incorporation of new corporations sole . 
i believe it is time we changed this method of incorporation . 
honourable senators , a number of states in the United States have enacted statutes which allowed corporations sole to deal with administration in an administrative fashion . 
the state of California has a corporation sole statute . 
it grandfathers all existing corporations sole . 
it also provides an administrative mechanism whereby new ones can be created and existing ones can be changed . 
it provides for their continued existence , powers , dissolution if necessary , and disposition of assets upon dissolution . 
it is time that we streamlined this procedure and adopted a similar statute in Canada . 
i propose to table a Private Member ' s Bill when we return after the Christmas break in order to establish a method by which these corporations can change or come into existence without constantly involving bills being introduced in the Senate . 
in the meantime , let me conclude by saying that I support Senator Taylor ' s Bill S - 20 . 
senator Taylor : 
honourable senators , in closing the debate , I wish to thank the house and Senator Murray ' s committee for the diligence in which they carried out their duties . 
i also wish to thank senators for giving us some reasons why we should be overhauling the process . 
however , that will have to begin in the House of Commons . 
there is nothing else that I wish to add at this point in time . 
thank you for your consideration . 
we are now ready for the vote ! 
the Hon. the Speaker : 
honourable senators , I rise not to correct the Honourable Senator Taylor but to ensure that people understand the procedure because there is a misconception here . 
closing a debate applies only to the second reading of a bill or the closing of debate on a substantive motion or inquiry . 
on third reading , there is no formal closing of debate . 
i merely say it at times because people expect it , but it does not exist . 
motion agreed to and bill read third time and passed . 
privatization and Licensing of Quotas 
consideration of Report of Fisheries Committee - Debate Adjourned 
the Senate proceeded to consideration of the third report of the Standing Senate Committee on Fisheries , entitled : " Privatization and Quota Licensing in Canada ' s Fisheries , " tabled in the Senate on December 8 , 1998 . 
hon. Gerald J . Comeau : 
honourable senators , I should like to open by reading the first quote in our report by the Minister of Fisheries and Oceans , the Honourable David Anderson , where he says : 
in the examination that your Committee is making , the Senate is very much fulfilling its traditional and extremely important role . 
over the past several months - 
the Hon. the Speaker : 
honourable senators , could we have some order , please , so we may hear the honourable senator give his speech ? 
senator Comeau : 
thank you , Your Honour . 
over the past several months , the Fisheries Committee studied privatization and quota licensing in Canada ' s commercial fisheries . 
we sampled a wide spectrum of opinion from Canadians on both coasts of Canada . 
we also heard experts through video conferencing from Iceland and New Zealand - countries said to be world leaders in privatizing their fisheries . 
the debate in Canada centres largely on giving fisheries operations some form of private ownership of fish stocks in the form of private quota fishing licences . 
these private quotas provide individual fishers or fishing companies with a right to harvest a certain quantity of fish annually . 
it is somewhat like a swimming inventory which they can dip into with their nets on an occasional basis . 
private quotas are a significant departure from the traditional competitive fisheries management approach , and the question of extending them stirs up strong emotions on both sides of the issues . 
fishers and fishing communities are divided on this issue . 
the privatization model is one that is enthusiastically embraced by classical economists , by neo - conservative theorists in think - tanks , and by certain newspaper columnists and editorial writers in the central region of Canada . 
the private - quotas approach is heavily promoted by the corporate sector of the fishing industry and has long - committed supporters within the federal fisheries bureaucracy . 
the privatization of fishing rights in Canada began in earnest in the early 1980 s . 
i should add that the process has been gradual , has taken place over several fisheries ministers , and has involved successive governments . 
for this reason , it is not necessarily a partisan issue . 
minister Anderson does not have an easy portfolio . 
these are difficult times in the fishery . 
canada ' s commercial fisheries are undergoing extremely severe changes . 
the mandate , programs and services of the Department of Fisheries and Oceans directly affect the lives and livelihoods of tens of thousands of people in freshwater and ocean fisheries . 
they also indirectly affect the lives of other people in many communities who depend on the fisheries . 
the federal government is now promoting what they call " comanagement " in the fishery . 
our committee does not wish to attach blame . 
in our report , we do not attribute ill intentions at all . 
that is misguided in this day and age when we want transparency and open government . 
the public has a right to be consulted , and the department has a responsibility to be open with what it calls its " game plan " - language that comes directly from working papers of the department . 
instead of being up front , the department is resorting to simplistic jingles and buzzwords like " too many fishermen chasing too few fish , " " a race for the fish , " and " free - for - all " and to using very fuzzy words like " efficiency . " 
our committee approached this issue with an open mind . 
we had no axe to grind . 
it was not our intention to propose solutions or even to choose sides in the debate . 
our intent was to ask questions . 
the positions on the issue seemed very polarized and there seemed to be no objective approach to the debate . 
we felt that our study would add a positive note to the debate . 
we wanted to provide a forum to discuss the issues , and we hope we have accomplished this . 
once honourable senators read the report , I am quite sure you will agree that we have done this . 
the report speaks for itself . 
the bottom line is that private quotas should be regarded as only one management tool to be used in conjunction with others , and not applied indiscriminately . 
in October , 1995 , Canada signed the United Nations Code of Conduct for Responsible Fisheries , section 6.18 of which states : 
recognizing the important contributions of artisanal and small - scale fisheries to employment , income and food security , States should appropriately protect the rights of fishers and fishworkers , particularly those engaged in subsistence , small - scale and artisanal fisheries , to a secure and just livelihood , as well as preferential access , where appropriate , to traditional fishing grounds and resources in the waters under the national jurisdiction . 
as a signatory to this convention and other UN agreements , the federal government has a duty to safeguard the interests of its small - boat fishing fleets . 
i would like to say a special thank you to witnesses for their valuable contribution . 
we had witnesses from Canada ' s East Coast and West Coast , as well as witnesses from New Zealand and Iceland who donated their time to help us . 
we were very impressed with the calibre of their presentations and their great credibility . 
their generosity of time , their candid testimony and their great knowledge and experience should give this report a long - lasting and useful shelf life . 
in closing , I would offer a special thanks to the committee members who devoted so much time and energy to this study . 
it was long and sometimes complex with technical testimony that sometimes boggled our minds . 
it was a privilege for me to serve with such devoted parliamentarians . 
all Canadians should be proud of their parliamentarians and what they accomplished by writing this report . 
thank you to you all . 
hon. Senators : 
hear , hear ! 
hon. John B . Stewart : 
honourable senators , I have three or four points - perhaps more - to make , but I shall try to make them briefly . 
i agree entirely with Senator Comeau that the governance of fisheries is an extraordinarily difficult task . 
that is true domestically and , as we see , it is increasingly difficult internationally . 
the Department of Fisheries and Oceans has my sympathy . 
senator Comeau explained to the house what individual quotas are . 
on the one hand , they are a technique designed to prevent a race to catch the fish that are out there in the sea , a race which can often be destructive and costly . 
on the other hand , quotas for a specific species can lead to highgrading . 
to allocate or privatize a certain quantity of fish is not like enclosing land . 
it is not comparable to the enclosure movement of the 16 th , 17 th and 18 th centuries in the United Kingdom because , first , fish move , and , second , they do not occupy distinct locales . 
therefore , if one is going out to catch one ' s quota of a particular species , one may very well catch fish of other species , and since one does not have a quota , one dumps the dead fish back into the ocean . 
that is bad . 
quotas , in a curious way , lead to excessive effort . 
if one assumes some form of quota system is going to be introduced , the people who want to ensure that they get a big quota go out and catch fish , even when the species is scarce , contrary to the stated aims of the Department of Fisheries and Oceans . 
then , when the quota system is brought in , they are rewarded for ignoring the minister ' s own conservation policy . 
so much for individual quotas . 
let me say a word or two about individual transferable quotas . 
individual transferable quotas are feared . 
why are they feared ? 
one fear is that the quotas will come under the control of foreign corporations . 
this is why , in the fishing communities , we have so much unease when we hear about the proposed Multilateral Agreement on Investment . 
to take a specific example , suppose some adventurous American corporation wanted to buy out National Sea Products . 
if the law allowed it , then that corporation , and all those who depended on it , would come under American direction . 
however , it is worse than that . 
when I put that point to some fishermen to see if I was right , they said that it could get worse than that : " Those companies might find some way of employing people who are not Canadians as their deckhands , and we would not even be proletarians . " 
that may be a fear which is unfounded but it is present . 
as Senator Comeau said , the committee had the advantage of hearing testimony from both Iceland and New Zealand . 
why was it important to have testimony from these two countries ? 
their experience with individual transferable quota has been held up to Canadians as models of how well individual transferable quotas work . 
however , we learned that the New Zealand experience has not been all favourable . 
the evidence is not all in favour of individual transferable quotas . 
the same is true in the case of Iceland . 
another thing that makes reference to these two countries as examples misleading is that their fisheries are very different from ours . 
they play a different part in the socio - economic structure . 
that is not true in Canada . 
we cannot take Iceland as the glorious model to be followed by Canada . 
i had hoped to ask the Minister of Fisheries and Oceans when he was with the committee to read the critical testimony that we have heard from Iceland , and from New Zealand , as to how ITOs operate in these so - called model countries . 
i have tried to analyse why there is so much suspicion of the Department of Fisheries and Oceans . 
i still do not know that I have the correct answer , but I have an hypothesis . 
in any case , let me put it before you . 
when we heard the minister a few days ago , he kept talking about " the industry . " 
when someone talks about " the industry " these days , one tends to think about that great buzzword " rationalization " and the even greater buzzword " mergers . " 
concentration is now the trend . 
every time a minister refers to the fisheries as an industry , that minister causes uneasiness in the fishing communities . 
ministers go ahead with their policies on the assumption that they are managing an industry . 
however , the fisheries are much more than that . 
there is the question of the unemployment that may be created by rationalization , but that is not within the mandate of the Department of Fisheries and Oceans . 
that belongs to someone else in the government . 
perhaps it belongs to the Department of Human Resources . 
perhaps it is a matter of concern in regional economic development . 
i believe that the breaking up of the fishing way of life into an industry on the one hand and then into regional economic development or human resources on the other does not serve well the people involved in the fisheries nor of Canadians generally . 
the government should look at this division of responsibility and see if the problem could not be dealt with better by putting all aspects of the fisheries on the same table at the same time . 
finally , honourable senators , I am glad to see that the report suggests that the Estimates of the Department of Fisheries and Oceans go to the appropriate committeeof the Senate , the Standing Committee on Fisheries . 
i do not know what now happens in the other place with regard to the Estimates . 
historically , in the House of Commons , the review of departmental estimates was a great opportunity for members of that House and for the minister and his supporters to open up , to make transparent what was going on within the department . 
perhaps that still goes on , but I think there is a role to be performed by our own fisheries committee , that is , to set up a meaningful dialogue so that we are sure that the minister of the day understands the suspicions and uneasiness that underlie the attitudes of people in the fishing communities . 
that would be a great help . 
i am happy that the committee made that recommendation . 
before I sit down , I must say that I enjoyed my work on the committee . 
i thought that Senator Comeau did a splendid job as our chair . 
several other members also contributed greatly to the work of the committee . 
i was hoping that Senator Butts would be here so I could embarrass her by complimenting her on her dedication and contribution . 
she is , however , away at another committee so I must forego that pleasure . 
on motion of Senator Carstairs , for Senator Perrault , debate adjourned . 
Asia - Pacific Region 
report of Foreign Affairs Committee on Study - Inquiry - Debate Continued 
on the Order : 
honourable Senator Andreychuk ) . 
hon. Jerahmiel S . Grafstein : 
honourable senators , this matter stands in the name of Senator Andreychuk . 
i understand that she does not intend to speak to it until after the adjournment . 
i request consent to proceed today . 
i would then adjourn this inquiry in her name . 
hon. John B . Stewart : 
honourable senators , there may be another senator who wishes to speak before the Christmas adjournment . 
if we adjourn it in Senator Andreychuk ' s name with the view that she plans to speak in February , we may be blocking other senators . 
the Hon. the Speaker : 
honourable senators , under our rules , even though an honourable senator has adjourned a debate in his or her name , any other honourable senator may speak . 
therefore , the Honourable Senator Grafstein is free to speak . 
senator Grafstein : 
honourable senators , traditionally , foreign policy ' s mission was to project our national interests abroad . 
traditionally , the preoccupation of foreign policy was to advance our security and economic interests beyond our borders . 
in democracies , " human rights " has become a hot button , an easy launch pad for any observer to critique foreign policy . 
foreign policy is a rippling reflection of domestic values and domestic preoccupations . 
are we faced with so complex an intellectual challenge that to articulate and develop a coherent and consistent foreign policy that encapsulates human rights remains beyond our reach ? 
given the limits of Canada ' s reach , what can be achieved ? 
to what extent do Canadians have , or should have , the capacity to interfere with the sovereignty of other states ? 
other than to tranquillize periodic domestic eruptions or cries of conscience , what else can we do ? 
to what extent can we , or should we , bring about change ? 
why make other than a synthetic effort ? 
is there a danger ? 
where do we start ? 
the strands of Canada ' s independent foreign policy for the modern era began to coagulate and solidify following the first Great War . 
which students attended Canada ' s school of " morality " in foreign policy ? 
indeed , did one ever exist ? 
this set off a major chord of revulsion in Canadians toward engagement , especially in Europe . 
between the world wars , the Canadian government ' s first priority was a struggle to attain an autonomous foreign policy that was separate from the centralizing influences and hegemony of the British Empire run out of the British Foreign Office . 
for Mr. King , and others , Wilsonian " morality " in foreign policy always took a back seat to questions of Canadian unity , particularly because the extreme western isolationist tendencies were accentuated by powerful isolationist Quebec voices . 
we noted a strange coupling between isolationist extremists in the West and Quebec for the same cause but for different reasons . 
to be fair , the Province of Quebec ' s different motive for turning inward was entwined with survival . 
senator Joyal reminded me that between 1890 and 1920 , over 1 million francophones had left Quebec for New England and the West . 
this massive loss in population - almost one - fifth of the total - had to be staunched to preserve continuity in Quebec . 
the Government of Quebec , influenced by the Church ' s reaction and preoccupation was to turn inward , to direct migration to the North and West of the province while ostracizing immigration from outside the province , from outside Canada . 
protecting the " pure laine " became an obsession of the governments of the Province of Quebec . 
Eayers differentiated between the values of the new and the old world . 
let me quote : 
in 1918 , Canadians turned away from Europe , leaving behind their dead . 
however misguided isolationism might appear to a later generation , drawn as their fathers had been into the vortex of militarism , it was a natural response to the brutal years at the Western Front . 
he went on to state : 
the world was still wide . 
the protection of the ocean - Atlantic and Pacific - might be added to that of the Munroe Doctrine . 
what more was required ? 
who indeed was the enemy . 
in 1920 , the Leader of the Opposition declared on military estimates , " There is no world menace . " 
as late as 1938 , 18 years later , Prime Minister Mackenzie King , still resonating with this conviction , declared " At present , the danger of attack upon Canada is minor in degree and second hand in origin . " 
to a large measure Canada could still lock the bolts of our own doors secured by the safety of our geography . 
when we review the events from the First World War to the onslaught of the Second World War we find successive governments ' constantly reducing and squeezing their military and naval budgets . 
we find a Quebec leader in Ottawa , Mr. Lapointe , declaring that Canadians have no interest " in losing a single life in Europe . " 
" Canadians care more about Alberta than Abyssinia , " he declared . 
canada initially supported , in a burst of Wilsonian enthusiasm , the Briand / Kellogg Pact and the League of Nations , even an ill - fated expeditionary force to revolutionary Russia . 
at the same time , Canada worked to separate itself from the British umbrella by disengagement and by exemptions from the Locarno Treaty in 1923 . 
during the Abyssinian crisis in 1935 , Canada had a change of heart . 
there was a clash between its representatives , especially Mr. Riddell in Geneva and Mr. King ' s government at home , who played a minor , yet significant , role in neutering the cohesion of the League of Nations covenants on security . 
meanwhile , the constant was the Canadian government ' s preoccupation to disengage from the directives and control of the British Foreign Office . 
" ready Eye Ready , " declared by Mr. Meighen was replaced by King ' s implicitly more evasive stance , " Not right now , perhaps never " when it came to involvement in international agreements , or the League of Nations sanctions against Italy or rearmament . 
indeed , Mr. King harboured a certain grudging admiration for the economic and corporate state policies of both Hitler and Mussolini . 
added to the strain of budgetary concerns that intensified during the Depression , consensus for withdrawal and disengagement from Europe that poured from the right and the centre of Canadian political life also flowed from that other " noble " impulse emanating from the CCF pacifists called unilateral disarmament . 
senators who are interested in history may equally recall that from a careful reading of the biographies and autobiographies of the leadership of the CCF , later the NDP , leaders of the unilateral disarmament pacifist movement in Canada , including Mr. Woodsworth , the sole member of Parliament , refused unanimous consent to Canada ' s Declaration of War in 1939 never recanted . 
even after World War II , those same leaders never recanted , with the noted exception of Frank Underhill who in the introduction to his book , In Search of Liberalism , noted his change in ideas . 
only he , to my limited examination , recanted about the error and the cost of those misguided pacifist policy impulses . 
rather , these political leaders on the left glided and glossed over their revised views , unrepentant and unbound . 
there was always one other muted contrapuntal chord in Canada ' s foreign policy that could be heard across the land . 
here , we uncover the roots of the NGOs and their developmental impulse which echoed and replicated the earlier social gospel of Canada ' s missionary movements , particularly to China . 
from before the turn of this century , Protestant and Catholic missionary streams flowed to China , towards western China , mostly from ` Toronto the Good . ' 
they preached that food and clothing for the body and schooling for the mind would " civilize " and deliver these untutored souls to the Church . 
these missionaries were singular , selfless and courageous . 
they established schools , organized " barefoot " doctors , and even a university in western China . 
many missionary offspring or offspring of clergy formed the basis of Canada ' s first foreign service . 
hence the social gospel permeated the thinking of those young diplomats in the making from the very beginning of our foreign service . 
it is equally fair to note that during those intervening war years that only 11 Chinese immigrants were allowed entry into Canada . 
we practised a racist , closed door domestic policy that continued well beyond the cusp of World War II. 
yet , one noble , if futile , effort propelled by the far left to fight fascism in Spain was a modest counterweight to the Canadian consensus of disengagement . 
canada was coated with a heavy brush of racism that blended well with its isolationist tendencies . 
honourable senators , the question of morality and Canadian politics was filtered through the prisms of unilateral disarmament on the left , the closed door immigration policies on the right , and a general consensus of disenchantment and disengagement from the antique disputes within Europe . 
the missionary theme itself was different , yet only differed in background music to the louder strains of isolationism on the main Canadian stage . 
such was the case until September 1939 . 
multilateral engagement replaced isolationism and disengagement on security issues and political issues as a mainspring of Canadian foreign policy . 
with Churchill warning of an Iron Curtain in 1947 , Canada joined the U.S. in confronting and containing the rising expansionist policies in Europe and beyond , although diffidently and without the coarseness of the McCarthy era . 
we tended to examine the other side more generously in the Cold War , even as we shared limited containment . 
we flirted with coexistence more than our U.S. ally . 
with rare exception , Canada almost never took leadership on " human rights " or " democratic rights " on the bilateral front . 
canada came to support the dissident movements reluctantly and hesitantly . 
proactive individuals and private groups took leadership roles . 
between the war years , Canada never embraced the Wilsonian organizing principles of the international " rule of law " and " self - determination " policies , or " freeing minorities " or " open treaties " of the Wilson and post - Wilson period . 
it was only in the 1960 s , awakened by the clarion call of Kennedy , that Canada began to imitate the American preoccupation in an asymmetrical way , and timidly lift the torch of " human rights " - " freedom " - but only selected freedom , for those that could not trade or bite back too boldly . 
the notable exception was John Diefenbaker . 
he was the first prime minister to loudly trumpet the rights and freedoms of those countries in Eastern Europe locked behind the Iron Curtain . 
it was Diefenbaker who led on easing South Africa out of the Commonwealth , despite criticism from the centre and the left . 
it was John Diefenbaker who alone raised the issue of a statutory Charter of Rights and laid the groundwork for the Charter of Rights later to be incorporated into the Constitution by Pierre Trudeau . 
the 1982 Charter gave new legitimacy to this activist human rights impulse across Canada . 
it was a turning point in Canada ' s history . 
it was the turning point in Canadian policy . 
honourable senators , one of the most puzzling choices in foreign policy remains the nature of our relations with countries , large and small , that sustain an undemocratic structure and fall below standards of conduct respecting human rights . Shall 
we trade or tango ? 
canada is a middle power whose liveliness depends on economic growth in an undulating global economy . 
canada ' s greater dependence on trade makes our domestic economy more vulnerable . 
one school of thought believes that , armed with sanctions and containment , aberrant national will will melt and meld in human rights norms . 
that was the South African experience . 
yet , we should recall that , during our sanction policies , trade with South Africa significantly increased . 
while the " sanctions " school is still encountering difficulty in this multi - polar world , constructive engagement is another alternative . 
canada has chosen the latter course . Hence , 
we led in recognizing China before the United States . 
we maintained relations with Cuba . 
constructive engagement , we believe , allows states that are falling below our standards respecting human rights to build ladders if they choose . 
engagement was better than isolation . 
is there a way of evolving into a world order that has , as its base , constructive engagement and trade while satisfying our need for greater movement toward our targets of deeper democracy and respect for human rights under the rule of law ? 
with that rather lengthy introduction , let me turn to the object of our current inquiry , the report of the Senate Foreign Affairs Committee on Asia . 
this report carefully surveys the current turbulence in Asia . 
the report describes important failures within the collective foreign policies of the West on both the economic and human rights fronts . 
every state and international institution failed to recognize , or at least failed to prevent , what , in retrospect , was failure or at least inaction on almost every foreign policy front . 
read the report . 
why is this so ? 
herein lies the dual essence of this report . 
can Canada learn from these mistakes and prevent recurrences in the future ? 
turning to the facet of " human rights " in Asia , one should turn to Appendix 5 to find an exhaustive compendium of human rights violations , country by country . 
we are indebted to Senate testimony , the U.S. State Department Annual Human Rights Reports , and Human Rights Watch World as the sources of its information . 
our final recommendation , number 17 , proposes that an activist agenda of human rights principles be incorporated into the day - to - day exercise of Canada ' s foreign policy . 
in a recent statement by our Minister of Foreign Affairs , Lloyd Axworthy , in Edmonton on November 27 , he outlined Canada ' s ever - expanding list of preoccupations on the human rights front . 
he described the recent change in his department ' s priorities . 
he noted , for example , recent meetings of a Bilateral Committee on Human Rights with China . 
he said , and I quote : 
we have reached out at a bilateral level too , retooling our approach with a number of countries to develop civil society initiatives , construct democratic institutions and engage in serious human rights dialogue . 
this is the objective behind the establishment of bilateral human rights mechanisms with countries such as China , Cuba and Indonesia . 
he goes on to say : 
such agreements have led to substantive engagement on human rights issues and the opportunity to invest in building up human rights groups and institutions in these countries . 
for instance , with China , we have created a Joint Committee on Human Rights . 
it recently met in Winnipeg and Whitehorse to exchange views on a range of human rights issues . 
we held a pluralateral symposium on human rights , which included independent human rights institutions from the region . 
we are currently working on projects relating to legal reform and economic , social and cultural rights . 
minister Axworthy goes on to give a complete list of his activities on human rights fronts . 
it seems that Canada is finally moving along on the human rights front . 
this Senate report , as a compendium of abuses , serves as only a cursory comment on human rights problems as perceived by your committee . 
it is a necessary primer , but only a primer . 
we concluded , after our survey , that a different approach , a human rights vector , should be injected formally into our foreign policy formulation . 
this is only a tentative step . 
we did not describe or explore implementation . 
why this enhanced sensitivity now ? 
i have detected in the Senate chamber a growing intensity of interest in the Senate in the last decade on the human rights agenda . 
why ? 
perhaps the shift in our demographic template has put pressure on our traditional policy . 
canada ' s demographic has shifted dramatically in the last two decades . 
TV and demography have changed the rules of the game in Canada . 
cohorts of recent immigrants and refugees have joined our civic discourse . 
in Toronto , there is a strong majority , and a strong plurality in other cities across Canada , that now represent visible minorities . 
individuals from these groups share a much higher sensitivity and a much closer knowledge of abuses in each region of the globe . 
this report thus represents the Senate ' s first serious look at human rights in recent times . 
hon. Shirley Maheu ( The Hon. The Acting Speaker ) : 
i regret to interrupt the honourable senator , but his time has expired . 
is leave granted , honourable senators , to allow Senator Grafstein to continue ? 
hon. Senators : 
agreed . 
senator Grafstein : 
thank you , honourable senators . 
as a benchmark , the report dispels a commonly held myth that human rights is only a western preoccupation , that human rights in Asia differ because of Asia ' s different cultures . 
let me point out three examples that dispel the myth - Japan , Singapore and China . 
Japan , a hermetic society , has become , in less than half a century , a relentless democracy . 
Singapore , criticized as an oligarchic democracy , but a democracy nonetheless , has stringent codes of civil rights . 
china , groping tentatively , even fearfully , toward democratic practices , can be observed at the grassroots , in the villages across China , experiencing an activist democratic thrust in local decision making . 
we did not have the time to more than scratch the surface on the Chinese experience . 
china now contains 56 national minorities , including over 90 million people inhabiting more than 50 per cent of Chinese territories . 
i recall , during a visit to the Xinjian Autonomous Regionover a decade ago , I chided our Uighur hosts for not speaking their own first language , even though that was first of the two official languages in that autonomous region . 
yesterday , in The New York Times , there was a report which begins with the headline " China Appears Ready for Trial of a Leader of Outlawed Party , " and states in part : 
Mr. Wang announced the formation of the Democracy Party when President Clinton visited in the spring . 
he and other dissidents hoped that China ' s new friendship with the United States and its decision to sign a global covenant on political and civil rights would give them room to promote political alternatives . 
Mr. Wang was a student leader in the pro - democracy demonstrations in Tiananmen Square in 1989 , was arrested and served two years in prison . 
yes , he is on trial again . 
he is on trial for having established a political party . 
what are we to do ? 
are we to refer this matter to the recently established bilateral joint committee on human rights established by Minister Axworthy ? 
your committee , regretfully , did not have the time to probe deeply into these models , nor to derive , if we could , appropriate lessons . 
such lessons could be instructive . 
in the Senate we recognize Canada ' s limited resources and high expectations on the " human rights " frontier . 
a deeper study of human rights would allow us to make more informed choices . Where 
should Canada ' s efforts be deployed on the human rights front , and in a cost - effective way ? 
regretfully , we did not have the time to make this assay . 
what , honourable senators , can we conclude ? 
what questions must be answered ? 
as activists on the multilateral front , is there hidden leverage we have yet to uncover ? 
are there better ways to deploy and leverage the assets of international organizations with egregious states wishing to join or collaborate with international organizations ; APEC , World Bank , IMF , WTO , to name a few ? 
are we able to move , via the international " rule of law , " to better marginalize governments and leaders who habitually abuse " human rights " ? 
recall , honourable senators , this partial catalogue of human rights conventions and declarations : the UN Charter in 1945 ; the Declaration of Human Rights in 1948 ; the Human Convention on the Prevention of Genocide in 1951 ; the UN Accord on the Protection of Minorities in 1967 ; the UN Convention on the Elimination of Racial Discrimination in 1969 ; the Helsinki Accord in 1975 ; UN Declaration on Religious Discrimination in 1981 ; and , the Convention Against Torture in 1984 . 
the list goes on . 
the majority of States , who perpetrate the greatest breaches of " human rights , " are happy members of international organizations and have paid lip service to and , indeed , ratified many of these conventions . 
there is little or no mechanism , however , to provide enforcement . 
this question of enforcement has neither been systematically nor systemically addressed or monitored . 
canada , now a leader in the establishment of the Court of International Justice and a member of the Security Council , could begin a systematic review with member states of the UN to test the theory . 
if you wish to belong to a club you should comply with the rules . 
what more could be considered by Canada in this mostly unploughed field ? 
i submit the following steps : 
an annual Canada report on human rights conventions and the status of each state ' s ratification ; the study of the role and effectiveness of sanctions ; the organizational role of the Department of Foreign Affairs and International Trade , the foreign service and the PMO in implementing " Human Rights " foreign policy ; the work of Transparency International as it reflects not just business practices but also ethical sourcing for imports ; the compliance powers of the international organizations themselves to enforce their own conventions and treaties with respect to " human rights " ; the role of the media , television , radio and the power of the worldwide net to bring human rights issues and concerns to a wider and more immediate public audience . 
these are just a few of the avenues that the government could explore . 
the enforcement of international law is an essential area of exploration . 
the Latin expression is , Ubi jus , ibi remedium ; where there is a law there is a remedy . 
regretfully , honourable senators , mechanisms for breaches of international law have never exactly been a democratic preoccupation . 
historically , concrete initiatives for human rights came not from governments but from parliamentarians or from the grassroots . 
the Helsinki Accord was not started by governments , it came from the grassroots . 
for example , in 1975 the United States Congress insisted , not the government , that the Department of State compile an annual report of " human rights " violations . 
i have heard from Senator Prud ' homme about the deficiencies in that report , nevertheless , it is an excellent report . 
this was followed by the Jackson / Vanek Amendment on Russian Immigration in return for most - favoured nation status . 
criticized at the time , these small steps energized human rights debates and made a difference . 
" linkage " is abhorred by the diplomats . 
diplomats prefer multilateralism , which does have its place but so does bilateralsim . 
honourable senators , let me conclude with these two thoughts : 
the 20 th century set a record , a record for creating more states , more democracy and more state inspired bloodshed . 
what a sorry legacy we will have left behind this century . 
the work of " human rights " gives us small hope , a slender hope , that there might be a better way . 
the Senate report takes us another incremental step along this winding path to democratic development . 
in conclusion , we might recall the words of Reinhold Niebuhr : 
man ' s capacity for justice makes democracy possible , but man ' s inclination to injustice , makes democracy necessary . 
some Hon. Senators : 
hear hear ! 
hon. Peter A . Stollery : 
honourable senators , I rise to speak on the tabling last week of the report of the Foreign Affairs Committee , entitled " Crisis in Asia , Implications for the Region , Canada and the World , " which deals with some of the problems facing countries of the Far East . 
i would start by thanking our research staff . 
without Mr. Peter Berg and Ms Colleen Hoey , our committee could not have completed this report . 
we began this inquiry nearly two years ago when the Asian miracle was all the fashion . 
our time frame allowed us to reflect on the collapse of the miracle and the confusion of so many experts . 
in this environment , our research team was of special importance . 
... most economists and crystal ball gazers believe that over the course of the next decade or two , at least half of world economic growth will be in that region . 
Dr. Charles A . Barrett , Ph . D . , Vice - President , Business Research , the Conference Board of Canada talked about " ... the dynamic emerging economies of the Asia - Pacific region . " 
the Hon. the Speaker : 
honourable Senator Stollery , I am sorry to have to interrupt you but it is six o ' clock . 
unless I have an agreement from the Senate not to see the clock , I must leave the Chair . 
hon. Marcel Prud ' homme : 
honourable senators , there are many major events tonight - one that is very important to the people who hold the majority here . 
could we have an idea of the length of the speech of the Honourable Senator Stollery ? 
he has a great knowledge of these matters and he will provoke more discussion . 
i should like to know how lengthy the debate will be because I am interested in this issue also . 
however , I will not speak today so that those honourable senators who are in the majority in this chamber may attend their event . 
it is their evening and I do not want to hurt them . 
however , I should like to hear all the honourable senator ' s speech in one shot and not half today and half at some other time . 
senator Stollery : 
honourable senators , I recognize the problem . 
i will speed it up . 
i will not stand here and be dramatic . 
i shall go right through it , and you can read the drama in Hansard tomorrow . 
hon. Sharon Carstairs ( Deputy Leader of the Government ) : 
honourable senators , we have agreement not to see the clock . 
the Hon. the Speaker : 
there is agreement not to see the clock ? 
senator Prud ' homme : 
Yes. 
senator Stollery : 
honourable senators , Dr. Barrett talked about " ... the dynamic emerging economies of the Asia - Pacific region , " and that the Conference Board had undertaken , " an extensive body of research on various aspects of Canada ' s economic relations with the Asia - Pacific . " 
Dr. Barrett spoke to us on November 27 , 1996 . 
the latest economic figures that he would have had show that Japan ' s GDP growth that averaged 4 per cent between 1981 and 1990 had dropped to 1.4 per cent between 1991 - 95 . 
the Japanese stock market had dropped from a high of 29,437 in 1990 to 17,329 in 1995 . 
i do not doubt that the conference board does research on Far East economies , but how could they have missed the most basic statistics showing serious decline in the country that , according to Joseph Stiglitz , Chief Economist of the World Bank , accounts for 90 per cent of the region ' s gross domestic product ? 
there is a reason why facts are ignored . 
it is very serious , and I will get to it in a minute . 
first , I should like to talk about the financial and economic failures that are so clearly described in chapter 2 of our report . 
i think that any reasonable person might ask why , only four years after the $ 60 billion emergency assistance by the United States to Mexico to avoid massive default , $ 117.7 billion U.S. had to be assembled to support Indonesia , Thailand and South Korea . 
the prospect of that so frightened the U.S. Federal Reserve that they forced shareholders in other private companies to bail out Long Term Capital Management . 
i might add that the management of Long Term Capital Management had put their personal assets in their wives ' names only two weeks before the fund was about to collapse . 
however , they were not penalized and actually kept their interest in the hedge fund , unlike the chairman of the Union des Banques Suisses , who at least had the decency to resign , along with the head of Barkley ' s Bank , who also resigned . 
make no mistake . 
these sorry tales are all connected . 
what is going on ? 
how could anyone defend the current global financial system that leads to these results ? 
i am not a financial wheeler - dealer , but I have friends who are . 
when we talk about " massive capital flows " in our report , I understand something about shares and bonds but I have to consult when it gets to " short - term instruments . " 
remember that the kind of money that crashes countries ' financial systems must be liquid in a few seconds by computer . 
you cannot easily liquidate a factory or a legitimate business . 
all I know about the complexities of hedge funds , short - selling debt and leveraging bets is that they are all being done without international controls . 
it can be done in a flash . 
these capital flows can be enormous - far beyond the capacity of any central bank to prop up their currencies , including the Canadian central bank . 
honourable senators , in June , I attended the Council of Europe Parliamentary Assembly in Strasbourg . 
it was a very useful visit . 
the Senate Foreign Affairs Committee has followed international trade policy for many years . 
this was the first time I had the opportunity to hear Monsieur Camdessus , Managing Director of the IMF , and I was very impressed . 
members of our committee know that I have been critical of " globalization " for a long time . 
i think it is fair to call myself the committee sceptic . 
naturally , Monsieur Camdessus defends global markets because his employers , mostly the Americans , insist that he does . 
he said : 
do you not feel it ought to make it possible to engage in a process of reflection and discussions on potential improvements to the present floating - rate system , the limitations of which were clearly shown by the Asian crisis , and the resulting huge currency fluctuations ? 
it is probably unrealistic to think of creating a new international system based on fixed exchange rates . 
might it not be worthwhile , however , to create " target zones " ? 
for 20 years in my lengthy career as an international civil servant , I have been a voice crying in the wilderness for stabilization of the exchange rate , and the creation of " target zones " or " plausibility zones " to be taken seriously by the major powers . 
some progress has been made on this , particularly in the Louvre Accord and the Plaza Agreement . 
yet we are still far from having a satisfactory system . 
honourable senators , international trade is disrupted by erratic movements in exchange rates . 
think of the impact on Canadian jobs . 
Mr. Thiessen , Governor of the Bank of Canada , puts much of the blame for Canada ' s weak dollar on weak commodity prices . 
he told the standing Senate Committee on Banking , Trade and Commerce on November 19 : 
the worldwide capital flight to the safe haven of U.S. assets and the 15 per cent decline over the past year in the prices of primary commodities that we export have been the main factors behind the marked depreciation of our currency against the U.S. dollar . 
he did not respond to Senator Tkachuk ' s observation that the Canadian dollar has been declining for years against the U.S. dollar , and he overlooked the fact that the Canadian dollar has declined steeply against the French franc and the Deutschmark and the yen over just the past three or four months . 
i have followed the French franc for 40 years , and I have never seen it so high against the Canadian dollar . 
an observer might say - and I will impose too much on your patience - that I have travelled far from the Far East to the Council of Europe to the Canadian dollar . 
yes , I have . 
i believe there will be no recovery in world trade unless three things happen . 
first , there must be recovery in Japan . 
Japan ' s economy accounts for about 18 per cent of world GDP . 
in April , Moody ' s , the credit rating service , placed Japanese sovereign debt under scrutiny as a result of the concern over the long - term outlook for the economy . 
that was in April . 
the Wall Street Journal reported last week that Japan ' s GDP contracted in four consecutive quarters for the first time in history . 
honourable senators know that these statistics are bad - this , in a country with 90 per cent of the GDP of the Far East region . 
how can the rest of the region recover until Japan recovers ? 
let me read you an excerpt from a speech I made in Strasbourg : 
... we speak about the structural factors in the Japanese economy . 
anyone who has been to Japan has noticed the tremendous contradiction between the absolute efficiency of export - oriented industry and the massive inefficiency in Japanese society as a whole . 
when I visited Japan , I travelled about 600 kilometres on a bicycle because I was curious about Japanese society and wanted to know what was going on . 
there cannot be structural changes without the support of the people . 
i got lost cycling one day , went down a road and found myself on a massive construction site with 43 huge cranes , where a factory was being built . 
further down the road , I saw hundreds if not thousands of people transplanting rice from small boxes - the sort that all of us use when we work in our gardens - into rice paddies not much bigger than my garden . 
they were squatting in the water , doing the sorts of things that we saw in the Far East 40 years ago , except that these people were earning $ 35,000 U.S. a year to do that . 
that cannot work and it is not a simple thing to change . 
... we can talk for a long time about how Japan must restructure . 
i said that in June , and that is what I think today . 
second , there must be a serious attempt to restructure the world monetary system because the present situation of massive , unrecorded and unimpeded capital flows cannot be allowed to continue . 
i strongly believe that the resistance of central bankers , beginning with Mr. Greenspan in Washington , is partly because their friends , the private bankers , make lots of money on the multitude of transactions and damn the consequences . 
central bankers , in my opinion , are in a conflict of interest situation which , in any other business , would not be tolerated . 
in a famous passage from The General Theory of Employment Interests and Money , John Maynard Keynes wrote , and I quote : 
the ideas of economists and political philosophers , both when they are right and when they are wrong , are more powerful than is commonly understood . 
indeed , the world is ruled by little else . 
the reason that Dr. Saywell and Dr. Barrett and many others made statements that they would probably not like to be reminded of is the current atmosphere of unbalanced but fashionable ideas . 
i do not recall any period in my lifetime when correctness , in so many ways , has been so important , even to hold a job . 
it is a dangerous atmosphere in which to experiment with people ' s money . 
Pishtaco - the word is " Quechua . " 
the Pishtaco is a feared and hated pale - skinned demon with an insatiable appetite for fat . 
they boil people in huge cooking pots or scrape them as empty as water skins . 
it can be dangerous , to this day , for pale - skinned whites to venture into certain regions of the Amazonian forest because there is no way to distinguish them from Pishtacos . 
the global financial market is our Pishtaco . 
it sucks money , but no one knows where . 
on motion of Senator Kinsella , for Senator Andreychuk , debate adjourned . 
business of the Senate 
hon. Sharon Carstairs ( Deputy Leader of the Government ) : 
honourable senators , I understand there is a willingness to let all other items on the Order Paper stand , with the exception of Motion No. 105 , which I ask to be called now . 
recombinant Bovine Growth Hormone 
agriculture and Forestry Committee Authorized to Extend Date of Final Report 
hon. Leonard J . Gustafson , pursuant to notice of December 3 , 1998 , moved : 
that with respect to the Order of the Senate adopted on May 14 , 1998 , to examine the Recombinant Bovine Growth Hormone ( rBST ) and its effect on the human and animal health safety , the Standing Senate Committee on Agriculture and Forestry be permitted , notwithstanding usual practices , to deposit its report with the Clerk of the Senate , if the Senate is not then sitting ; and that the report be deemed to have been tabled in the Chamber . 
honourable senators , the approval of rBST has been a subject of much controversy in Canada and other countries for a number of years now . 
this non - therapeutic veterinary hormone has increased milk production by 10 per cent to 15 per cent when administered to cows . 
if I may , I wish to outline the committee ' s experience to date . 
much of the controversy surrounding the hormone is related to the potential long - term effect on animals and on humans who have consumed milk from rBST - treated animals . 
the Standing Senate Committee on Agriculture and Forestry has held a number of hearings , beginning in June 1998 and continuing through to a full day on Tuesday . 
the committee has also received hundreds of letters and e - mails from concerned Canadians . 
while the process to be followed for the approval of therapeutic and non - therapeutic drugs for human and animal use is outlined in the Food and Drug Act and its regulations , many witnesses have suggested to the committee that the proper procedures are not being followed with respect to the approval of rBST . 
it has also been suggested that proper procedures may not have been followed in other areas that affect human health , with particular mention of tainted blood and breast implants . 
canada has a worldwide reputation for the high quality of its food products . 
that reputation must not suffer . 
this is not to conclude that rBST is necessarily unsafe , but rather to indicate that all Canadians , indeed all consumers worldwide , must be assured of the safety of a product before it is used . 
public confidence in our food production as well as in the drug approval process must be assured . 
the committee has heard testimony about some of the economic benefits of rBST use in terms of enhanced profitability and competitiveness , particularly for small operations and the environment . 
however , the committee has also heard presentations indicating that milk production can be increased without the use of rBST and that , given this fact , rBST should not be approved . 
certain problems that might be characterized as management problems within the Health Protection Branch of Health Canada have been brought to the committee ' s attention . 
there have been allegations of coercion , gagging , pressure , and even stolen files . 
it would appear that the department perhaps lacks the proper mechanism to resolve differences among its scientists . 
the committee was told by senior departmental officials that these allegations are seen as extremely serious , and mention was made of the Health Protection Branch ' s transition initiative which may help to resolve some of the concerns in the branch . 
where does all this leave the committee ? 
because of its concurrent study of the farm income crisis , time constraints force the committee to request permission to table the report with the Clerk of the Senate in January of 1999 . That report will summarize the testimony received by the committee on these very important issues and will contain recommendations in key areas . 
as with the hearings that have been undertaken to date , the committee believes that this report will make a useful contribution to the debate about rBST use in Canada and will also inform the public . 
i ask honourable senators to support this motion and I thank you for your patience . 
hon. Senators : 
hear , hear ! 
the Hon. the Speaker : 
if no other senator wishes to speak , is it your pleasure , honourable senators , to adopt the motion ? 
hon. Senators : 
agreed . 
motion agreed to . 
veterans Health Care Services 
social Affairs , Science and Technology Committee Authorized to Extend Date of Final Report 
hon. Orville Phillips , pursuant to notice of December 8 , 1998 , moved : 
that , notwithstanding the Order of the Senate adopted on November 5 , 1997 , the Standing Senate Committee on Social Affairs , Science and Technology which was authorized to examine and report on the state of health care in Canada concerning veterans of war and Canadian Service persons , be empowered to submit its final report no later than February 26 , 1999 ; and 
that the Committee be permitted , notwithstanding usual practices , to deposit its report with the Clerk of the Senate , if the Senate is not then sitting ; and that the report be deemed to have been tabled in the Chamber . 
motion agreed to . 
estimates of Department of Fisheries and Oceans 
fisheries Committee Authorized to Table Report with Clerk of the Senate 
hon. No  l A . Kinsella ( Acting Deputy Leader of the Opposition ) for Senator Comeau , pursuant to notice of December 8 , 1998 , moved : 
that the Standing Senate Committee on Fisheries , having been authorized by the Senate on December 1 , 1998 to examine and report upon the Estimates of the Department of Fisheries and Oceans for the fiscal year ending March 31 , 1998 ( Parts I and II , tabled in the Senate on March 17 , 1998 ; Report on Priorities and Planning and Departmental Performance Report , tabled in the Senate on November 3 , 1998 ) , and other matters relating to the fishing industry , be empowered to present its final report no later than December 10 , 1999 ; and 
that the Committee be permitted , notwithstanding usual practices , to deposit its report with the Clerk of the Senate , if the Senate is not then sitting ; and that the report be deemed to have been tabled in the Chamber . 
motion agreed to . 
the Senate adjourned until tomorrow at 2 p.m. 
