debates of the Senate ( Hansard ) 
1 st Session , 36 th Parliament , 
volume 137 , Issue 138 
Tuesday , May 11 , 1999 
the Honourable Gildas L . Molgat , Speaker 
table of Contents 
senators ' STATEMENTS 
national Nursing Week 
national Palliative Care Week National Nursing Week 
national Nursing Week 
discussion on Musqueam Leaseholder Arrangement 
child Custody and Access 
government Response to Special Joint Committee Report 
visitors in the Gallery 
routine PROCEEDINGS 
adjournment 
national Housing Act 
bill to Amend - First Reading 
budget Implementation Bill , 1999 
first Reading 
income Tax Amendments Bill , 1998 
first Reading 
transport and Communications 
notice of Motion to Authorize Committee to Permit Electronic Coverage 
child Custody and Access 
government Response to Special Joint Committee Report - Notice of Inquiry 
question PERIOD 
north Atlantic Treaty Organization 
conflict in Yugoslavia - Air Strike on Chinese Embassy - Canadian Military Involvement in Planning Bombing Missions 
conflict in Yugoslavia - Air Strike on Chinese Embassy - Reliability of Intelligence Information 
justice 
national Revenue 
income Tax - Influence of Inflation on Changes in Brackets 
industry 
inadequacies of Personal Information Protection and Electronic Documents Bill - Government Position 
pages Exchange Program with House of Commons 
orders OF THE DAY 
extradition Bill 
third Reading - Motions in Amendment - Vote Deferred 
national Housing Act 
bill to Amend - Second Reading 
reference to Committee 
fisheries 
committee Authorized to Meet During Sitting of the Senate 
budget Implementation Bill , 1999 
second Reading - Debate Adjourned 
income Tax Amendments Bill , 1998 
second Reading - Debate Adjourned 
internal Economy , Budgets and Administration 
thirty - third Report of Committee Adopted 
social Affairs , Science and Technology 
dimensions of Social Cohesion in Canada - Budget Report of Committee on Study Adopted 
privileges , Standing Rules and Orders 
tenth Report of Committee Adopted 
developing Countries 
international Women ' s Week 
participation of Women in Legislative Institutions - Inquiry - Debate Adjourned 
status of Palliative Care 
inquiry - Debate Adjourned 
the SENATE 
Tuesday , May 11 , 1999 
the Senate met at 2:00 p.m. , the Speaker in the Chair . 
prayers . 
national Nursing Week 
hon. Sharon Carstairs ( Deputy Leader of the Government ) : 
the theme for this year ' s week is : " Older persons and nurses - partners for healthy ageing . " 
this year ' s theme is a reminder of the increasing number of older individuals in society , and the contributions that nurses make to better health and quality of life . 
nurses are front - line workers in our health care system . 
a nurse is often the first person we see when visiting a doctor ' s office or an emergency room . 
this new trend is one that registered nurses have long lobbied for , and can be characterized as direct access to nursing services . 
direct access means the public can choose a registered nurse as their health care provider without having to go through another professional or having to be admitted to a hospital or other health care facility . 
with this new trend , we are likely to see more and more nurses as the main proponents of our primary care that will be , in my view , to everyone ' s benefit . 
let me provide honourable senators with two examples of direct access . 
a mother with a sick child phones a paediatric hot line . 
a nurse answers and gives the mother advice about fever control and how to manage other indications . 
the nurse would then check in by phone with the mother a few hours later . 
in this case , an unnecessary emergency room visit is averted . 
in the second case , an elderly widower who is waiting for a placement in a nursing home is visited by the nurse on the community assessment team of a long - term facility . 
after a thorough assessment , the nurse determines that he would benefit from support in the home while awaiting admission and helps him to make the arrangements . 
this innovation has the potential to have a positive impact on the medical care in this country . 
in the midst of these positive changes , however , there are levels of dissatisfaction among the members of the nursing profession , due in part to a failure at all levels of government to include nurses in the process of reform to our health care system . 
if we are to sustain quality care in Canada , the input of the nursing profession must be included every step of the way . 
annual nursing statistics released yesterday by the Canadian Institute of Health Information exemplify this situation . 
their data show that an increasing number of nurses are leaving the profession . 
fewer young people are viewing nursing as a viable career option , and more nurses are settling for casual and part - time work that often leads to increased insecurity . 
one study commissioned by the Canadian Nursing Association in 1997 , concludes that unless specific , targeted measures were implemented in the short term , Canada would face a shortage of 56,000 to 113,000 nurses by 2011 . 
based on this and other information , honourable senators , it is clear that the recruitment and retention of nurses needs to be front and centre on the health care agenda . 
hon. Th  r  se Lavoie - Roux : 
honourable senators , I am pleased to rise today in recognition of National Palliative Care Week and National Nursing Week . 
palliative care is an approach to health care that seeks to improve the quality of life for people who are living with life - threatening illnesses . 
palliative care is aimed at the relief of suffering . 
central to its philosophy is the holistic focus on the family . 
support is given to the patient as well as to the family members and caregivers , since there are many facets to experiencing suffering . 
in regard to palliative care , comforting goes well beyond the traditional curative model of practice . 
honourable senators , palliative care promotes the principles vital to ensuring the welfare of the terminally ill and their family . 
they serve to ease , indeed eliminate , the physical pain that can usually be controlled with the proper knowledge . 
in addition , they represent a commitment to intervene with the person as a whole , to reduce spiritual , existential and psychological distress caused by the fear of death and the loss of a loved one . 
the palliative care team thus helps the patient and the families or caregivers to deal with the threats and uncertainties that arise as a result of the illness . 
honourable senators , as we all know , Canadians are living longer , and the proportion of the population over the age of 65 is steadily increasing . 
although palliative care is by no means restricted to the elderly , the vast majority of palliative care services are consumed by older adults . 
due to an ageing population , therefore , and to the projected increase in the incidence of cancer and chronic illness , a significant increase in the demand for palliative care services is predicted . 
furthermore , Statistics Canada predicts that there will be an increase in overall health demands due to population trends . 
the members of the Senate received recently - on March 4 , 1999 - a letter from the President of the Canadian Palliative Care Association , Jacqueline Fraser , alerting us to the lack of palliative care representation on the boards of Canadian health research facilities . 
funding for research into palliative care currently represents less than one per cent of total annual funding for health care research facilities , although palliative care is becoming increasingly important in our health care . 
following the work of the Special Senate Committee on Euthanasia and Assisted Suicide , I can conclude confidently that palliative care remains one of the most humane solutions for those facing the issues of the end of a life . 
on the occasion of National Palliative Care Week , let us recognize the importance of this resource of such value , and encourage the development and efforts to enhance palliative care in Canada . 
there has been a significant increase in the development of palliative care services since we made our report public five years ago in June . 
one of the key players in palliative care , whether in the hospital , a facility or at home , is the nurse . 
since this week is also National Nursing Week , we have occasion to recognize the important social contribution which nurses make to the lives of Canadians . 
the theme of National Nursing Week this year is " Older Persons and Nurses - Partners for Healthy Ageing . " 
nursing plays a significant role in the delivery of health care throughout the life course . 
the bond between nurses and older people is a life - long partnership which develops not from age 50 or 60 , but from birth through adolescence and adulthood . 
nursing touches our lives at many stages and we have nurses to thank , to a great degree , when we have the good fortune to attain healthy old age . 
i am pleased to have this occasion today to underline their great contribution to society . 
furthermore , there are predictions of severe nursing shortages of between 59,000 to 113,000 nurses by the year 2011 . 
honourable senators , will it be possible to meet the nation ' s health demands ? 
even now , we are aware of shortages of nursing care , and of the stress being placed upon nurses to meet greater health demands . 
in a recent article , Jean - Fran  ois B  gin writes in La Presse that , and I quote : 
the nursing profession is going through a dark period in Canada at the moment , and the future does not look like it will be much more brighter without vigorous government intervention . 
in the article , the President of the Canadian Nurses Association , Ginette Lemire - Rodger , notes , and I quote : 
nurses find themselves no longer able to give the care they feel they should . 
the nursing strikes in Newfoundland , British Columbia and Saskatchewan are instances of extreme measures which serve , at the very least , to alert us to the severity of the problem of exhausted and frustrated nurses . 
the Hon. the Speaker : 
i regret to interrupt the honourable senator but her allotted time has elapsed . 
is permission granted for her to continue ? 
hon. Senators : 
agreed . 
senator Lavoie - Roux : 
thank you , honourable senators . 
evidently , health care restructuring and budgetary cuts have not been without casualty . 
the quality of health care available to Canadians is a source of pride for our nation . 
how can we ensure that it will be given top priority ? 
how can we ensure that all Canadians , regardless of where they live or what they can afford , have access to nursing and palliative care services which meet their needs ? 
are we creating the conditions that welcome policy reform to improve the delivery of health care in our communities ? 
seven years ago , the Palliative Care 2000 report announced 117 recommendations , including the development of at least 16 regional palliative care centres in Canada to act as teaching , research and consultation units for the entire health region and to act as a base for specialized palliative home care , the development of a compulsory and tested palliative care curriculum in all health care professional schools , and the development of palliative care as a certified specialty in both nursing and medicine . 
on the occasion of National Nursing Week and National Palliative Care Week , let us reflect upon these questions and , above all , let us commend the excellence in care in spite of often difficult conditions . 
let us celebrate the contributions being made today toward enhancing the well - being of Canadians . 
national Nursing Week 
hon. Marian Maloney : 
honourable senators , I also rise today to recognize the valuable contributions of Canadian nurses . 
these unsung heroes are the primary caregivers in our overtaxed health care system . 
they are the force and heart of health care in Canada today . 
the contributions made by these individuals should be recognized every day . 
however , it is this week that the public officially recognizes their contributions . 
in doing so , activities are planned throughout the country to increase awareness of the health needs of older adults , providing practical information about health issues and available resources , and raising public awareness of the needs of our diverse and aging population . 
there are well over 200,000 front - line nurses in Canada actively caring for those in need . 
Indian Affairs 
hon. Gerry St. Germain : 
honourable senators , on Wednesday , April 27 , I received a letter addressed to myself and Senator Ed Lawson with regard to meetings we have had recently with Musqueam leaseholders . 
this letter was circulated to the members during a meeting of the Standing Senate Committee on Aboriginal Peoples . 
the letter speaks of the meeting we had with the leaseholders and says that we failed to meet with the native band . 
it puts into question our representation of all Canadians . 
senator Lawson and I decided that , in all fairness , we would meet with the Musqueam band . 
we indicated that we were prepared to meet immediately , in view of the controversy resulting from Bill C - 49 and the plight of Musqueam leaseholders . 
Wednesday , May 5 was the date agreed upon for the meeting . 
therefore , we postponed travelling to Ottawa in order to attend this meeting . 
however , the meeting was first deferred from 2:00 p.m. on the Wednesday to 5:00 p.m. , and later cancelled . 
it is important to note on the record that if a letter is circulated about senators representing all Canadians , we took the steps necessary to meet with the Musqueam native band as quickly as possible so that they could give a presentation this week before the Senate committee hearings that will be taking place . 
( 1420 ) 
we have not received an explanation as to why there were two or three cancellations of this meeting . 
it is important , however , that it be placed on the record that we represent all Canadians and that we are not taking sides . 
we were invited by the leaseholders to meet with them , and we responded to the invitation to meet with the native band . 
the record will show that . 
hon. Edward M. Lawson : 
honourable senators , I wish to add a brief comment . 
first , I endorse Senator St. Germain ' s remarks . 
i also wish to add that if I had a suspicious mind , I would think that , perhaps , the chief of the tribe outsmarted us . 
they arranged to keep us in Vancouver on the pretence of a meeting that we were to have with them at their request so that we would miss the Senate hearings where , perhaps , we were being too vocal on the issue of how unfairly the homeowners are being treated . 
not being suspicious by nature , I would not suggest that was the case . 
after they had made their presentations , the independent committee resigned because of interference by the tribe . 
that independent body was replaced with a new committee that was appointed by the tribe , and the homeowners lost all the additional appeals that they had filed . 
the conduct of the chief and the tribe in dealing with this situation certainly removes any doubts that I had about the authenticity and accuracy of what the homeowners told us . 
child Custody and Access 
government Response to Special Joint Committee Report 
hon. Landon Pearson : 
honourable senators , yesterday the government tabled its response to the Special Joint Committee on Child Custody and Access , " For the Sake of the Children . " 
while I plan to comment in detail about the government ' s strategy to proceed towards reform of the current system by means of an inquiry I will initiate shortly , I should like to take advantage of the opportunity provided under Senators ' Statements to share briefly my initial reactions . 
on the whole , my reaction is positive . 
i am pleased the government has taken our key recommendation to heart , namely , that when a divorce affects a child , the child ' s interests and perspective must be at the centre of every decision . 
children cannot be treated like marital property and must not be used as gambits in parental conflicts . 
i am also pleased that the government has recognized that , because each child and each set of parents are different , there can be no presumption of what the proper arrangement will be . 
that is to say , one size does not fit all . 
the state will not throw its weight behind a particular formula for post - divorce parenting . 
the government has , however , committed itself to helping parents meet their responsibilities toward children in a cooperative and nonconfrontational way . 
parenting plans , mediation , education and services will all play a part in cooling down process to divorce so that children and parents do not get burnt out . 
i am especially satisfied that the government appears to have accepted the testimony of children that the most important thing for them is that their relationships with their parents and extended families continue . 
grandparents have echoed this feeling . 
the government will seek ways to foster good relationships after divorce and recognize the desire of grandparents to undertake responsibility toward children . 
it is also good that the government has acted on the committee ' s hope that it will not be long before no one in Canada thinks about children in terms of custody and access . 
these are words of ownership and control and they do not reflect our society ' s value of care and responsibility towards children . 
the government is prepared to substitute the term " shared parenting , " or something very like it . 
this is not a formula for a particular arrangement but , rather , a recognition that parental responsibilities continue as long as a child requires them , which , in my experience , is forever . 
the government ' s response also demonstrates that it has heard the concerns about violence in divorce , which were raised in our report , as well as the concerns about false allegations of abuse . 
throughout its document , the government confirms that the foremost consideration is the safety and integrity of children . 
it is clear from the government ' s response that it has recognized that the state cannot punish or force people to become good parents . 
luckily , that is what most parents want to be . 
government strategy is to provide parents with the tools to work cooperatively while dissuading them from using children as weapons in a divorce . 
when a parent wrongfully denies a child the opportunity to see the other parent , the government has recommended early intervention , mediation , and other positive measures to deal with the conflict . 
the government has said that punishment would be a last ditch measure in persistent and intractable cases . 
no one wins in a high conflict or bitter divorce situation affecting children . 
the government ' s response is a step in the right direction . 
it empowers parents to act as adults so that children can grow as children . 
as every parent should tell you , part of being fully adult is learning how to listen to children . 
visitors in the Gallery 
the Hon. the Speaker : 
hon. Senators : 
hear , hear ! 
yesterday , these young Canadian guides spent a large part of the day here in the Senate . 
they met a number of senators . 
i thank honourable senators for their presentation . 
we are delighted to have you here in the Senate today . 
routine PROCEEDINGS 
adjournment 
hon. Sharon Carstairs ( Deputy Leader of the Government ) : 
honourable senators , with leave of the Senate , and notwithstanding rule 58 ( 1 ) ( h ) , I move : 
that when the Senate adjourns today , it do stand adjourned until tomorrow , Wednesday , May 12 , 1999 , at 1:30 p.m. 
the Hon. the Speaker : 
is leave granted , honourable senators ? 
hon. Senators : 
agreed . 
motion agreed to . 
national Housing Act 
bill to Amend - First Reading 
the Hon. the Speaker informed the Senate that a message had been received from the House of Commons with Bill C - 66 , to amend the National Housing Act and the Canada Mortgage and Housing Corporation Act and to make a consequential amendment to another Act . 
bill read first time . 
the Hon. the Speaker : 
honourable senators , when shall this bill be read the second time ? 
on motion of Senator Carstairs , with leave of the Senate and notwithstanding rule 57 ( 1 ) ( f ) , bill placed on the Orders of the Day for second reading later this day . 
budget Implementation Bill , 1999 
first Reading 
the Hon. the Speaker informed the Senate that a message had been received from the House of Commons with Bill C - 71 , to implement certain provisions of the budget tabled in Parliament on February 16 , 1999 . 
bill read first time . 
the Hon. the Speaker : 
honourable senators , when shall this bill be read the second time ? 
on motion of Senator Carstairs , with leave of the Senate and notwithstanding rule 57 ( 1 ) ( f ) , bill placed on the Orders of the Day for second reading later this day . 
income Tax Amendments Bill , 1998 
first Reading 
the Hon. the Speaker informed the Senate that a message had been received from the House of Commons with Bill C - 72 , to amend the Income Tax Act , to implement measures that are consequential on changes to the Canada - U.S. Tax Convention ( 1980 ) and to amend the Income Tax Conventions Interpretation Act , the Old Age Security Act , the War Veterans Allowance Act and certain Acts related to the Income Tax Act . 
bill read first time . 
the Hon. the Speaker : 
honourable senators , when shall this bill be read the second time ? 
on motion of Senator Carstairs , with leave of the Senate and notwithstanding rule 57 ( 1 ) ( f ) , bill placed on the Orders of the Day for second reading later this day . 
[ later ] 
transport and Communications 
notice of Motion to Authorize Committee to Permit Electronic Coverage 
leave having been given to revert to Government Notices of Motions : 
hon. Marie - P . 
honourable senators , I give notice that on Wednesday , May 12 , 1999 , I will move : 
that the Standing Senate Committee on Transport and Communications be authorized to permit coverage by electronic media of its public proceedings with the least possible disruption of its hearings . 
child Custody and Access 
government Response to Special Joint Committee Report - Notice of Inquiry 
hon. Landon Pearson : 
honourable senators , I give notice that on Thursday , May 13 , 1999 , I will draw the attention of the Senate to the government response to the report of the Special Joint Committee on Child Custody and Access entitled " For the Sake of the Children . " 
question PERIOD 
north Atlantic Treaty Organization 
conflict in Yugoslavia - Air Strike on Chinese Embassy - Canadian Military Involvement in Planning Bombing Missions 
hon. No  l A . Kinsella ( Deputy Leader of the Opposition ) : 
honourable senators , my question is addressed to the Leader of the Government in the Senate . 
if Canada did participate in the NATO intelligence error which targeted the Chinese embassy in Belgrade , this intelligence error could have been obviated by Canada providing an up - to - date copy of Belgrade ' s telephone directory showing where the embassy is located . 
hon. B . Alasdair Graham ( Leader of the Government ) : 
honourable senators , I am not aware that Canada participated in the mission . 
however , I am sure that Canada did not participate in the planning of the mission itself . 
it was made very clear over the weekend that Canada deeply regrets that NATO ' s air operations resulted in the loss of civilian life at the Chinese embassy . 
prime Minister Chr  tien has written to the President of China expressing our sadness over the incident . 
similar messages have been delivered by the Minister of Foreign Affairs and other Canadian officials . 
this was , indeed , a tragic mistake . 
NATO does not deliberately target embassies or civilians . 
senator Kinsella : 
honourable senators , intelligence gathering is part of the campaign , which many find to be an illegal campaign . 
many of us take hope in recent developments on the negotiation side to attempt , to return or to place this matter under the proper international law fora of the United Nations . 
to what extent does Canada participate in intelligence gathering ? 
was the intelligence unit involved in this tragic mistake the same intelligence unit that failed to provide intelligence as to the effect of NATO bombing on the displacement of Kosovar Albanians , some 400,000 now having been displaced after the commencement of NATO bombing ? 
senator Graham : 
the Honourable Senator Kinsella knows that Canada would not deliberately participate in any bombing that would harm civilians . 
the objective , as I have said on other occasions , is to ensure that peace is restored to the area . 
continuing diplomatic efforts are being made by Canada and other countries . 
prime Minister Chr  tien was in contact with our NATO allies on the weekend . 
he recently discussed the situation with President Chirac of France . 
my honourable friend will also know from public pronouncements in the press that Foreign Minister Axworthy is in continual contact with his counterparts in all allied countries . 
hon. No  l A . Kinsella ( Deputy Leader of the Opposition ) : 
honourable senators , did Canadian intelligence or NATO intelligence predict prior to the bombing commencement that there would be this massive displacement of Kosovar Albanians from Kosovo as a consequence of the NATO bombing ? 
hon. B . Alasdair Graham ( Leader of the Government ) : 
the displacement , honourable senators , is not a result of the NATO bombing . 
the displacement is a result of the despicable actions taken by Mr. Milosevic . 
we have talked about the displacement of close to 1 million people who have had to move from Kosovo to neighbouring countries , where they have been given refuge in rather uncomfortable surroundings . 
canada is in the process of welcoming up to , and perhaps more , than 5,000 refugees , 1,700 of whom have already landed on our soil . 
conflict in Yugoslavia - Air Strike on Chinese Embassy - Reliability of Intelligence Information 
hon. A . Raynell Andreychuk : 
honourable senators , has Canada done anything in an independent way to analyze whether the security and intelligence factors are accurate and adequate , or are we relying simply on the assurances of the Americans , who seem to be in the lead ? 
hon. B . Alasdair Graham ( Leader of the Government ) : 
as the honourable senator will know , we have our own security and intelligence agency . 
it is active on a day - to - day basis . 
however , I am not aware of the specifics , nor would it be appropriate for me to comment on them at the present time . 
senator Andreychuk : 
in light of this bombing of the Chinese embassy , has Canada instituted a review to ensure that all the best possible intelligence is being gathered and that there will not be a repeat of this unfortunate incident ? 
senator Graham : 
honourable senators , I cannot guarantee there will not be a repeat of the unfortunate incident . 
however , I can guarantee that those responsible for security and intelligence in the military are taking all possible measures to avoid another unfortunate incident . 
conflict in Yugoslavia - Embargo in the Adriatic Sea - Request for Update 
hon. J . Michael Forrestall : 
honourable senators , all is safe now . 
the senator and I intend to go offshore and protect everyone , except that the helicopter has broken and we cannot even get it off the ground . 
my question to the Leader of the Government in the Senate has to do with the possible embargo in the Adriatic Sea . 
can he shed any light on where the question stands ? 
at the same time , if he has such information , can he indicate whether or not the NATO standing force in the Atlantic will be involved ? 
to that end , has the force moved from off the coast of Europe into either the Mediterranean Sea or to the nearby Adriatic Sea ? 
hon. B . Alasdair Graham ( Leader of the Government ) : 
honourable senators , it is my understanding that the forces are moving to the nearby Adriatic Sea . 
a final decision has not been taken with respect to interdiction , which is presently under review . 
senator Forrestall : 
does the leader mean under review by NATO ? 
who will take the decision once the situation has been reviewed ? 
senator Graham : 
it is being reviewed by NATO . 
as my honourable friend knows , Canada will play a leading role in any interdiction that may take place . 
hon. Donald H . Oliver : 
the leader will remember that several weeks ago I asked him a series of questions regarding the 50 - 50 quota system for prisoner release in Ontario which Commissioner Ingstrup recommended be implemented by 2000 . 
at that time , I expressed concern that opening up Canada ' s federal corrections facilities that way could result in considerable danger to the welfare and safety of law - abiding people . 
several of them were dangerous and violent offenders travelling on civilian buses without an escort . 
we can only pray that these offenders do not savage decent law - abiding citizens any more than they already have . 
today ' s Ottawa Citizen contains a very disturbing story on a related topic . 
the headline reads , " Automatic parole comes under fire . 
rash of escapes prompts calls for review . " 
the author of the article , Tim Naumetz , notes : 
the government may review statutory release provisions that result in the automatic parole of federal inmates after they serve only two - thirds of their sentences , a senior Liberal MP says . 
the issue will likely be addressed in a sweeping parliamentary review of the Correctional Service of Canada and parole provisions and could be part of a new government agenda next fall , said John Maloney , chair of the Commons justice committee . 
could the Leader of the Government in the Senate shed further light on this particular proposition proffered by his colleague in the other place ? 
hon. B . Alasdair Graham ( Leader of the Government ) : 
honourable senators , yes , it is true that the government is contemplating legislation in this respect . 
however , I cannot confirm that the National Parole Board has a quota system . 
senator Oliver : 
is the government ' s position that federal inmates who may be dangerous , violent offenders should be given the enhanced legal right to an early parole ? 
senator Graham : 
honourable senators , as I said , the Government of Canada is undertaking a review of this matter . 
i anticipate that legislation will be introduced in the fall . 
senator Oliver : 
since the government is undertaking a review , could the Leader of the Government in the Senate tell us what is the evil that this review is designed to correct ? 
what is the problem ? 
senator Graham : 
if the Honourable Senator Oliver has been reading the newspapers , he will know the problem . 
there are inherent dangers to releasing anyone onto the streets . 
however , this government believes in rehabilitation . 
hopefully , we will be able to advance and improve upon the kinds of programs that are now in existence . 
i know that the government is looking at many measures . 
announcements are pending on some very positive measures , such as restorative justice in the legal system . 
justice 
child Custody and Access - Government Response to Report of Special Joint Committee - Possible Delay in Enabling Legislation 
hon. A . Raynell Andreychuk : 
honourable senators , I notice that the government has responded to the Special Joint Committee on Child Custody and Access . 
in the main , the response has put forth some very valuable principles which I think most Canadians welcome . 
however , as is often said , the devil is in the detail . 
will the Leader of the Government indicate why it will take three years to restudy this issue when the joint committee has aired it already ? 
most Canadians are well aware of the study . 
federal , provincial and ministerial level committees have been dealing with this issue on family courts and family administration for many years . 
why would we delay for three years something which Canadians wish immediately when the work - up has already been done ? 
hon. B . Alasdair Graham ( Leader of the Government ) : 
first , honourable senators , I wish to congratulate again all the members of the committee who participated in the study by the Special Joint Committee on Child Custody and Access . 
i believe honourable senators in this chamber can be proud of the role they played in that whole exercise . 
my honourable friend may have answered her own question . 
the devil is in the detail . 
i have had discussions with the Minister of Justice , who is pleased with the the joint committee report . 
in the meantime , there will be ongoing discussions . 
i think it is appropriate that the minister does not want to jump to conclusions without appropriate discussion in both Houses of Parliament and , most certainly , with the provinces which have a special interest in this particular area . 
senator Andreychuk : 
until some legislation is crystallized , one cannot look at the details . 
most Canadians agree on the principles . 
will the Leader in the Government tell me what possible advantage there could be to airing these issues again in a broad , general way , except to bring two opposing sides on the periphery back into the limelight , where the issues become more argumentative and destructive to children ? 
why do we not negotiate the legislation with the provinces ? 
i do not believe , nor would I suggest that the leader believes , that it will take three years to do so . 
senator Graham : 
knowing the Minister of Justice , I should think that those discussions are ongoing at the present time . 
the Minister of Justice is active on a number of files . 
i am sure that if she could shorten the three - year time period , she would do so . 
i will certainly bring the representations of Senator Andreychuk to the attention of the Minister of Justice . 
hon. Mabel M. DeWare : 
honourable senators , we were very excited last Friday when it looked as if the minister would come forward quickly with legislation to deal with custody and access . 
anyone who sat on the Custody and Access Committee heard testimony on the dramatic experiences of witnesses and some of the terrible tragedies which separated their families . 
we know the government has to move quicker . 
it was not only during our study but during the debate on the Divorce Act that these issues came up . 
that means that for over three years now the minister has known of the problems in this area and that it should be discussed . 
today , in the National Post , an article on the subject stated , in part : 
Karen Celica , a family lawyer in Belleville , Ont. , said that while reforms dealing with shared parenting would be welcome , a delay won ' t " make much difference . " 
a delay will make a big difference to parents who are separated from their families because they have been falsely accused and who , two years later , have been found not guilty . 
when a parent has not seen a young child of two or three years of age for two whole years , what kind of relationship can they have after that ? 
this matter is serious , Mr. Minister . 
i am telling honourable senators that ministers of governments in Canada have ministerial meetings every year . 
i have been part of them . 
( 1450 ) 
there is no reason why the minister cannot draft a piece of legislation , take it to her ministerial counterparts sooner and have everything done in a year . 
the outside consultation has been done . 
hon. B . Alasdair Graham ( Leader of the Government ) : 
honourable senators , I want to recognize the contribution made by Senator DeWare when she was chair of the Standing Senate Committee on Social Affairs , Science and Technology when the amendments to the Divorce Act were under consideration . 
i also want to recognize the contribution made by honourable senators who sat on the Special Joint Committee on Child Custody and Access . 
i shall certainly bring to the attention of the Minister of Justice , and my cabinet colleagues the representations and concerns properly put forward by Senators DeWare and Andreychuk . 
national Revenue 
income Tax - Influence of Inflation on Changes in Brackets 
hon. Terry Stratton : 
honourable senators , my question is addressed to the Leader of the Government in the Senate . 
few would consider Canadians with an income in the low $ 30,000 range to be rich , yet the second tier of the federal tax system , the 26 per cent tax bracket , kicks in at an income level of only $ 29,950 . 
could the Leader of the Government confirm that the starting point of this bracket should rise to $ 32,650 to offset the inflation which has occurred since the government ' s election in 1993 ? 
hon. B . Alasdair Graham ( Leader of the Government ) : 
honourable senators , once again I have neglected to bring my computer to the chamber , but I will be pleased to try to do the arithmetic and bring forward a more complete answer . 
senator Stratton : 
i hope the government leader ' s computer arrives at the same sums as ours did . 
would the Leader of the Government also confirm that Canadians with a taxable income of only $ 32,650 will pay $ 243 more in federal taxes this year than they would if the government were simply to adjust tax brackets to reflect increases in the cost of living since 1993 ? 
i might add that , if we were to include the provincial taxes , this $ 243 really translates into an extra $ 340 to $ 380 , or roughly two days ' pay . 
senator Graham : 
again , honourable senators , I will have to go to my computer , but as the honourable senator knows , the 1998 and 1999 budgets together provide tax relief of $ 3.9 billion . 
in 1999 - 2000 , there will be more tax relief in the order of $ 6 billion . 
in the year 2000 - 2001 , the amount will be $ 6.6 billion . 
for three years , the total is $ 16.5 billion . 
all Canadians will see tax relief as a result of this government ' s balanced budgets . 
indeed , the books showed a surplus of $ 3.5 billion in the last year . 
this government has promised two more balanced budgets . 
senator Kinsella : 
thank God for free trade . 
senator Stratton : 
honourable senators , the leader has said that his government achieved this feat . 
i thought he had agreed last week that Canadians had done it , not the government , that Canadians have paid the price and made the sacrifices . 
senator Graham : 
senator Stratton is again correct . 
Canadians did it together , under a Liberal government . 
senator Stratton : 
it required $ 41 billion of extra revenue . 
industry 
inadequacies of Personal Information Protection and Electronic Documents Bill - Government Position 
hon. Jean - Claude Rivest : 
the bill has not yet been received in the Senate . 
i wish to alert the Leader of the Government in the Senate . 
the bill proposed by Minister Manley does not ensure the protection of personal information that commercial businesses may provide and , except for the specific exceptions provided in the legislation , it only includes a recommending power . 
indeed , the commissioner only has a recommending power . 
honourable senators , Quebec and other Canadian provinces have acts on the protection of personal information that are binding on the courts , without any exceptions . 
i would like the minister to inquire with his cabinet colleagues and alert senators to the fact that Minister Manley ' s bill is far from being protection of personal information in Canada , that it could be a step backward and that , in obvious cases , it could jeopardize the protection of personal information relating to Canadians . 
hon. B . Alasdair Graham ( Leader of the Government ) : 
honourable senators , Senator Rivest raises an interesting point , which I will be happy to bring to the attention of Minister Manley , the minister directly responsible for the bill . 
i anticipate that we will be getting that legislation shortly after we return from the break . 
when the bill reaches this place , honourable senators will have an excellent opportunity to debate it in the chamber and in the appropriate committee . 
in the meantime , the honourable senator has my undertaking that I shall make direct representations today to Minister Manley regarding his concerns and representations . 
pages Exchange Program with House of Commons 
the Hon. the Speaker : 
honourable senators , I should like to introduce the pages with us this week on the exchange program with the House of Commons . 
her major is journalism . 
for those of you not familiar with Brentwood Bay , I would point out that it is a lovely village on Vancouver Island . 
i wish you welcome on behalf of all of the honourable senators . 
orders OF THE DAY 
extradition Bill 
on the order : 
resuming debate on the motion of the Honourable Senator Bryden , seconded by the Honourable Senator Pearson , for the third reading of Bill C - 40 , respecting extradition , to amend the Canada Evidence Act , the Criminal Code , the Immigration Act and the Mutual Legal Assistance in Criminal Matters Act and to amend and repeal other Acts in consequence . 
and on the motions in amendment of the Honourable Senator Grafstein , seconded by the Honourable Senator Joyal , P . C . , that the Bill be not now read a third time but that it be amended : 
( a ) by replacing lines 28 and 29 on page 17 with the following : 
( b ) the conduct in respect of which the request for extradition is made is punishable by death under the laws that apply to the extradition partner ; or 
( c ) the request for extradition is made for " ; and 
( b ) by replacing lines 1 to 6 on page 18 with the following : 
2 . in Clause 2 and new Part 3 : 
( a ) by substituting the term " general extradition agreement " for " extradition agreement " wherever it appears ; 
( b ) by substituting the term " specific extradition agreement " for " specific agreement " wherever it appears ; 
( c ) in clause 2 , on page 2 
( i ) by adding after line 5 the following : 
"" extradition " means the delivering up of a person to a state under either a general extradition agreement or a specific extradition agreement . " ; 
( ii ) by deleting lines 6 to 10 ; 
( iii ) by replacing line 11 with the following : 
" " extradition partner " means a State " ; 
( iv ) by adding after line 15 the following : 
" " general extradition agreement " means an agreement that is in force , to which Canada is a party and that contains a provision respecting the extradition of persons , other than a specific extradition agreement . 
" general surrender agreement " means an agreement in force to which Canada is a party and that contains a provision respecting surrender to an international tribunal , other than a specific extradition agreement . " ; 
( v ) by replacing lines 20 and 21 with the following : 
" " specific extradition agreement " means an agreement referred to in section 10 that is in force . 
" specific surrender agreement " means an agreement referred to in section 10 , as modified by section 77 , that is in force . " ; 
" surrender to an international tribunal " means the delivering up of a person to an international tribunal whose name appears in the schedule . " 
( d ) on page 32 , by adding after line 6 the following : 
" part 3 
surrender TO AN INTERNATIONAL TRIBUNAL 
sections 4 to 43 , 49 to 58 and 60 to 76 apply to this Part , with the exception of paragraph 12 ( a ) , subsection 15 ( 2 ) , paragraph 15 ( 3 ) ( c ) , subsections 29 ( 5 ) , 40 ( 3 ) , 40 ( 4 ) and paragraph 54 ( b ) , 
( a ) as if the word " extradition " read " surrender to an international tribunal " ; 
( b ) as if the term " general extradition agreement " read " general surrender agreement " ; 
( c ) as if the term " extradition partner " read " surrender partner " ; 
( d ) as if the term " specific extradition agreement " read " specific surrender agreement " ; 
( e ) as if the term " State or entity " read " international tribunal " ; 
( f ) with the modifications provided for in sections 78 to 82 ; and 
( g ) with such other modifications as the circumstances require . 
for the purposes of this Part , section 9 is deemed to read : 
" 9 . ( 1 ) The names of international tribunals that appear in the schedule are designated as surrender partners . 
( 2 ) The Minister of Foreign Affairs , with the agreement of the Minister , may , by order , add to or delete from the schedule the names of international tribunals . " 
for the purposes of this Part , subsection 15 ( 1 ) is deemed to read : 
" 15 . ( 1 ) The Minister may , after receiving a request for a surrender to an international tribunal , issue an authority to proceed that authorizes the Attorney General to seek , on behalf of the surrender partner , an order of a court for the committal of the person under section 29 . " 
for the purposes of this Part , subsections 29 ( 1 ) and ( 2 ) are deemed to read : 
" 29 . 
( 1 ) A judge shall order the committal of the person into custody to await surrender if 
( a ) in the case of a person sought for prosecution , the judge is satisfied that the person is the person sought by the surrender partner ; and 
( b ) in the case of a person sought for the imposition or enforcement of a sentence , the judge is satisfied that the person is the person who was convicted . 
for the purposes of this Part , the portion of paragraph 53 ( a ) preceding subparagraph ( i ) is deemed to read : 
for the purposes of this Part , paragraph 58 ( b ) is deemed to read : 
" ( b ) describe the offence in respect of which the surrender is requested ; " and 
( e ) by renumbering Part 3 as Part V and sections 77 to 130 as sections 83 to 136 ; and 
( f ) by renumbering all cross - references accordingly . " 
the Hon. the Speaker : 
honourable senators , before we move on to debate this item , you will recall the matter raised by Senator Grafstein and the point of order by Senator Bolduc . 
on Wednesday , April 14 , during debate on the third reading motion of Bill C - 40 , Senator Grafstein spoke to several amendments he proposed to move . 
at the time , the text of these amendments was only in English . 
furthermore , while explaining the reasons for these amendments , Senator Grafstein made reference to Madam Justice Louise Arbour , a Canadian judge who is currently serving as Prosecutor at the International War Crimes Tribunal in The Hague . 
the absence of the French text of the proposed amendments and the references to Madam Arbour gave rise to a point of order from Senator Bolduc . 
responding immediately to Senator Bolduc ' s second objection , Senator Grafstein admitted to his own reservations about the action he had taken in seeking Madam Arbour ' s views on Bill C - 40 . 
he admitted that Senator Bolduc had raised a valid objection and agreed to withdraw his references to Madam Arbour . 
( 1500 ) 
despite this , Senator Bolduc asked for a ruling from the Chair . 
several senators spoke in support of this position and Senator Prud ' homme noted how the additional time could be used to prepare the amendments in both languages . 
senator Grafstein subsequently confessed his own misgivings about proceeding with his amendments in one language only . 
he explained that he had felt compelled to bring forward these amendments for fear that Bill C - 40 would be passed without having an opportunity to explain his position on the current version of the bill . 
shortly afterwards , I indicated my readiness to study the issues related to the point of order and there was agreement to adjourn debate on the bill . 
the next day , Thursday , April 15 , when Bill C - 40 was called , I made a statement proposing that debate be allowed to proceed . 
i made this suggestion in view of the fact that Senator Grafstein ' s proposed amendments were now in both languages and because he had withdrawn all references to Madam Arbour . 
at the same time , I indicated that I would be making a statement on the two issues raised by Senator Bolduc ' s point of order following some further study . 
senator Grafstein ' s amendment was properly moved and debate has proceeded since then . 
having had an opportunity to review the matter more closely , I am now prepared to make a statement on the questions that were raised by the point of order . 
i will begin by addressing the issue of whether there is an obligation to present motions , inquiries or amendments in the Senate in both official languages . 
Beauchesne ' s Parliamentary Rules & Forms ( 6 th edition ) citation 552 ( 3 ) at page 171 notes only that in the other place the written version of motions that must be provided to the Speaker prior to presentation to the House for debate can be in either of the two official languages . 
in the Senate , the presentation of motions and inquiries in one language poses no inconvenience because neither is usually debated before a requisite notice period of one or two days has lapsed . 
by the time these motions or inquiries are called for debate , they are invariably available in both languages , having been printed in the Order and Notice Papers . 
the situation is somewhat different in the case of amendments , including those made to the content of bills at report stage and third reading . 
such amendments are routinely moved without notice and can be placed before the Senate for immediate consideration while still in one language . 
in Senator Grafstein ' s case , a lack of time and a sense of urgency prevented him from having his amendments ready in both languages as he had intended . 
such an occurrence is not without precedent . 
the Senate was faced with a similar circumstance in January 1993 during debate on Bill C - 91 amending the Patent Act . 
at that time , a long and complex amendment was moved to one of the clauses of the bill at third reading . 
one senator objected on a point of order because the amendment had been presented in only one language . 
it was proposed , therefore , that debate on the amendment be suspended or adjourned until it was available in both languages . 
although some senators took note of the fact that the rules and authorities did not require that amendments be presented in both languages , it was generally agreed to have them in English and French prior to further debate . 
the Senate then decided to adjourn the debate in order to allow the preparation of the amendment in both languages . 
the incident of 1993 parallels exactly what occurred on the amendments of Senator Grafstein to Bill C - 40 . 
furthermore , it is my understanding that the practice in committees is to ensure that both language versions of any amendments to bills are available to senators before a decision is taken . 
this suggests that , whatever the requirements stipulated in the rules or authorities , the Senate recognizes the importance to have motions , inquiries and amendments in both languages . 
when this is not done , it would appear that the Senate is disposed to postpone any decision until the debated question , having been moved , is available in both languages . 
it seems to me that this is the proper way of proceeding . 
as to the second issue raised in Senator Bolduc ' s point of order , the references to the views attributed to Madam Justice Arbour , I do not believe that there is a simple answer . 
Beauchesne ' s notes at Citation 493 on pages 150 - 151 , the deference that is due in debate to so - called protected persons . 
certain prohibitions are normally observed or applied when these protected persons are mentioned in debate . 
for example , all references to judges and the courts that are in the nature of a personal attack or censure have always been considered unparliamentary . 
in addition , Beauchesne ' s states that the Speaker has traditionally protected from attack , groups or individuals of high official status . 
as well , the Speaker has cautioned parliamentarians to exercise great care in making statements about persons who are outside the house and are unable to reply directly . 
on the face of it , the precautions cited in Beauchesne ' s do not seem to have any immediate bearing on the case at hand . 
senator Grafstein ' s references to Madam Arbour were certainly not critical or offensive . 
indeed , they suggest that the senator was not particularly successful in obtaining information on the bill from Madam Arbour ' s office . 
as I understand it , Madam Arbour made no substantive comment on the details of the bill . 
the statement attributed to her simply suggests some satisfaction that Canada has taken steps in fulfilment of a treaty obligation and little else . 
equally important in this instance is the fact that Madam Arbour was not in fact cited in connection with her position as a Justice of the Ontario Court . 
instead , Madam Arbour was mentioned in her current international role as Prosecutor at the International War Crimes Tribunal , a position she secured through an authorization by Parliament for a leave of absence from her judicial office . 
senator Bolduc also explained that the references to the views of Madam Arbour were objectionable because they transgressed the boundaries normally maintained between ministers and their public servants . 
it is well accepted that the domain of policy is reserved exclusively to ministers , while public servants should normally confine themselves to statements on programs and implementation . 
again , in this particular case , I am uncertain whether Madam Arbour , either as a prosecutor or even as a judge , can be looked upon as a public servant answerable to a minister or how her comments can be construed as an unwarranted expression of opinion on public policy . 
i do not believe that this kind of objection is applicable to the situation that occurred April 14 . 
nonetheless , I appreciate the point of view that prompted Senator Bolduc and others to speak to the issue , particularly with respect to the expressed concerns involving the judiciary . 
very specific roles are assigned to the legislatures , and to the courts . 
the independence of both is essential to the proper operation of our form of government . 
this independence can be undermined by Parliament commenting on judges and the courts in debate in ways that are inappropriate . 
while there is no doubt that parliamentarians have a right and perhaps an obligation to take note of the work performed by the courts , it must be done in a way that respects the integrity of the courts . 
how this is actually done in practice is a responsibility we all share . 
third Reading - Motions in Amendment - Vote Deferred 
hon. John Lynch - Staunton ( Leader of the Opposition ) : 
honourable senators , I wish to speak to Senator Kinsella ' s motion to refer the bill and amendments back to committee . 
there was an impression , shared by a number of colleagues opposite , that a vote on Bill C - 40 might be called , or had even been agreed to last week by the leadership on this side . 
i can state categorically that this was simply not the case . 
third reading debate on this bill has been led by Liberal senators . 
our contribution , while significant , has been mainly complementary to theirs . 
in any event , it is for the government to manage its legislation , not for the opposition . 
any decision to have a vote , if by agreement , is made public , and if at a time the government prefers , it acts accordingly . 
the opposition is in no position to determine a voting day advantageous to it . 
at any rate , what advantage does it gain in putting the question on a government motion to accelerate its passage ? 
i repeat that the responsibility for the management of government legislation is the government ' s alone . 
this , by the way , with few exceptions , could not and has not been achieved without full cooperation by the opposition . 
as for the confusion surrounding a possible vote last week , I can assure all colleagues that we are not in the least responsible for it . 
while the government quite naturally wants any bill disposed of as quickly as possible , in the case of Bill C - 40 the government let its wishes be known without being more specific than that , while we at no time - and I repeat " at no time " - indicated that we would ask for a vote on any particular day . 
much has been made of the fact that the government refuses a free vote on Bill C - 40 . 
after all , it does touch on capital punishment which , each time it has been brought up in Parliament , has been free from the discipline of the whips . 
decisions on abortion and capital punishment - matters dealing with life and death - should not be surrendered to party discipline , as a caucus may be divided on matters of conscience and so , in fact , may the cabinet . 
it must also be remembered that the Senate is a non - confidence chamber . 
yet , in this case , the government insists on extending heavy - handed party discipline to its supporters in the Senate , thereby lumping them with their elected caucus colleagues with regard to abiding by government dictates . 
ironically , this rigidity goes against the pledge in the infamous Red Book of 1993 of more free votes in the House of Commons . 
by extension , this includes the Senate . 
what better way to confirm this pledge than to allow senators to vote their conscience on Senator Grafstein ' s amendments . 
we , on our side , have had a number of discussions on these amendments and on the bill itself , and we have instructed our whip to allow senators to vote according to conscience . 
the motion to refer the bill back to committee is fully justified and has been well explained by its sponsor , Senator Kinsella . 
there have been matters raised during third reading which could be explored only in general terms . 
committee hearings would not only complete the discussion initiated in the Senate but would confirm their value by examining their more technical aspects which , as Senator Kinsella pointed out , cannot be done at third reading . 
referral would also allow an examination of the possible participation of Judge Louise Arbour in the preparation of this bill . 
this impression is very strong . 
even more troubling , if it is well founded , it is an unacceptable violation of the convention which recognizes the independence of the judiciary without equivocation . 
let me reiterate the facts : 
on April 14 , Senator Grafstein quoted from the Justice Minister ' s statement to the Standing Senate Committee on Legal and Constitutional Affairs as follows : 
bill C - 40 has attracted strong support from the current Chief Prosecutor , Louise Arbour . 
senator Milne , as chairman of the committee , explained that the statement of the Minister of Justice was based on an interview given by Madam Arbour to the Edmonton Journal . 
madam Arbour is on leave from the Ontario Court of Appeal and so remains a full - fledged member of the Canadian judiciary , and as such , committed to the independence from government which her position mandates . 
bill C - 40 was given first reading and ordered printed in the House of Commons on May 5 , 1998 . The interview which appeared in the Edmonton Journal the following day was given by Madam Arbour from Canberra , Australia . 
she may even have to rule on the constitutionality of the bill , as it may well be challenged under the Charter of Rights and freedoms . 
she is repeatedly listed as a leading candidate for the Supreme Court , which should make her even more conscious of her obligation to keep her distance from anyone - be she minister or be he senator - seeking advice on legislation proposed and already in place . 
the committee must ask the Minister of Justice for an explanation of what role , if any , Madam Arbour played in the drafting of Bill C - 40 . 
i am troubled by the fact that the minister ' s officials , who are certainty not indifferent to the debate which has been ongoing here for the last few weeks , have yet to issue any clarification . 
to not have done so may confirm , in some minds , certain suspicions which , if ill - founded , would be totally unfair to Judge Arbour . 
voting in favour of the referral motion will not only complete the assessment of Senator Grafstein ' s amendments but it is to be hoped that it will also clarify Judge Arbour ' s contribution , if any , to legislation which , if it becomes law , may well come before her as a member of the bench . 
this alone , honourable senators , I believe justifies returning Bill C - 40 to committee , which is why I fully support Senator Kinsella ' s motion . 
the Hon. the Speaker : 
honourable senators , the question is on the motion in amendment of the Honourable Senator Kinsella . 
is it your pleasure to adopt the motion ? 
some Hon. Senators : 
Yes. 
some Hon. Senators : 
No. 
the Hon. the Speaker : 
will those in favour of the motion in amendment please say " yea . " 
some Hon. Senators : 
yea . 
the Hon. the Speaker : 
will those opposed to the motion in amendment please say " nay . " 
some Hon. Senators : 
nay . 
the Hon. the Speaker : 
in my opinion , the " nays " have it . 
and two honourable senators having risen . 
the Hon. the Speaker : 
please call in the senators . 
would the whips please advise me on how long they would like the bells to ring ? 
hon. Mabel M. DeWare : 
the Hon. the Speaker : 
is it your pleasure , honourable senators , to adopt the motion ? 
hon. Senators : 
agreed . 
the Hon. the Speaker : 
therefore , the vote will be held tomorrow at 5:30 p.m. , according to the rules . 
hon. L  once Mercier : 
honourable senators , it would be preferable if the vote were deferred until 3:00 p.m. tomorrow afternoon . 
senator DeWare : 
agreed . 
the Hon. the Speaker : 
is it agreed that the vote will be tomorrow at 3 p.m. ? 
hon. Senators : 
agreed . 
the Hon. the Speaker : 
therefore , the bills will ring tomorrow at 2:45 p.m. for a vote at 3:00 p.m. 
national Housing Act 
bill to Amend - Second Reading 
honourable senators , I am pleased to speak to you about Bill C - 66 to amend the National Housing Act and the Canada Mortgage and Housing Corporation Act . 
bill C - 66 will simplify the National Housing Act by eliminating unnecessary restrictions and authorizing the Canada Mortgage and Housing Corporation to react quickly to the needs of Canadians and to market opportunities . 
these changes will enable the CMHC to launch new housing financing products , to further promote the export of Canadian housing construction products and to offer Canadians improved and more effective service . 
in my remarks today , I should like to tell honourable senators about the federal government ' s commitment to playing a leadership role in housing . 
this will help to explain the importance of this legislation to assure that CMHC can maintain that leadership role . 
the primary aim of the Canada Mortgage and Housing Corporation is promote housing accessibility and choice . 
each of its vital activities supports this aim , whether it be the provision of mortgage insurance , making housing available to low - income Canadians , housing research or promoting exports . 
the addition of the mandate of government policy related to the role of the CMHC in the area of housing is one of the most important aspects of Bill C - 66 . 
however , some people need additional help to meet their housing needs . 
we are working so that Canadians can get the housing they need through partnerships among all levels of government , community organizations and the private sector . 
each year , the federal government invests $ 1.9 billion in social housing across the country . 
the Canadian government is also investing , over a five - year period , a total of $ 300 million in housing renovation projects designed to help low - income Canadians . 
these funds are used to repair housing units to bring them up to minimum health and safety standards . 
they are also used to upgrade accommodations for the homeless , or for those at risk of becoming homeless , and to modify units to accommodate persons with disabilities . 
other initiatives taken by the Canada Mortgage and Housing Corporation , such as Homegrown Solutions and the Canadian Centre for Public - Private Partnerships in Housing , are fostering community - based initiatives that address the problem of affordable housing . 
honourable senators , there are many Canadians who own their housing unit thanks to the CMHC mortgage loan insurance . 
the CMHC surveyed its clientele and found that 70 per cent of these buyers could not , at the time , have become owners without the help provided by the corporation . 
in the past year alone , CMHC has helped Canadians gain access to over 300,000 homes with the use of mortgage loan insurance , and at no cost to the government . 
in fact , CMHC policy requires that it sell financing over the long run directly from the premiums and fees it collects . 
CMHC mortgage loan insurance encourages a large number of options . 
it lowers the lost of financing housing and makes it easier to obtain loans . 
it also allows borrowers to use their own resources to meet their financial needs . 
the federal government ensures that mortgage loan insurance is accessible to homebuyers throughout Canada . 
honourable senators , the proposed amendments would allow CMHC to make its mortgage loan insurance program more commercial . 
by guaranteeing the competitiveness of this industry , we are giving Canadians access to a broader choice of financing products at the lowest possible cost . 
by simplifying the National Housing Act , the CMHC will be able to respond quickly to the needs of Canadians and to market opportunities . 
the amendments will allow the CMHC to offer new products , such as reverse equity mortgages , which allow older homeowners to use the equity in their homes to obtain funds while allowing them to continue to live in their homes . 
CMHC would also be able to develop non - mortgage financing for remote areas where the land registry system does not facilitate mortgages . 
it would also facilitate financing arrangements on Indian reserves where restrictions exist on providing land as security for mortgages . 
besides helping Canadians become homeowners , CMHC mortgage loan insurance also provides advantages for the home - building and real estate industries . 
the housing industry is essential to our economy . 
every year , as they contribute to revitalizing communities in all parts of the country , architects , engineers , urban planners , builders , renovation and real estate companies and other service providers create thousands of jobs . 
for every $ 100 million spent in the construction industry , 1,500 person - years of employment are created , both directly and indirectly . 
behind every construction worker , there are many other workers producing lumber , bricks , wallboard and the other materials required for housing construction . 
the Canadian housing industry is an innovative industry that has served the Canadian public well . 
this is why we have the products and services other countries require , today . 
CMHC intends to ensure a bright future for the housing industry by promoting its expertise and helping it take full advantage of its export potential . 
it focusses its efforts on selling Canadian products and expertise to other countries . 
at present , it is involved in coordinating and facilitating the participation of businesses in the housing industry in trade missions abroad , as well as in a number of other export promotion activities , with a view to improving our sales of housing - related goods and services . 
under this bill , the CMHC will be better able to promote Canadian housing products and services abroad . 
it is thus responding to requests from members of the industry wanting its support in creating new opportunities . 
the CMHC will also help Canadians sell their know - how to other countries . 
Canadian entrepreneurs will have the CMHC ' s support in promoting their projects abroad . 
all this will create jobs for Canadians here and around the world . 
the CMHC works closely with the housing industry , professional associations and other federal government departments and agencies in developing export strategies . 
thanks to Bill C - 66 , it will more easily establish partnerships with the housing industry in foreign marketing projects . 
bill C - 66 will help the CMHC respond to the growing demand for commercial information . 
it will enable Canadians to draw on the globalization of markets for the benefit of the public and private sectors . 
canada is known worldwide for the high quality of its housing . 
we enjoy this reputation today in part because the CMHC tirelessly supported research activities that enriched knowledge about housing , improved construction procedures and improved the quality of housing . 
over the years , the CMHC encouraged the design and demonstration of new types of ecological , flexible , accessible and adaptable housing . 
it also consulted groups of seniors , persons with handicaps and the young in all areas of the country to better target their needs and give them more housing choices . 
honourable senators , for nearly 55 years , the Canada Mortgage and Housing Corporation has played a vital role in the development of our country . 
thanks to its help , millions of Canadians have become property owners or found appropriate rental accommodation . 
its achievements have given Canada , Canadians and communities huge advantages . 
through Bill C - 66 , we want to make sure future generations can enjoy the same benefits as previous ones , in terms of government assistance . 
in order to achieve that objective , the CMHC must be allowed to continue to provide its mortgage loan insurance and pursue other initiatives to make housing more affordable and more accessible in Canada . 
i urge all senators to support the proposed amendments to the National Housing Act and the Canada Mortgage and Housing Corporation Act , so that the corporation can continue to help Canadians find a place to live . 
for over 55 years , the CMHC has truly been at the core of Canada ' s housing initiatives . 
hon. Normand Grimard : 
honourable senators , finding adequate housing remains an impossible dream for a large number of Canadians . 
there are currently some 2.8 million Canadian households that spend more than 30 per cent of their before - tax income on housing . 
this includes about 1.7 million households living in rental accommodations , or two tenants out of five . 
in the country ' s two largest cities , up to 10,000 people spend every night in shelters , including 6,000 in Montreal and 4,000 in Toronto . 
the number of homeless people is constantly increasing . 
only a concerted action on the part of all levels of government can solve this problem . 
a few months ago , on the eve of a summit on the homeless held in Toronto , the Prime Minister put the Minister of Labour in charge of this issue , but he did not give her any of the tools needed to act . 
the result is that the minister refused to attend a summit meeting , which was set for April 30 , in Regina . 
honourable senators , Bill C - 66 proposes what the government tells us are the most significant changes to federal housing legislation since 1985 . 
bill C - 66 does indeed touch upon many aspects of CMHC ' s mandate , including : changes that will allow it to expand its mortgage insurance business , more specific authority for its housing research program , more flexibility in how social housing programs are run , and more powers to enter into partnership with the private sector . 
many of these measures are technical or are aimed at strengthening CMHC ' s business operations . 
some of these are mildly positive or at least positive for CMHC ' s business operations . 
most will do little or nothing to address the national shortage of affordable housing or the problem of homelessness in Canada . 
this bill will not have much of an impact , one way or another , in the lives of those struggling to find affordable shelter . 
today , I wish to draw the attention of honourable senators to three aspects of this bill that merit a second objective examination in committee . 
first , it will allow the government to withdraw $ 200 million from the CMHC over a period of five years , beginning in 1997 . 
this is what the corporation will have to pay the government as compensation for guaranteeing its loan activities . 
this compensation , which is no more or less than a form of user fee , will jump from $ 11.5 million in 1997 to $ 51 million in 2002 . 
would it not be better if this $ 200 million went into a housing budget for low - income earners , as my party ' s critic proposed in the other chamber . 
bill C - 66 proposes replacing three officials on the corporation ' s board of directors with political appointees . 
but is it desirable to replace three individuals with broad experience in the housing sector with three others whose knowledge of social housing or mortgage loan insurance may be minimal , or worse ? 
ge Capital , which also offers mortgage loan insurance , is concerned that Bill C - 66 will allow the corporation to continue to enjoy an unfair competitive advantage . 
according to this company , although Bill C - 66 sets out to standardize the ground rules , it does not really go far enough . 
for instance , although the crown fully guarantees the corporation , GE Capital ' s activities are only 90 per cent guaranteed . 
the company feels that the compensation the corporation would pay the government falls far short . 
it adds that the bill will allow the corporation to be reinsured without being subject to the restrictions imposed on the private sector . 
canada is presently confronted with a major housing crisis . 
every part of the country is faced with difficulties related to its particular circumstances . 
problems of availability , homeless citizens and many others are causing much distress across the country . 
in a country such as ours , it is unacceptable that there are 1.3 million households living in inadequate housing or forced to pay an unreasonably high percentage of their income on housing . 
honourable senators , I am quoting from a report entitled , " Finding Room : 
motion agreed to and bill read the second time . 
reference to Committee 
the Hon. the Speaker : 
honourable senators , when shall the bill be read the third time ? 
hon. Aur  lien Gill : 
honourable senators , I move that the bill be referred to the Standing Senate Committee on Social Affairs , Science and Technology . 
hon. Lowell Murray : 
honourable senators , I wish to speak to the motion that has been made to refer this bill to the Standing Senate Committee on Social Affairs , Science and Technology . 
as honourable senators are aware , I am the chairman of that committee , although my remarks now are on my own behalf . 
rule 86 ( 1 ) ( m ) ( vii ) provides that legislation concerning housing be referred to what we commonly call the Social Affairs Committee . 
however , as we have heard in the two speeches that have been made this afternoon , a relatively small part of this bill actually deals with housing matters . 
in my experience in this place , such bills would go to one of two other standing committees of the Senate . 
bills concerning capitalization , powers , governance and administration of Crown corporations frequently find their way to the Standing Senate Committee on National Finance . 
therefore , I have no doubt that the Standing Senate Committee on Banking , Trade and Commerce is a more suitable repository for this bill , not only because of the mandate that this committee has according to our rules but also in view of its own experience , and the interest and experience of those colleagues who are members of that committee . 
since the bill was presented in the House of Commons , honourable senators have heard from various individuals and organizations wishing to make representations about it . 
the word on the street has been that when the bill comes to the Senate , it will be referred to the Standing Senate Committee on Social Affairs , Science and Technology . 
therefore , we have received representations , requests to allow briefing time , requests to hear witnesses , and so forth . 
in 100 per cent of the cases , the concern of citizens has been with the provisions of the bill dealing with mortgage insurance and guarantees , with the governance , powers , capitalization and administration of this Crown corporation called Canada Housing and Mortgage Corporation . 
i therefore wonder why the government has been resistant to informal representations that have been made , by me and others , to the effect that the bill ought not to come to the Social Affairs Committee but more properly belongs with the Banking , Trade and Commerce Committee , or with the National Finance Committee . 
i am not aware that the Banking , Trade and Commerce Committee is so overwhelmed with work - it is certainly not overwhelmed with legislation - that an exception would need to be made in this case . 
further , I believe that we on the Social Affairs Committee can expect other legislation which properly belongs to us to come along over the next few weeks . 
( 1550 ) 
i am not complaining , nor do I think my colleagues on the committee will complain about receiving the bill . 
i simply make the point that , in my opinion , the bill properly belongs to another committee which has a clearer mandate to deal with these matters , and whose members have more experience and interest in these issues of mortgage guarantees , finance , and all the rest of it than do some of us on the Standing Senate Committee on Social Affairs , Science and Technology . 
the Hon. the Speaker : 
honourable senators , as this matter of reference of bills to committees has arisen previously , I would make clear two points : 
i refer you to rule 86 ( 2 ) at page 97 which says : 
any bill , message , petition , inquiry , paper or other matter may be referred , as the Senate may decide , to any committee . 
i refer you to rule 62 ( 1 ) ( i ) , which says : 
62 ( 1 ) Except as provided elsewhere in these rules , the following motions are debatable : 
( i ) for the reference of a question other than a bill to a standing or special committee ; 
therefore , if you take the reverse of that rule , it would be that since only the reference of a question other than a bill is debatable , hence the reference of a bill is not debatable . 
however , with leave of the Senate , we are free to do as we please . 
is leave granted to hear Honourable Senator Carstairs ? 
hon. Senators : 
agreed . 
hon. Sharon Carstairs ( Deputy Leader of the Government ) : 
further , this bill was not sent to the Standing Senate Committee on National Finance because that committee is anticipating receiving Bill C - 71 later this week . 
i do not know to whom the senator made informal representations . 
i had not heard until this moment of a desire to send the bill elsewhere . 
i must say that , at this point , because of the work of the other committees , I feel the Standing Senate Committee on Social Affairs , Science and Technology is the best committee to which to send this bill . 
that is why I chose a member of that committee to sponsor the bill . 
on motion of Senator Gill , bill referred to the Standing Senate Committee on Social Affairs , Science and Technology . 
fisheries 
committee Authorized to Meet During Sitting of the Senate 
hon. Gerald J . Comeau , pursuant to notice of May 6 , 1999 moved : 
that the Standing Senate Committee on Fisheries have power to sit at 5:30 p.m. on Tuesday , May 11 , 1999 , even though the Senate may then be sitting , and that rule 95 ( 4 ) be suspended in relation thereto . 
motion agreed to . 
budget Implementation Bill , 1999 
second Reading - Debate Adjourned 
honourable senators , it is my pleasure to speak on behalf of the government at second reading of Bill C - 71 , the Budget Implementation Bill , 1999 . 
it also deals with the operations of the government itself - for example , debt management , income tax administration , First Nations taxation , and public service pensions and collective bargaining . 
these measures reflect the government ' s ongoing commitment to an effective , efficient , and fiscally responsible government while at the same time making new investments for a stronger economy and society . 
let me begin with health care . 
medicare , one of our most cherished social programs , ensures that all Canadians , regardless of their financial means , have equal access to high quality health care services based on need , not on ability to pay . 
that is why sustaining and strengthening health care is a key priority of our government and a central part of this bill . 
bill C - 71 implements an $ 11.5 billion increase in cash for health care through the Canada Health and Social Transfer . 
this investment would help provinces deal with the immediate concerns of Canadians about health care and provide them with long - term stability and predictability at the same time . 
provinces will receive $ 8 billion through the CHST over four years beginning on April 1 , 2000 . 
the additional $ 3.5 billion will be delivered in the form of an immediate one - time supplement to the CHST from funds available this fiscal year . 
the health component of CHST will then be as high as it was before the period of expenditure restraint in the mid - 1990 s . 
however , the story does not end there . 
when the growing value of CHST tax transfers is added to the cash funding , total assistance to the provinces will reach a new high of $ 30 billion in 2001 - 02 . 
the government is increasing transfers for health care and providing provinces and territories with improved stability and predictability in funding . 
the next measure I wish to discuss concerns the Canada Child Tax Benefit , or CCTB . 
as honourable senators know , the CCTB is the primary federal instrument for providing financial assistance to low - and middle - income families with children , and delivering federal increment investments to build the National Child Benefit system . 
the CCTB has two key components : 
the base benefit provides a basic amount of $ 1,020 per child to families with incomes up to $ 25,921 , and progressively phases out afterwards . 
bill C - 71 proposes changes to both components . 
under the National Child Benefit initiative , federal , provincial and territorial governments are taking joint action to combat child poverty . 
the strategy is to enrich the federal benefits going to low - income families with children while better integrating federal , provincial and territorial programs to help reduce barriers to labour force participation by low - income parents . 
in 1997 , the federal government announced its first contribution to this national endeavour - an $ 850 - million increase in benefits under the CCTB . 
this began flowing last July , increasing support to over 2 million children and families . 
the 1998 budget announced that a further $ 850 million would be allocated following consultations with the provincial and territorial governments . 
bill C - 71 acts on those consultations . 
( 1600 ) 
the maximum benefit level under the NCB supplement will be increased by $ 350 per child in two stages : $ 180 in July , 1999 , and $ 170 in July , 2000 . 
this will avoid a significant increase in effective marginal tax rates for modest - income families . 
these changes mean that a family with two children that earns $ 20,000 will receive an increased benefit of $ 700 , for a total of $ 3,750 per year . 
in addition , benefits for modest - and middle - income families will be increased by $ 184 per family , or $ 92 per family for one - child families , by raising the net income threshold at which the base benefit begins to be phased out from $ 25,921 to $ 29,590 in July 2000 . 
as a result , 100,000 more families will be eligible for all or part of the base benefit . 
overall , the measures in the 1997 and 1998 budgets will provide $ 1.7 billion for children in low - income families . 
bill C - 71 establishes the design for the $ 850 million allocated in the 1998 budget and delivers a further $ 300 million to enhance the CCTB for modest - and middle - income families . 
honourable senators , another measure in this bill that addresses support for children in need provides for the full amount of the " single supplement " of the Goods and Services Tax credit to go to single parents earning under $ 25,921 . 
honourable senators will recall that the GST credit was put in place to ensure protection for low - and modest - income Canadians from adverse effects of the new tax system . 
in addition to the basic amount of $ 199 per adult and $ 105 per child , the GST credit includes a supplement of up to $ 105 per year for singles , including single parents . 
moreover , the National Child Benefit system could also impact on single parents receiving social assistance due to the earnings requirement . 
bill C - 71 addresses this situation and ensures that single parents will not suffer this loss . 
the next set of measures I want to discuss , honourable senators , concerns First Nations taxation powers . 
in the budget , the government again expressed its willingness to continue discussions and implement taxation arrangements with interested First Nations . 
the Sliammon First Nation in British Columbia would be authorized to levy a 7 per cent GST - style tax on all tobacco products and fuel sold on its reserves . 
the federal government would vacate the GST room where the First Nations tax applies , and Revenue Canada would collect the tax . 
the Westbank First Nation , also in British Columbia , would be empowered to levy a similar tax on the sale of fuel on their reserves , in addition to their existing authority to tax tobacco and alcoholic beverages . 
this bill also amends the Yukon First Nations Self - Government Act to give effect to Goods and Services Tax rebate provisions which were added to these self - government agreements last year . 
i now wish to turn to an area that involves the administration of taxation . 
as a result of a service agreement last fall between Revenue Canada and Nova Scotia , the confidentiality provisions of the Income Tax Act are being amended so that limited taxpayer information can be released to the Nova Scotia Workers ' Compensation Board , the WCB . 
cooperation in audits and the exchange of program information between Revenue Canada and the WCB will also be allowed , to help ensure that amounts owed are indeed paid . 
before exchanging any information , the federal government will make sure that the WCB fully adheres to the current confidentiality safeguards that apply to the sharing of information with government departments or agencies outside Revenue Canada . 
honourable senators , while today ' s legislation deals with , for example , important investments in national health care and the welfare of children , it also ensures that the government will not lose sight of the importance of continuing good financial management . 
we still carry a massive debt burden that costs over $ 40 billion each year in interest payments . 
this is money that cannot go to further tax reduction or additional investments in strengthening our economy and social safety net . 
this is why a debt reduction plan was implemented , and why the government is committed to managing the debt as cost - effectively as possible . 
bill C - 71 helps to achieve this goal by amending the Financial Administration Act , the FAA , to enhance the effectiveness of debt and risk management . 
these amendments clarify the authority governing the government ' s borrowing and distribution of its debt , and bring the government ' s financial and risk management powers up to date . 
many of these changes are technical , often confirming or clarifying existing practices . 
let me highlight a few : 
the existing FAA provides the government with standing authority to refinance maturing debt . 
the government proposes to amend this section to clarify that maturing debt can only be refinanced within a given fiscal year . 
any debt not refinanced by the end of a fiscal year lapses , and cannot be refinanced in the next fiscal year . 
the government has followed this practice for many years . 
these changes do not give the government more authority to borrow . 
another amendment clarifies auctions of Government of Canada securities . 
the government reached agreement last fall with the distributors of its debt on new rules and terms of participation in auctions of government debt . 
the new rules set out the minister ' s authorities in more detail . 
they are designed to enhance market integrity and to maintain a well - functioning Government of Canada securities market which benefits all taxpayers through lower debt costs . 
in addition , Parliament will formally receive information annually on the government ' s debt management program and plans , thus strengthening the reporting structure on an important government activity . 
honourable senators , Bill C - 71 also includes a number of other measures . 
for example , the Public Service Staff Relations Act is being amended to extend the suspension of binding arbitration until June 20 , 2001 for collective bargaining in the federal public service . 
while the government remains committed to collective bargaining and to fair wages and working conditions , it must act responsibly . 
this legislation amends the Public Service , Canadian Forces and RCMP Superannuation Acts to improve future pension benefits . 
one amendment to the basic formula provides for the calculation of benefits on a five - year rather than a six - year average salary . 
in addition , the formula by which planned benefits are integrated with Canada Pension Plan or Quebec Pension Plan benefits will be changed in plan members ' favour . 
the new formula will mean a somewhat smaller reduction in plan benefits when an employee begins to draw CPP / QPP benefits at age 65 . 
the Patent Act is also being amended to clarify the authority of the Minister of Health to pay to provinces moneys collected by the Patented Medicine Prices Review Board from excessive pricing of products from patented manufacturers . 
we are amending the European Bank for Reconstruction and Development Act to provide the Minister of Finance with the authority to undertake the financial operations necessary to meet our commitments to the EBRD . 
the broad - based income tax cuts , for example , are part of Bill C - 72 . 
the measures in that legislation reflect the government ' s commitment to a balanced approach in budget planning and budget making . 
in his budget speech , the Minister of Finance said that the social and economic needs of a nation are not separate . 
he stated that the balanced pursuit of both is the key to the health and wealth of our country . 
that is why , with the federal books balanced , we introduced a bill that delivers historic investment in a priority area like health care and continues our work to assist children in need . 
nothing will undercut the government ' s commitment to providing Canadians with balanced budgets this year and in the years ahead . 
this type of fiscal responsibility will allow us to sustain necessary social and economic investments , maintain an economic environment that keeps interest rates low and continue the process of tax relief that all parties want . 
i urge honourable senators to support this bill . 
some Hon. Senators : 
hear , hear ! 
on motion of Senator Kinsella , for Senator Bolduc , debate adjourned . 
income Tax Amendments Bill , 1998 
second Reading - Debate Adjourned 
honourable senators , I appreciate the opportunity to speak today at second reading of Bill C - 72 . 
some of the bill ' s highlights include : reduced taxes for 14 million Canadian taxpayers ; 400,000 Canadians removed from the tax rolls ; a tax credit for interest paid on student loans ; tax - free RRSP withdrawals to fund full - time education and training ; an extension of the education tax credit to part - time students ; and a tax credit to individuals providing in - home care for an adult relative . 
its measures act first to reduce taxes for those who are most in need of assistance , the low - and middle - income Canadians . 
two measures in the legislation provide general tax relief . 
the first provides an increase in the amount of tax free income that low - income Canadians can earn . 
as honourable senators are aware , personal tax credits help to make the tax system more fair by ensuring that a basic amount of income is tax - free . 
low - income Canadians will benefit most . 
honourable senators will recall that the previous government introduced a 3 per cent general surtax to help fight the deficit . 
now that the deficit is gone , it is time to remove the tax . 
the 1999 budget proposes to eliminate the general surtax completely for all 15.1 million taxpayers as of July 1 , 1999 . 
i turn now to some of the targeted measures in this bill . 
bill C - 72 contains measures that were introduced in the 1998 budget to help ensure that all Canadians , especially those with low and middle incomes , have an equal opportunity to participate in the changing world . 
( 1620 ) 
in the fast - changing , competitive and increasingly knowledge - based world economy in which Canada operates , not all Canadians are in a position to access the knowledge and skills that are necessary to keep on top of the changing labour market . 
accordingly , several tax measures to assist students are included in this legislation . 
student debt is a significant burden for many Canadians . 
moreover , in 1990 , fewer than 8 per cent of student borrowers carried debt loads over $ 15,000 , compared to almost 40 per cent today . 
to reduce this burden , Bill C - 72 contains tax relief for students in the form of a 17 per cent federal tax credit for interest paid on their federal and provincial student loans . 
in the first year alone , a student with a $ 25,000 loan could see a federal - provincial tax reduction of $ 530 . 
over a 10 - year paydown of a student loan , the new tax credit could mean as much as $ 3,200 in tax relief . 
many Canadians often lack the resources to take time away from work to study full - time in order to upgrade their skills . 
several measures in Bill C - 72 will improve access to learning for Canadians throughout their lives . 
the need to continually upgrade knowledge and skills can be particularly hard for another group of Canadians - the growing number studying part - time while trying to balance work and family . 
this measure will reduce the cost of education and will facilitate life - time learning for over 250,000 part - time students . 
to help parents save for their children ' s futures , the 1998 budget introduced the Canada Education Savings Grants , legislated in Bill C - 36 . 
the government will provide a grant of 20 per cent on the first $ 2,000 in annual registered savings plan contributions for children up to age 18 , up to a maximum annual grant of $ 400 per child , making RESPs even more attractive for Canadians saving for their children ' s education . 
bill C - 72 makes several changes to the RESPs . 
presently , educational assistance payments made out of RESPs are available only to full - time students . 
taking into consideration the special needs of disabled individuals , this legislation will extend these payments to disabled part - time students . 
as well , Bill C - 72 will increase from $ 40,000 to $ 50,000 the amount an individual can transfer out of his or her RESP into an RRSP if their children do not go on to higher education . 
there are also other targeted measures in this legislation . 
as well , this legislation allows self - employed Canadians to deduct health and dental insurance premiums from their business income . 
in doing so , there is more equity in the treatment of self - employed incorporated businesses . 
honourable senators , those are some of the measures of Bill C - 72 that will bring significant tax relief for low - and middle - income Canadians . 
the elimination of the deficit has allowed the government to begin to introduce broad - based tax relief measures , something that Canadians can look forward to in future budgets . 
i urge all honourable senators to support this legislation . 
there is nothing controversial in the bill . 
it implements measures designed to assist Canadians , particularly those in need . 
on motion of Senator Kinsella , for Senator Tkachuk , debate adjourned . 
internal Economy , Budgets and Administration 
thirty - third Report of Committee Adopted 
the Senate proceeded to consideration of the thirty - third report of the Standing Committee on Internal Economy , Budgets and Administration ( Senators Travel Policy ) presented in the Senate on May 6 , 1999 . - ( Honourable Senator Rompkey , P . C . ) . 
hon. Bill Rompkey : 
honourable senators , I move the adoption of the report . 
motion agreed to and report adopted . 
social Affairs , Science and Technology 
dimensions of Social Cohesion in Canada - Budget Report of Committee on Study Adopted 
the Senate proceeded to consideration of the nineteenth report of the Standing Senate Committee on Social Affairs , Science and Technology ( budget - study on social cohesion ) presented in the Senate on May 6 , 1999 . - ( Honourable Senator Murray , P . C . ) . 
hon. Lowell Murray : 
honourable senators , I move the adoption of this report . 
motion agreed to and report adopted . 
privileges , Standing Rules and Orders 
tenth Report of Committee Adopted 
the Senate proceeded to consideration of the tenth report of the Standing Committee on Privileges , Standing Rules and Orders ( suspension of Rule 106 ) presented in the Senate on May 6 , 1999 . - ( Honourable Senator Maheu ) . 
honourable senators , this report recommends that the rule 106 of the Rules of the Senate of Canada be suspended in relation to the private bill soon to be presented by Senator Taylor , which bill deals with the Moravian Church . 
rule 106 requires that every application for a private bill be advertised by notice published in various publications , including the Canada Gazette , newspapers with a substantial circulation in the area concerned , and in the official Gazette of the province . 
my intention today is to share all information of which I am aware on this issue . 
honourable senators , the board of elders of the Moravian Church in America initiated the formal process of applying for a private bill in 1991 . 
they wanted to make three changes to the church ' s incorporating act : to modify the long title of the French version ; to give the board of elders of the Moravian Church a name ; and to remove certain restrictions on the board ' s investment powers . 
by 1995 , the church had published a notice of the introduction of the bill in the Canada Gazette , the Edmonton Journal and the official Gazette of the Province of Alberta . 
senator Twinn passed away in 1997 , before either the petition or the bill was formally introduced . 
French and English notices appeared in the Canada Gazette on March 6 , 13 , 20 and 27 , 1993 . Notices appeared in the Edmonton Journal on April 16 , 23 , 30 and on May 7 , 1993 , and in the Alberta Gazette on March 15 and 31 , 1993 and April 25 and 29 , 1995 . 
the advertisement read : 
notice is hereby given that the Board of Elders of the Canadian District of the Moravian Church in America will present to the Parliament of Canada , at the present session or at either of the two sessions immediately following the present session , a petition for a Private Act to amend its Act of incorporation in order to remove therefrom the limitation on the annual value of property that may be held in Canada by the Church , to provide the Church with a French name , and to make such other technical amendments to the Act as may be necessary . 
in French , the advertisement read as follows : 
avis est par les pr  sentes donn  que le Board of Elders of the Canadian District of the Moravian Church in America pr  sentera  la pr  sente session du Parlement , ou  l ' une des deux prochaines sessions de celui - ci , une p  tition introductive de projet de loi d ' int  r  t priv  modifiant sa loi constitutive , afin de faire abroger la restriction relative  la valeur annuelle , des biens immeubles poss  d  s au Canada par le conseil , de faire attribuer au conseil un nom fran  ais et d ' y apporter d ' autres modifications au besoin . 
therefore , the notices have expired . 
on April 25 , 1999 , the new sponsor of the bill , Senator Taylor , wrote to me requesting that the Standing Committee on Privileges , Standing Rules and Orders waive any further advertising on the bill . 
he gave three reasons : a ) the identical purposes of the bill were advertised earlier ; b ) being a charity group , their funds are hard to come by - advertising costs between $ 500 and $ 1,000 - and ; c ) it is not the church ' s fault that the process has been delayed this long . 
honourable senators , pursuant to Senate rule 108 : 
a motion for the suspension of the rules upon any petition for a private bill shall not be in order , unless such suspension has been recommended by the Committee on Privileges , Standing Rules and Orders . 
your committee considered Senator Taylor ' s request at its last meeting . 
in light of the fact that no adverse comments have been received in response to the advertising , which has already taken place , we have recommended , in conformity with rule 108 , that the provisions of rule 106 be waived for the petition of the bill concerning the Moravian Church . 
if we should require any additional information , our colleague Senator Taylor may be in a position to help us , since he is the sponsor of the bill . 
the Hon. the Speaker : 
is it your pleasure , honourable senators , to adopt the motion ? 
hon. Senators : 
agreed . 
motion agreed to and report adopted . 
developing Countries 
on the Order : 
resuming debate on the inquiry of the Honourable Senator Losier - Cool , calling the attention of the Senate to population , education and health , particularly for young girls and women in many developing countries . - ( 
honourable Senator Corbin ) 
hon. Eymard G . Corbin : 
honourable senators , I must congratulate my colleague from New Brunswick , the Honourable Senator Rose - Marie Losier - Cool , for her initiative to debate the problems of population , education and health , particularly for young girls and women in many developing countries . 
i also appreciated the words of our colleague Senator Callbeck . 
how could I not , with three grown daughters and one granddaughter ? 
honourable senators , today I wish to speak about an important topic that has not , until recently , been discussed with candour and purpose . 
in addition to the brutal physical pain incurred by victims , FGM involves a severe violation of the physical and psychological integrity of defenceless young girls . 
one of the reasons that this issue is treated with urgency is , as the World Health Organization states , " the mortality of girls and women undergoing these practices is probably high , but few records are kept , and deaths due to FGM are rarely reported . " 
they result in health problems and maternity complications that persist over their lifetimes . 
the problem of female genital mutilation has been an ongoing issue in many regions of the world , but especially in much of Africa and part of the Middle East . 
in some countries , FGM has maintained endemic proportions . 
for example , according to a 1998 report by Amnesty International on this issue , 98 per cent of girls in Somalia undergo mutilation . 
unfortunately , this is not an isolated example . 
today , I will speak about the origins and consequences of female genital mutilation , the international campaign against this practice , and Canada ' s contribution towards the eradication of this horrendous practice . 
in order to appreciate the nature of the problem , it is necessary to pinpoint the causes or origins of the practice . 
though no one reason has been given , it has been suggested that FGM is a traditional , cultural requirement allowing women to maintain what they perceive to be a respectable status in the community , and a prerequisite to marriage . 
others have explained that religion mandates the procedure . 
yet another explanation has indicated that female genital mutilation is rooted in the traditional local custom of the villages in which it is practised . 
regardless of these different explanations , there are certain common elements present in the social dynamics of each of these situations . 
it has also been suggested that the practice is not a male - imposed requirement . 
it is perhaps here that the real tragedy of the practice can be perceived . 
the procedure of female genital mutilation is performed by women themselves in the crudest of conditions on very young girls . 
in fact , it is being reported that the strongest proponents of female genital mutilation are those women who themselves have endured the procedure . 
with respect to the continuing traditional justification of female genital mutilation , there appears to be a paradox . 
on the one hand , it is said that it is the poor , uneducated and underprivileged people who support the practice . 
on the other hand , many African politicians - mostly men , of course - who are probably educated and economically better off or well off , have not acted to ban or criminalize this practice ; nor have they enforced existing laws already in place in some jurisdictions . 
this shows the complex yet culturally controversial nature of the challenge . 
despite the reluctance of some political leaders to criminalize the practice , the relatively recent widespread exposure of FGM has led to the establishment of multidisciplinary efforts to ban it . 
many international organizations participate in this movement . 
the two main grounds upon which the dissuasion efforts have been based are legal and medical . 
FGM is recognized as a violation of international legal principles because it is an abrogation of the fundamental human rights enshrined in the United Nations Charter . 
the medical community , for its part , has expressed grave concerns about the dire short - term and long - term health consequences for victims of FGM . 
perhaps the best known victim denouncing female genital mutilation is former top model Somalian Waris Dirie , upon whom the procedure was performed when she was a young girl . 
a short time later , Dirie fled Somalia alone and immigrated to England where she was discovered by the modelling industry . 
she was recently appointed as Special Ambassador for the United Nations Population Fund on the issue of female genital mutilation . 
there is no permanent established hierarchy of authority among these organizations , and it is not uncommon for them to cooperate to achieve their mutual goal . 
the main groups involved include the World Health Organization , WHO , the United Nations , the United Nations International Children ' s Fund , UNICEF , the United Nations Population Fund , UNFA , and Amnesty International Human Rights Organization . 
these groups are committed to the eradication of excision . 
while the aforementioned groups are important in terms of providing funds and lobbying governments , it is the grassroots organizations developed in African villages by African women that are critical to making the practical changes necessary . 
in recognition of this fact , the larger international groups have helped to mobilize local women in the villages in which FGM is practised . 
at the heart of the strategy is education . 
the goal is to educate all women and girls about issues concerning them , especially community leaders and the excisionists , those most responsible for keeping the tradition of FGM alive . 
the media have also participated in providing public education by helping to reduce the taboo nature of the issue . 
interestingly , it appears that educating African women about the serious health risks associated with female genital mutilation has been more effective in raising awareness and creating a climate of change than has been the legal or human rights aspect . 
to this effect , it is reported that upon learning of the health risks , women in different villages have collaborated to unanimously condemn female genital mutilation . 
exposing the health risks of FGM has been an especially compelling and valid argument for mothers of young girls and excisionists , those parties most involved with the practice . 
in fact , the health aspect is , for them , a more important factor than the human rights issue . 
in order to appease supporters of female genital mutilation , medicalization of this practice has been proposed . 
this has been suggested by some African politicians when they are asked to criminalize the practice . 
i find the suggestion no less repulsive . 
a sterilized environment or a professional approach still does not justify the practice of FGM on innocent young girls . 
also , as Amnesty International and other associations point out , there is an inherent danger associated with legalization and medicalization . 
not only does it underline the message that FGM denies women and girls their right to the highest attainable standards of integrity and health , but there is a possibility that the traditionalists may not accept it as a valid alternative , and may lead them back to the old custom . 
honourable senators , there has been a great deal done in the past while to deal with female genital mutilation in an effective and appropriate manner . 
while strategically pursuing this issue , however , we must always be aware of our intentions and mindful of our obligations . 
at the forty - seventh annual meeting of the World Health Assembly in 1994 , the director general eloquently stated : 
just denouncing the practice can make some of us feel better and self - righteous , but it certainly does not solve the problem . 
our purpose should not be to criticize and condemn . 
nor can we remain passive , in the name of some bland version of multiculturalism ... We 
must always work with the assumption that human behaviours and cultural values , however senseless or destructive they may look to us from our particular personal and cultural standpoints , have meaning and fulfil a function for those who practice them . 
people will change their behaviour only when they themselves perceive the new practices proposed as meaningful and functional as the old ones . 
therefore , what we must aim for is to convince people , including women , that they can give up a specific practice without giving up meaningful aspects of their own cultures . 
honourable senators , let me now attempt to explain how the issue of female genital mutilation is relevant to Canada . 
as legislators , we have a moral responsibility to ensure that this heinous practice is eradicated . 
this is a human rights issue , not a question of cultural imposition . 
one might question this position , but who are we to judge others , after all ? 
honourable senators , I say that this is a matter that transcends culture , gender , geographical boundaries , history , tradition and individual differences . 
there are certain fundamental human rights that must be upheld universally , especially as they apply to defenceless , innocent young girls . 
( 1650 ) 
honourable senators , Canada has done well in the past in supporting a movement to eradicate FGM . 
in fact , it was one of the first Western nations to become involved in the matter . 
in terms of our current contributions , as a result of correspondence I initiated with them , I have been informed by the Honourable Diane Marleau , Minister for International Cooperation , and the Honourable Lloyd Axworthy , Minister of Foreign Affairs , that indeed funding is being maintained by Canada . 
in her correspondence , Ms Marleau indicated that Canada supports the anti - excision campaign through larger programs that deal with protecting the general physical integrity of women and girls . 
for example , in Senegal , between 1993 and 1997 , CIDA spent $ 730,000 on projects relating to the improvement of the social status of women . 
between 1997 and 2002 , another $ 3.5 million is scheduled to be spent on programs involving women ' s rights and power , notably to counter all forms of violence against women and bring about the criminalization of excision . 
there are essentially three ways in which CIDA helps work towards the eradication of female genital mutilation : through the bilateral projects of non - governmental organizations , NGOs ; educational institutions and professional associations ; and indirectly through financial contributions to multilateral organizations like UNICEF and the United Nations Population Fund . 
in my correspondence with Minister Axworthy , he also confirmed that Canada supports CIDA as well as the work of NGOs in working against female genital mutilation practices . 
canada has also supported resolutions adopted by the United Nations General Assembly that condemn excision of the girl child . 
however , it must not stop there . 
much remains to be done . 
we must act effectively and ensure that resources are channelled into worthwhile initiatives , while continuing to send a message to the governments of those nations in which female genital mutilation is practised that it is intolerable . 
this can be accomplished by making aid to these countries conditional on the enforcement of anti - excision laws . 
this is a critical time , honourable senators , in which we must proceed actively and deliberately to achieve the humanitarian goal of abolishing female genital mutilation . 
if the anti - FGM movement is to effectively gain ground , it is of the utmost importance to provide access and support at the local level and help those most in need help themselves . 
it is our duty to ensure that the estimated 6,000 daily victims of FGM are heard and that action is taken to alleviate their misery . 
i would be remiss in closing without acknowledging the contribution made by a former Senate Page , Aneel K . Rangi , in researching and preparing my speech . 
i thank her for her excellent work . 
on motion of Senator Corbin , on behalf of Senator Losier - Cool , debate adjourned . 
international Women ' s Week 
participation of Women in Legislative Institutions - Inquiry - Debate Adjourned 
on the Order : 
resuming debate on the inquiry by the Honourable Serge Joyal , P . C . calling the attention of the Senate to International Women ' s Week , and to the participation of women in the legislative institutions of Canada , at the federal and provincial level , and particularly in the Senate of Canada . 
hon. Lucie P  pin : 
honourable senators , to commemorate International Women ' s Day , my honourable colleague Senator Joyal paid tribute to Canadian women by making a moving appeal for more fair and equitable representation between women and men in political institutions . 
senator Joyal condemned , and rightly so , a pervasive myth in Canadian politics , namely that progress is constantly being made and that we are gradually headed for equal representation between men and women in politics . 
after over 75 years of women ' s participation in Canadian politics , women only account for 20 per cent of members in the House of Commons , and 30 per cent in the Senate . 
this is indeed very gradual progress . 
statistics indicate that women are the most under - represented social group in the elected assemblies of the world . 
while women have been able to access many non - traditional occupations over the last 30 years , legislative office remains an elusive goal and desire for most Canadian women . 
why is this so , and how can we be so complacent in the face of such an obvious threat to the legitimacy of our democratic institutions ? 
to Senator Joyal ' s very thoughtful comments on the barriers facing women in politics , I should like to add a few of my own . 
the first point I wish to make is that women ' s underrepresentation in the political process should come as no surprise . 
it is simply a reflection of the wider inequality between the sexes in our society . 
political history in Canada and around the world has taught us that simply guaranteeing procedural fairness in the electoral system and applying the same electoral rules equally to men and women will not achieve gender parity in politics . 
some would say that women simply are not interested in running for office or that it is hard to find female candidates in the numbers required to move toward parity . 
honourable senators , this is not an issue of supply . 
it is not an issue of demand , either , as the Canadian electorate has proven very receptive to female candidates . 
we have highly successful and accomplished female politicians to prove it . 
unfortunately , the barriers limiting women ' s participation are more systemic and insidious than simple supply - and - demand arguments . 
women have trouble entering politics because , on many levels , the playing field is not equal between men and women . 
women are twice as likely to be competing with another candidate during the nomination process . 
this means that women , whose financial situation is usually not as good as that of men , are often forced to go further into debt to enter federal politics , because they face greater rivalry during the nomination process . 
the financing of political campaigns was also mentioned as a significant obstacle for women entering politics . 
many women candidates are from the health and education sectors , while men tend to come from the business or legal sector . 
this means that women have more difficulty finding the necessary funds among their peers . 
on average , women earn less , their financial situation is not as sound , and they have a harder time than men getting bank loans to make a career in politics . 
moreover , because of their more precarious financial situation , women are hesitant to embrace political life , which is uncertain and temporary by nature . 
childcare , in particular that of young children , was also cited as a limiting factor in the decision of women to run . 
to excel in politics , as in many other spheres , you must start earlier and work consistently towards the top . 
it was found that many women who entered politics did so later in their careers , once their children were grown . 
many of the most successful female politicians in Canada have no children . 
finally , the commission found that the policy and practice of political parties were more significant in determining the level of women ' s participation than the electoral system adopted in a given country . 
proportional representation is often put forward as a panacea for increasing women ' s participation in politics . 
the commission concludes , however , that in countries where women were a strong political force , mandatory requirement existed within political parties to identify , nominate and elect more women candidates . 
should the overall representation of women in the House of Commons fall below 20 per cent , a plan should be implemented to encourage political parties to elect more women and , if a caucus has more than 40 per cent women , a political party should be reimbursed up to 150 per cent of its election expenses . 
honourable senators , women , who make up 51 per cent of Canada ' s population , comprise only 20 per cent of our elected politicians . 
we accept this fact so easily and continue to call ourselves a strong democratic nation . 
it astounds me that since 1992 when the commission ' s findings were released , virtually no action has been taken to facilitate greater participation by women in Canada ' s political process . 
in the face of this staggering complacency , I quote the former chairwoman of the Swedish Equality Commission who said : 
everyone agrees that equality is a good thing - that we must have equality provided it doesn ' t cost anything , as long as it will require only superficial changes , provided that we need do nothing more than make pretty speeches , or as long as it is women who pay the price for it ... 
the current situation is unacceptable . 
before every election , political parties scramble to be seen to be fielding more women candidates . 
after every election , the results paint a different picture . 
let us finish with pretty speeches and actually do something to ensure that more women are successful in entering politics . 
the evidence is there . 
the analysis has been done . 
we know what we must do . 
what is stopping us ? 
finally , I call on Canadian women to demand , more passionately and vocally than ever before , their rightful place in the democratic institutions of this country . 
on motion of Senator Carstairs , debate adjourned . 
status of Palliative Care 
inquiry - Debate Adjourned 
hon. Sharon Carstairs ( Deputy Leader of the Government ) rose pursuant to notice of May 6 , 1999 : 
that , in recognition of National Palliative Care Week , she will call the attention of the Senate to the status of palliative care in Canada . 
in recent years , palliative care among patients and their families has rapidly increased . 
this growth can largely be attributed to an increase in Canada ' s elderly population and an enhanced need for adequate end - of - life care and treatment . 
palliative care provides physical , emotional , psychological , spiritual and practical support to people with life - threatening illnesses and their families . 
the focus of palliative care is neither to hasten nor postpone death . 
rather , it brings family members , friends , volunteers , physicians , nurses and other health care professionals together as a care - giving team , so that patients can live their remaining days in dignity and comfort , surrounded by people who love them . 
palliative care is a unique medical experience . 
once a patient has reached the final stages of their illness , palliative care discontinues the fight for life and , instead , focuses on the coming stages of decline , death and bereavement . 
this acceptance of dying prepares the patient for the inevitability of their condition , rather than providing false hopes or expectations . 
search for a cure is submerged while realistic hope for the quality of their remaining life is reinforced . 
palliative care patients are of all ages , and paediatric palliative care is becoming a more popular alternative for families who have children suffering from terminal illnesses . 
loss of a child is by far the hardest experience a parent can endure during the course of a lifetime . 
in many instances , parents will exhaust all treatment possibilities before accepting the reality of their child ' s fate . 
this process of continual treatment and failure is both stressful and painful for all involved . 
this type of disappointment can often be avoided by paediatric palliative care , as it allows children who are suffering from an incurable illness to enjoy their final days free from treatment and medicines which have defined their young life . 
( 1710 ) 
he received chemotherapy and radiation . 
his parents were both doctors and they wanted to do everything possible to preserve his life . 
he came back to school where we provided him with special tutoring . 
he graduated with his class . 
in his first year of university , the tumour returned . 
he made the decision that , this time , it was right for him to go . 
he had to fight his parents on that because his parents , like all parents , wanted to keep him alive . 
yet , when I attended the funeral service some months later , they spoke about the fact that the night before he died they had gathered around his bed and played the guitar while he and they sang together . 
at the funeral service , we sang those songs together . 
when he went , he went in peace and dignity , with the love of those he cared most about surrounding him . 
in 1995 , the Special Senate Committee on Euthanasia and Assisted Suicide studied the issue of palliative care . 
this issue was not originally included in the committee ' s mandate . 
as a result , palliative care and the limitations and restrictions on palliative care services in Canada became an integral part of the committee ' s report . 
the special Senate committee made five specific recommendations with respect to palliative care . 
it recommended that the government make palliative care programs a top priority in the restructuring of the health care system . 
to date , the necessary program and research funding to make palliative care an integral component of the Canadian health care system are still lacking . 
we filed that report four years ago . 
however , there has been some progress in certain provinces , such as my home Province of Manitoba , to increase palliative care funding . 
the committee also recommended the development and implementation of national guidelines and standards pertaining to palliative care . 
since the committee ' s report in June , 1995 - four years ago - the Canadian Palliative Care Association has published its own guidelines , in late 1995 , arrived at through a nationwide consensus . 
although these guidelines are similar to Health Canada ' s 1989 guidelines , they have never been formally adopted by Health Canada , although Health Canada has indicated its support in principle . 
the Canadian Palliative Care Association plans to launch a second round of consultations this summer in an effort to create a new set of standards for the millennium . 
furthermore , the committee emphasized the importance of an integrated approach for palliative care whereby delivery of the care , whether in the home , in hospices , or in an institution like a hospital or a senior citizens ' home , could be coordinated with maximum effectiveness . 
many palliative care facilities , such as the Elizabeth Bruy  re Centre here in Ottawa and the St. Boniface Hospital in Winnipeg , offer superior palliative care to their patients due to the experience and longevity of their programs and their highly skilled workers . 
despite this , more patients are choosing to remain at home and receive their care in the comfort of a familiar environment . 
in these cases , it is important to ensure that all patients receive similar care , regardless of their chosen treatment location . 
the training of health care professionals in all aspects of palliative care was the fourth recommendation of the Senate special committee . 
in 1995 , most recognized Canadian medical schools realized the need for palliative care education , yet none of the existing 16 medical faculties dealt with palliative care in their core courses . 
instead , palliative care , if taught at all , was taught as a component or small section of other related courses , barely providing medical students with an adequate level of information or training in this field . 
since 1995 , there has been little action on this recommendation . 
currently , McGill University is the only Canadian school to offer a more comprehensive palliative care program , thereby improving the knowledge and skill level of their graduates . 
this is clearly unacceptable . 
as more Canadians are choosing palliative care as a health care option , proper training in palliative care and pain control are essential components of our Canadian health care system . 
the final committee recommendation encouraged that research into palliative care , in particular pain control and symptom relief , be expanded and improved . 
this funding enabled them to conduct their research and make gains in this most important field . 
however , over the past few years , many of those countries have recognized the importance of palliative care . 
as a result , they have begun to disallow foreign doctors from receiving those important research funds , choosing to select candidates from their own medical communities . 
consequently , there has been a decrease in Canadian - based research due to a shortage of available funding from within our country . 
canada needs to reclaim its position as a world leader in palliative care treatment . 
to do so , we must provide our doctors with the funding required to continue their important work and research . 
honourable senators , as I have said before , it has been almost four years since the Special Senate Committee on Euthanasia and Assisted Suicide tabled its final report . 
although there have been some advances made , in most cases we are a very long way from implementing the committee ' s recommendations . 
however , the need for quality palliative care has never been greater . 
according to research conducted by the Canadian Palliative Care Association , nearly 3 million Canadians already care for someone who has a long - term health problem . 
yet , only 6 per cent of our population feels adequately equipped to care for a loved one facing a life threatening illness without outside assistance . 
added to the fact that , in the next 10 years , the number of Canadians aged 65 and older is expected to increase by 20 per cent , these figures confirm that Canada ' s population is aging , and expectations for end - of - life care are continually increasing . 
however , a lack of public education and knowledge about palliative care has often left patients and families uninformed about the options they possess at the end - of - life stage or , alternatively , has left them with misgivings about the true purposes of palliative treatment . 
a nationwide public education campaign could help Canadians on this important form of health care . 
honourable senators , palliative care is , of course , a national issue . 
however , as health care in Canada is organized by the provincial government , I should like to take some time to discuss the status of palliative care in my home province of Manitoba . 
in November of 1974 , the first Canadian palliative care unit opened at St. Boniface General Hospital in Winnipeg . 
this hospital would become the first of many palliative care facilities , and it remains one of the 650 palliative care organizations across Canada today . 
this year has been quite positive for the palliative care community in my province . 
the Government of Manitoba recently announced that it will spend $ 3 million over two years on palliative care standards and services . 
the province ' s health authorities will receive $ 1.2 million to enhance existing services in institutions through community services in private homes . 
the remaining $ 1.8 million will be used by the Winnipeg Health Authority to renovate a 15 - bed palliative care unit at the St. Boniface General Hospital . 
in addition , each of the 12 regional health authorities outside of Winnipeg will hire palliative care coordinators in the first year of the program in an effort to link patients to available services . 
in the second year , the province plans to staff a 24 - hour response team with doctors and nurses to make house calls . 
the Winnipeg Hospital Authority and the Winnipeg Community and Long Term Care Authority will hire a director to set consistent provincial standards for palliative care . 
these measures are long overdue . 
already , the program is expected to reduce waiting lists for palliative beds while currently freeing up 40 more beds for the terminally ill . 
( 1720 ) 
palliative care in Canada is constantly changing , and the advancements made in this specialized sector of medical care continues to improve and develop . 
despite this , measures must be taken to ensure that everyone in our country has equal access to quality palliative care , and that our health care providers are able to meet the increased demands for this form of end - of - life care . 
the recommendations of the Special Senate Committee on Euthanasia and Assisted Suicide remain as valid today as they were in June 1995 . 
provinces must coordinate their efforts to improve palliative care so that national guidelines and an equalization of services can be attained . 
education for health care providers and all Canadians must be made available so that , when the time comes , they are able to make the necessary decision concerning their end - of - life care and treatment . 
palliative care is an essential component of our Canadian health care system . 
with the pressure of an increasingly elderly population , and societal standards for improved end - of - life treatment and care , we , as legislators , must make the necessary changes to ensure the prosperity of palliative care today and in the future . 
by continuing to implement the recommendations of the special Senate committee , and by furthering our knowledge of palliative care , we can ensure that all Canadians receive end - of - life care which not only suits their needs but also makes the last stages of their life comfortable and peaceful for them and for their families . 
hon. Senators : 
hear , hear ! 
on motion of Senator Carstairs , for Senator Wilson , debate adjourned . 
the Senate adjourned until Wednesday , May 12 , 1999 at 1:30 p.m. 
