debates of the Senate ( Hansard ) 
1 st Session , 36 th Parliament , 
volume 137 , Issue 139 
Wednesday , May 12 , 1999 
the Honourable Gildas L . Molgat , Speaker 
table of Contents 
senators ' STATEMENTS 
international Year of Older Persons 
national Nursing Week 
agriculture 
world Trade Organization Negotiations - Future of Supply Management Programs 
national Defence 
proposal to Reduce Reserves 
routine PROCEEDINGS 
private Bill 
Canadian District of Moravian Church of America - Presentation of Petition 
question PERIOD 
agriculture 
declining State of Industry - Response of Government 
Canadian Heritage 
orders OF THE DAY 
budget Implementation Bill , 1999 
second Reading - Debate Suspended 
extradition bill 
third Reading 
business of the Senate 
budget Implementation Bill , 1999 
second Reading 
referred to Committee 
criminal Code 
bill to Amend - Second Reading - Debate Continued 
royal Assent Bill 
second Reading - Debate Continued 
transport and Communications 
committee Authorized to Permit Electronic Coverage 
business of the Senate 
the SENATE 
Wednesday , May 12 , 1999 
the Senate met at 1:30 p.m. , the Speaker in the Chair . 
prayers . 
international Year of Older Persons 
hon. Marisa Ferretti Barth : 
honourable senators , as a member of the Bureau qu  b  cois pour l ' Ann  e internationale des personnes  g  es , I am extremely pleased to speak to you today to draw your attention to an event that is very dear to my heart . 
in this the International Year of Older Persons , at my suggestion , Canada Post and the Royal Canadian Mint have chosen to mark the contribution of our seniors by issuing a special commemorative coin and stamp , respectively , to mark this special occasion . 
as the years go by , the proportion of seniors in the world is going to rise from one person in fourteen to one in four . 
the United Nations felt it was important to mark a demographic change of this magnitude . 
the special designation of this year is part of the UN ' s International Plan of Action on Ageing . 
today ' s senior citizens have many more options . 
for many , retirement is now the beginning of something new . 
older people have specific concerns about health care and personal safety , and there is the need , which seniors share with all citizens , for dignity and respect . 
in this International Year of Older Persons , we hope to improve understanding , harmony and mutual support among the generations . 
we wish to enhance appreciation of the invaluable contribution older persons have made to our families , our communities and our country . 
we want to see our society react to population ageing and diversity in this rapidly changing world . 
throughout 1999 , a wide range of organizations and individuals of all ages will be taking part in activities celebrating older persons and their unequalled contribution to Canadian society . 
we will also make a point of honouring the work of such organizations as the Conseil r  gional des personnes  g  es italo - canadiennes , which provides inestimable assistance and services to seniors in the greater Montreal region . 
on behalf of Canadian seniors , I wish to express heartfelt thanks to the Minister of Public Works , the Honourable Alfonso Gagliano ; the Chairman of the Board of Directors of Canada Post , the Honourable Andr  Ouellet ; and the President of the Royal Canadian Mint , Danielle Wetherup , for their magnificent cooperation . 
by minting a coin and issuing a stamp , we are in a way immortalizing an event as special as the International Year of Older Persons and leaving a mark in history . 
i would also point out the great talent of artists Paul Hogson and Shelagh Armstrong - Hogson , who created these true works of art. 
honourable senators , we may be proud of our federal organizations that have recognized the remarkable strength of our elders and of all the cultural communities in Canadian society . 
national Nursing Week 
hon. Lowell Murray : 
honourable senators , I should like to add a few comments to those made yesterday by Senator Lavoie - Roux concerning National Nursing Week . 
first , we should take the occasion to say " Thank you " to Canada ' s nurses , whose professional lives are of extraordinary dedication and of extraordinary service , day after day . 
all of us know of people who owe their lives to timely diagnosis or action by a nurse , often in the absence of a physician . 
such instances are so numerous , one is led to believe they are almost routine . 
second , the contribution of nurses to our health care has been undervalued in every way . 
by any measure of the intense pressures and demands on them , and by any comparison to other professions , nurses are underpaid . 
third , future demands on the health care system will surely require much more by way of involvement on the part of nurses . 
the nursing profession itself is working to increase the level of expertise of nurses to nationally recognized standards . 
since 1991 , the Canadian Nursing Association has certified more than 8,500 registered nurses in nine specialties . 
fourth , nurses have been the main professional victims of bad and blinkered public policy . 
as the Honourable Monique B  gin has said , it is mainly , almost only , nurses who have lost full - time employment and income , and worse , who are witnessing the deprofessionalization of their occupation . 
honourable senators , the ruthlessness of the federal government ' s multi - billion dollar retreat from health care has been equalled only by the short - sighted policies of the provinces . 
many nurses have been forced to accept the insecurity of casual , part - time work . 
there have been protracted and demoralizing collective - bargaining disputes in almost every province . 
not surprisingly , the end result is that we are coming to a critical shortage of nurses in Canada . 
the nursing workforce is ageing ; recruitment of new people to the profession is way down ; the number of graduates has been in steep decline , and the registered nursing pool is not renewing itself at a sufficient rate . 
i know that the responsibility to deal directly with many of these problems does not belong to the federal government . 
however , it must be clear by now that the ritual invocation of the Canada Health Act by federal ministers is irrelevant to many of the most pressing problems now facing the health care system . 
only the federal government is in a position to ensure a comprehensive renegotiation of our health care system . 
such a renegotiation will help to define , among other things , the future roles of the various health care professionals in the system . 
such discussion will find that nurses are at the core of any future health care system , and must be given their due . 
agriculture 
world Trade Organization Negotiations - Future of Supply Management Programs 
hon. Eugene Whelan : 
honourable senators , I wish to take the time today to express my concerns about the World Trade Organization and the future of the agriculture industry in Canada . 
as you know , we are heading into another round of trade negotiations at the World Trade Organization when we will have to negotiate our agricultural trade barriers . 
recent events in the area of trade in agriculture , especially in dairy products , have a great many people wondering whether our system of supply management is safe . 
similarly , many of us are wondering whether the Canadian system , which has done so much for both our farmers and our industries - and , overall , it has been a healthy business world for them - can survive under the pressure of the so - called " World " Trade Organization and the role of the United States of America in that forum . 
let me give you an example of what I am talking about , honourable senators : 
the WTO also said that we can no longer limit our import quota to the milk brought over the border into Canada by consumers . 
the WTO is telling us that we must allow more access to foreign dairy products . 
i see this as a potential threat to our industry . 
it took a lot of work , a lot of years , and an great deal of goodwill between federal and provincial governments and processors in this country to create a system that would provide stability and protection for our farmers . 
the viability of our system of supply management is now being brought into question . 
people are questioning the survival of this system . 
many honourable senators will have read the series in The Ottawa Citizen last week about the quota system . 
i want to state for the record that it will be tough to fight the United States of America on agriculture . 
it will also be tough to defend our supply management system from outside pressures . 
i also have a few things to say about the criticism that I read last week in the newspaper . 
these articles in The Ottawa Citizen claimed that supply management was driving farmers out of Canada , yet only two or three farmers were interviewed . 
the reality , honourable senators , is that while the article cites three farmers who moved south of the border , there were some 200 new dairy farmers in Ontario alone last year . 
with supply management and the quota system , we have succeeded in sustaining a viable dairy industry in Canada . 
that is to say , we have managed to protect smaller farming operations from the kind of vertical integration that we have seen in the United States industry . 
we have a lot of family farms in Canada . 
the average dairy farm in Canada has 52 cows . 
through the supply and management system , we have been able to create the stability that has made financial planning possible for farmers . 
by managing supply rates - which is done by the farmers , not by the government - we have avoided the kind of boom and bust that used to send farmers into financial ruin . 
honourable senators , I have one last point before I move on to the U.S. trade practices last June . 
almost one year ago , global commodity prices fell to their lowest level in five years . 
economists told us that this was a symptom of the " Asian flu . " 
the prices for commodities such as copper , aluminum and forestry products plummeted because the Asian economy plummeted , and Asian demand plummeted . 
however , the Canadian dairy industry was protected . 
the Hon. the Speaker : 
honourable Senator Whelan , I regret to interrupt you , but your three - minute speaking period has expired . 
do honourable senators wish to grant an extension ? 
hon. Senators : 
agreed . 
the Hon. the Speaker : 
please proceed . 
senator Whelan : 
thank you , honourable senators . 
the Canadian dairy industry , as I said , was protected . 
it was vaccinated against the Asian flu . 
what was that vaccination ? 
it was supply management . 
oil prices hit 12 - year lows in 1998 . 
what did the OPEC countries do ? 
they cut production . 
however , it is easier to cut production on an oil well than on a cow . 
the OPEC countries controlled the supply in order to provide their producers with some price stability . 
we saw an increase of 10 cents per litre in our gasoline prices on the supposition that that would control supplies , et cetera . 
our tank farms and our tankers are as full as they have ever been , yet we are paying through the nose . 
it is most important to note , honourable senators , that consumers paid 35 per cent less for their dairy product , on average , than they did in the United States of America . 
coming back to the WTO and the U . S , I wish to start by reminding honourable senators that in the Uruguay Round negotiations , Canada abandoned its defence of Article XI , which permitted import restrictions and protected supply management . 
the government felt that its new tarrification system would protect our unique dairy system . 
even after the WTO ruling , the Minister of Agriculture , the Honourable Lyle Vanclief , insisted that the ruling had no bearing on Canada ' s supply management system and that the ruling would not factor into the upcoming trade negotiations . 
he said that Canada was committed to supply management , and would continue to defend its dairy industry . 
i believe the minister , but I also believe that the Americans are as committed in to attacking our supply managed system as we are committed to its defence . 
the U.S. trade representative , Charlene Bashefsky , has said that this ruling is an important victory for the U.S. , and it will be a factor in the trade negotiations . 
she has also said that the decision should defer further attempts to circumvent WTO commitments , and provide a strong basis for entering into a new round of trade negotiations on agriculture ; that this is an important decision for the U.S. dairy industry and for all of our agricultural industries . 
the American trade representative further stated that : 
the decision reinforces the disciplines on agricultural export subsidies which bind all WTO members . 
we look forward to finally opening the border for commercial milk shipments . 
granted , this ruling only affects about 5 per cent of our total milk production in Canada , but that could mean a loss of as much as $ 200 million a year from our dairy exports . 
this is just a first step . 
a few months ago , the European Community held an emergency meeting over U.S. attempts to impose 100 per cent tariffs on certain EU goods because the U.S. claimed that the European Community was discriminating against bananas grown in Latin America and sold by U.S. companies such as Chiquita . 
the European Community accused the U.S. of declaring war on countries that failed to toe the U.S. line on global trade rules , and maintained that the U.S. action was " unjustified , unauthorized , unlawful and unacceptable . " 
we could talk for a long time about the recent history of U.S. unilateralism . 
there are a number of precedents , but I do not have time to enumerate them today . 
on the one hand , we are committed to protect supply management in the Canadian dairy industry but , on the other hand , we are committed to the WTO and the U.S. version of trade liberalization . 
the Americans have made it clear that they are targeting the Canadian supply management systems , as well as enterprises such as the Canadian Wheat Board or state enterprises . 
i might point out that Japan uses state enterprises to buy their products and to run their organization , as does China and several other countries in the world . 
however , honourable senators , I will not get into grain and beef today . 
i will leave that for another day . 
we need to ask ourselves what kind of real , concrete protection we can offer to our dairy industry against the United States of America . 
we should also be asking ourselves some serious questions about the WTO . 
we need to have the answers to these questions before we go into the next round of negotiations . 
national Defence 
proposal to Reduce Reserves 
hon. J . Michael Forrestall : 
many senators were somewhat shocked to hear that this government now has a proposal before it to cut the reserve army , the militia of this country , from 134 units to 93 , this in the heat of the Kosovo war . 
the militia , as we all know , was Canada ' s army in the First and Second World Wars . 
it was the backbone of the army sent to Korea . 
today , 20 per cent of our peacekeeping forces going overseas are made up of reservists . 
the militia is the only mobilization base left in this country . 
our regular army numbers only 20,000 . 
the militia gave sterling service at home during the ice storm , the Saguenay flood , and the Winnipeg flood . 
all of us have additional recollections . 
the proposed plan is to reduce the combat arms portion of militia from 75 per cent of its total strength to 35 per cent . 
the bulk of the new reserve unit would be combat service support . 
infantry units would be cut from 51 to 20 ; armour from 17 to 10 ; artillery from 20 to 11 ; and field engineers from 12 to 8 . It would be something of a massacre for the reserve forces . 
the effect of this proposal on the military would be nothing compared to the disaster it would create in rural Canada . 
what of the cadet corps , the cradle for citizenship training for Canadian youth ? 
what about the part - time jobs and full - time jobs that the militia provides ? 
it is something akin to a scorched earth policy that is being adopted by this government . 
they have slipped into a war which the British Chief of the Defence Staff says will go on for the foreseeable future . 
Russia is in crisis . 
a ground war looks more likely at this point in time . 
if we are to commit Canadians to the battle over Kosovo , we will need reinforcements . 
where will they come from ? 
the regular army is somewhat at wits ' end to answer this query . 
resources have to come from the militia . 
yet the government is making plans for a massive cut . 
it is completely unacceptable and will be fought every step of the way . 
routine PROCEEDINGS 
private Bill 
Canadian District of Moravian Church of America - Presentation of Petition 
hon. Nicholas W . Taylor : 
honourable senators , I have the honour to present a petition from the board of elders of the Canadian District of the Moravian Church of America , of the City of Edmonton in the Province of Alberta ; praying for the passage of an act to amend the act of incorporation of the Board of Elders of the Canadian District of the Moravian Church in America . 
question PERIOD 
agriculture 
declining State of Industry - Response of Government 
hon. Leonard J . Gustafson : 
honourable senators , I have a question for the Leader of the Government in the Senate relating to agriculture . 
we have been hearing in the Agriculture Committee about the state of agriculture in Canada . 
we have been hearing words like " crisis , " " bankruptcies , " " farm sales . " 
a very serious situation exists out there , especially in the grain sector . 
yesterday , the Minister of Agriculture appeared before the committee . 
a very serious concern was raised on behalf of , I believe , all members of the Agriculture Committee . 
commodity prices are below 1930 values . 
to give one quick example , durum wheat sold one and a half years ago at $ 8 per bushel . 
there is no way that farmers can break even , let alone make a living in the grain industry today . 
yet it seems to me that the government is not really taking this situation seriously . 
when we were in government , $ 6 billion went into the budget for agriculture . 
today , that amount is less than $ 2 billion despite the budget surplus . 
the Leader of the Government in the Senate has carried this message to the cabinet . 
does he feel that the Prime Minister and the government is dealing seriously with this situation ? 
hon. B . Alasdair Graham ( Leader of the Government ) : 
honourable senators , the Honourable Senator Gustafson , as Chair of the Agriculture Committee , is very familiar with the problems in agriculture . 
he speaks eloquently about those problems . 
he is probably only second to former minister of agriculture Senator Whelan as the most experienced agriculture spokesperson in this chamber . 
concerns related to the issue have been expressed by Senator Gustafson , by the Agriculture Committee and by members on this side . 
i take those concerns very seriously . 
i have had consultations on a regular basis with the Minister of Agriculture . 
honourable senators will recall that the Agricultural Income Disaster Assistance Program covers all commodities in all regions of the country and is providing the same level of federal benefits regardless of the province in which the farmer is located . 
the program respects Canada ' s international trade rights and obligations . 
it could provide up to a total , if my recollection is correct , of $ 1.5 billion to farmers under a 60 - 40 cost sharing arrangement , the ratio used under the current federal - provincial farm income safety net agreements . 
senator Gustafson : 
honourable senators , the situation becomes more serious as we look to the subsidies that are paid by the United States and Europe . 
the Senate committee travelled to Europe , and I do not think a single member of that committee was convinced that the Europeans would go off subsidies . 
does the Leader of the Government in the Senate feel that farmers can exist without some support and backing from government , given the trade situation that exists in the world ? 
senator Graham : 
honourable senators , obviously the government does not feel that farmers can carry on without some assistance , and that is why the AIDA program was enhanced . 
as I said , the Government of Canada and other agencies , through the combined efforts of federal - provincial cooperative agreements , the 60 - 40 cost sharing agreement , have provided that up to $ 1.5 billion could be made available to farmers . 
i recognize it is a very serious problem . 
again , I give an undertaking to Senator Gustafson that I will bring his concerns and the concerns of others to the attention not only of the Minister of Agriculture but also of the Prime Minister . 
hon. Mira Spivak : 
in Saskatchewan , Manitoba and Prince Edward Island , the situation is even worse . 
it is important to note that crop and livestock producers are the hardest hit , while the supply management sector - dairy , chicken , turkey and egg producers - have relative security and prosperity . 
while long - term solutions involve durable , stable and predictable farm income support and other measures , such as a return to better - regulated grain freight rates , still , we need an interim solution . 
the former government poured billions into disaster relief for farmers . 
what is the Government of Canada prepared to do for farmers in this current crisis ? 
senator Graham : 
honourable senators , I just indicated that , through AIDA , the Government of Canada , in cooperation with the provinces on its 60 - 40 sharing formula basis , is providing up to $ 1.5 billion dollars of farm aid . 
i recognize , as Senator Spivak has pointed out and Senator Gustafson before her , that there are particular problems in Saskatchewan , Manitoba , and Prince Edward Island . 
i know that the Minister of Agriculture and Agri - food , the Honourable Lyle Vanclief , is in touch with his provincial counterparts , and there are ongoing discussions with provincial ministers of agriculture . 
i know that he has recently spoken to the Minister of Agriculture of Nova Scotia . 
senator Spivak : 
honourable senators , the Keystone Agricultural Producers , a big farm organization in my province , have said that they want changes in the second year of the disaster assistance program so that more needy farmers are eligible . 
they doubt that the government will come anywhere near distributing the $ 1.5 billion they announced . 
they feel that the program was designed with some features that minimize the payouts . 
in Canada , one - third of the Net Income Stabilization Account , or NISA , participants , representing 19 per cent of eligible sales , have account balances which average just $ 395 . 
the disaster programs that we have in place right now are not adequate to deal with a crisis of such dimension . 
has the Leader of the Government in the Senate any idea what other proposals the Government of Canada has for what is really an unbelievable crisis ? 
i do not think the public is aware of how bad it is . 
senator Graham : 
honourable senators , we all recognize that our farmers are the custodians of the bread basket of our nation . 
i recognize the tremendous work done by the Agriculture Committee . 
i assure the Honourable Senator Spivak that I have discussed the issue on a regular basis with the Minister of Agriculture . 
i suggest that the Agriculture Committee , which has gained such important national recognition for its work in the past weeks and months , consider communicating directly to the Minister of Agriculture to reinforce what I have conveyed to him myself . 
senator Spivak : 
honourable senators , the committee is doing some things and has had hearings and will continue to do so under the capable leadership of our chairman and deputy chairman , but we feel that the Senate has a role to play since it has a representative of the federal cabinet here . 
senator Graham : 
honourable senators , I am a member of several cabinet committees which the Minister of Agriculture also attends . 
he will be at a committee meeting this afternoon of which we are both members . 
i shall bring to him again the concerns that have been properly expressed . 
once again , I urge the Agriculture Committee , which has done such outstanding work , to consider writing a letter as well directly to the Minister of Agriculture . 
i assure honourable senators that the government is taking this matter very seriously . 
hon. John Lynch - Staunton ( Leader of the Opposition ) : 
honourable senators , I have a supplementary question . 
i hesitate to ask a question on a topic with which I am not that familiar , but from what I have heard so far , a state of emergency exists among our farmers out west , if not elsewhere . 
i would like the minister this afternoon , when he is at that committee , to get a direct answer to Senator Spivak ' s question . 
in order to resolve the crisis , are any other programs being developed to help the farmers ? 
it is obvious from what we heard from Senators Spivak and Gustafson that the programs presently in place are not satisfactory . 
they call it a " crisis " ; I call it an emergency . 
farmers out west are at an income level that we have not seen for years . 
this is not something cyclical . 
a pattern is developing and it seems to be going on longer than we would like . 
will the minister please come back tomorrow and reassure us that the government is not only thinking of adding programs to help alleviate the crisis but will do something as soon as possible ? 
senator Graham : 
as I indicated , I will bring that matter to the attention of Minister of Agriculture this afternoon . 
if there is anything further I can add to my previous comments - being mindful that the government is cognizant and very concerned about the problems - I shall be happy to do so . 
hon. A . Raynell Andreychuk : 
honourable senators , I have a supplementary question . 
three senators have talked about this situation as an emergency . 
it is not cyclical , it is a crisis . 
the farmers are leaving and they will not come back . 
the families have been forced to move . 
the issue of new programs is critical today . 
what are we doing on the international scene ? 
the information coming from our newspapers and from the Department of External Affairs and International Trade , and elsewhere , is simply saying that we will not allow the Americans and the Europeans to control the WTO debates . 
what new initiatives are we proposing within Canada that will be within the WTO rules ? 
then they say they will reduce the subsidies and use code words , such as suggesting they will revisit it in three years . 
however , their farmers are getting immediate help and it is within WTO guidelines , or at least within their tolerance level . 
what are we doing creatively to support our farmers today , within the World Trade Organization , because that is ultimately where we must win in the long term ? 
i do not see any creative thinking , any creative programs and I do not see any thrusts into the WTO . 
are there any ? 
senator Graham : 
i recognize that this is a crisis situation and I will carry the message again to my colleagues in cabinet . 
hon. David Tkachuk : 
senator Whelan outlined the problems we are having with marketing boards and quotas , and the seeming inability of anyone to understand what the government is doing . 
in Saskatchewan , the situation is having a profound effect because it is not only hurting the farmers , it is hurting the whole economy . 
to give you an example , in the last 20 months , the workforce at Flexicoil , which is the largest farm manufacturing company in Saskatchewan , has been reduced by 1,000 people , over 50 per cent of its workforce . 
that shut - down will last for four months . 
large tractors sales in our province and on the Prairies generally are almost negligible ; something which has been the mainstay of the farm implement dealers scattered throughout the Prairies . 
it seems that the government is reacting to recommendations by the Senate Agriculture Committee . 
i wonder what the Department of Agriculture has been doing , what Reform in the other place has been doing , what the Liberal minister from Saskatchewan has been doing and what Mr. Vanclief has been doing . 
are they waiting for us to tell them about problems , such as the drop in commodity prices , that have existed for quite some time ? 
the problem is that the government does not have an agricultural policy for Canada . 
you do not understand agriculture . 
i ask the leader today to ask the minister to lay down an agricultural policy for the country that makes some sense so that we will be able to anticipate these problems ? 
senator Graham : 
honourable senators , Senator Tkachuk ' s comments are too extravagant really to be responsible . 
i know the concerns . 
i feel the concerns here and elsewhere . 
the Minister of Agriculture talks about them on a regular basis . 
to say that the government does not have an agricultural program is incorrect . 
i indicated earlier that , through the AIDA program , $ 1.5 billion has been made available . 
that program was widely requested . 
i remember very well listening to senators in this chamber last December asking for emergency help . 
the government was listening and aid was provided . 
we obviously have a new crisis , and the government will address that crisis . 
senator Tkachuk : 
honourable senators , I cannot imagine why the minister would say that my comments have been extravagant . 
they rarely are . 
if 1,000 people were laid off in Ontario rather than Saskatchewan , there would be hell to pay . 
i am being extravagant because it is important to the people of my province . 
it is no good talking about how great your economic policy is when farmers are leaving Saskatchewan to the tune of 15,000 , as is anticipated this year ; manufacturing companies are laying off people ; implement dealers are going broke . 
the government does not have a national agriculture policy . 
senator Whelan knows that , Senator Gustafson knows that , the Liberal government knows that . 
i wish to know what that policy will be , and I ask that the leader request that the Minister of Agriculture put together an agricultural policy that makes sense to give us some hope that we will not be doing this again next year . 
however , I suspect that this is exactly what we will be doing , because the government does not know what is happening in the Prairies . 
hon. No  l A . Kinsella ( Deputy Leader of the Opposition ) : 
honourable senators , I have a question for the Leader of the Government in the Senate . 
senator Graham : 
as I indicated earlier , it has done excellent work in the past . 
there have been great achievements by the Agriculture Committee over a number of years . 
the committee has gained national recognition and it is regarded as a very responsible committee . 
it has brought great credit to this chamber , and I believe we should use the Agriculture Committee to address what has been recognized as a crisis in our country . 
senator Kinsella : 
honourable senators , has the honourable minister any specific ideas as to what kind of an order of reference the Senate might develop and convey to the Agriculture Committee in order to deal in a hands - on manner with this agricultural crisis that we now have all apprehended ? 
for example , does the minister think that the order of reference should include an examination and analysis of the farm subsidies adopted in the European Community in relation to the policy on farm subsidies presently in place in Canada ? 
should the order of reference instruct the committee to consider whether or not , upon such an examination , Canada should undertake , as a matter of public policy , a zero tolerance approach so that Canadian farmers are not forced to operate as producers on an uneven playing field ? 
senator Graham : 
honourable senators , there are people in this chamber much more qualified than the Leader of the Government in the Senate to develop a term of reference for the Agriculture Committee . 
as a matter of fact , the Agriculture Committee is free to develop its own terms of reference and to discuss whatever it wishes during its meetings . 
far be it from me , one who comes from the coalmining culture of Cape Breton , to suggest to the farmers of Saskatchewan , Manitoba , Prince Edward Island , or anywhere else , that I am an authority on agriculture and that , consequently , I should be the one to recommend a specific term of reference . 
however , I do encourage the members of the Agriculture Committee and other honourable senators to bring forward suggestions for the committee to act upon . 
senator Kinsella : 
honourable senators , surely the Leader of the Government recognizes that it is his responsibility , as it is the responsibility of his colleagues , to provide leadership . 
we are calling for some leadership to show the way . 
i agree with the honourable minister that we have a tremendous body of human resources in this chamber that can delve into this subject . 
however , it is critical that the leadership come from the government . 
would the Leader of the Government be prepared to bring forward a position paper or some direction as to what the government sees as the priorities ? 
one recognizes agriculture as a major part of our economy , and it needs to receive focus . 
the job of government is to provide focus in the development of policy . 
does the Leader of the Government agree with the position so clearly articulated by Senator Whelan ? 
senator Graham : 
honourable senators , I cannot recall many occasions when I have disagreed with Senator Whelan . 
i have known him for a long time , going back to when he was a back - bencher in the other place . 
again , it is open to any honourable senator to bring forward an inquiry or for the committee to bring forward a specific recommendation with respect to a term of reference . 
the word " crisis " was used in this chamber last November and December . 
the government responded with millions of dollars of aid to the western grain farmers and commodity producers . 
yes , the government is aware that the situation is very serious . 
while the government recognizes that it must provide leadership in this respect , at the same time , any honourable senator in this chamber is free to bring forward worthwhile suggestions , particularly on such a serious situation as the crisis that we are facing in various parts of the country . 
hon. John B . Stewart : 
honourable senators I should like to ask a supplementary question . 
given the importance of the matter under discussion , would the Leader of the Government in the Senate agree that what is required is a study which focuses not on the immediate problem but on the impact of agriculture in Canada , of the Free Trade Agreement , the NAFTA and the establishment of the World Trade Organization and other such developments ? 
in other words , what is the future of Canadian agriculture in the world of increasing free trade globalization ? 
surely that is the question to which we ought to be addressing our attention . 
senator Graham : 
with regard to European subsidies , it may be that the Foreign Affairs Committee will make available the results of its examinations and studies to the Agriculture Committee . 
that information would bear directly on the question of whether it is free trade , the NAFTA , the World Trade Organization or European subsidies in the European Community . 
these considerations must be part of the overall examination . 
in the meantime , we have a crisis which is immediate and that should be addressed as well . 
senator Gustafson : 
honourable senators , I have a short supplementary question . 
it is clear that we must not only prepare for the long term , but we must have some immediate injection of cash as well . 
the confusion that reigns within programs was obvious in the committee meeting , made clearer by Senator Sparrow ' s questioning . 
the farmers cannot wait for another year to find out whether the negative approach , the 75 per cent over the last three years , will work . 
it was suggested by Senator Sparrow and other members of the committee that possibly an acreage payment or some way of injecting cash to meet the expenses of spring seeding might alleviate the current crisis . 
would the Leader of the Government in the Senate convey to the cabinet that some emergency injection of funds is required because there is a significant amount of confusion about the AIDA program ? 
senator Graham : 
i shall seek further clarification from the Minister of Agriculture and from other cabinet colleagues . 
as I said earlier , I undertake to bring this matter immediately to the attention of the Minister of Agriculture . 
Canadian Heritage 
hon. Marjory LeBreton : 
will the minister explain how the decision to fund this project , which was apparently made in the form of two separate grants in 1995 and 1996 , can be laid in the lap of Brian Mulroney , who left office six years ago ? 
hon. B . Alasdair Graham ( Leader of the Government ) : 
honourable senators , that question is obviously not as transparent as the film . 
i have not seen Bubbles Galore , nor do I expect to see it . 
senator LeBreton has raised a valid point . 
the Canada Council , like other agencies , is at arm ' s length from the government . 
consequently , I do not know whether the blame for such a questionable investment of Canadian taxpayers ' dollars ought to be placed at the door of any single individual . 
senator LeBreton : 
will the minister then undertake to ask his colleague the Minister of Canadian Heritage who she had in mind as the person or persons responsible for these grants ? 
who are these agents of Brian Mulroney ? 
is it not true that shortly after the election of the Liberal Party , in 1993 , a new chair was appointed head of the Canada Council , in the person of Donna Scott , who was a Liberal candidate for the riding of Mississauga South in the 1990 Ontario provincial election , and is a long - time Liberal Party worker ? 
is it possible that she was taking orders from Brian Mulroney ? 
i think the only bubbles around here are in Minister Copps ' head . 
senator Graham : 
honourable senators , Donna Scott is an outstanding Canadian and has served the Canada Council very well . 
i shall be happy to bring the comments of Senator LeBreton to the attention of the Honourable Minister of Canadian Heritage . 
orders OF THE DAY 
budget Implementation Bill , 1999 
second Reading - Debate Suspended 
on the Order : 
resuming debate on the motion of the Honourable Senator Moore , seconded by the Honourable Senator Maheu , for the second reading of Bill C - 71 , to implement certain provisions of the budget tabled in Parliament on February 16 , 1999 . 
hon. Roch Bolduc : 
honourable senators , on March 16 , I drew your attention to the problems of growth Canada has experienced in the past 20 years compared to our neighbours , and to the decreasing levels of productivity in Canada . 
today , I would like to discuss other aspects of the economic policy relating to Bill C - 71 and Bill C - 72 . 
last year , the minister predicted that the debt would total $ 583 billion at the end of April of this year . 
i told honourable senators at that time that I did not believe it . 
however , as much as the minister was off the mark for spending , he was off the mark in his estimates for the debt , because the debt is now a little less than he predicted . 
it now stands at about $ 579 billion . 
however , I will not dwell on his error because it represents so much gain on the budgetary margin that we dispose of . 
honourable senators , the minister is patting himself on the back for the surplus , but we must remember that , including provincial debt , Canada ' s total public debt still stands at 90 per cent of Canada ' s gross national product , which puts us in fourth place among the most indebted industrialized countries . 
unlike Japan , which is also heavily indebted , we do not have $ 224 billion in international reserves . 
i would at this point like to thank our leader , Senator Lynch - Staunton , for demystifying the growth of the debt over the past 20 years . 
for five years , we have heard the Liberals rewriting history and saying that we were really the ones at fault , when we know where the huge increase in spending under Mr. Trudeau put us , in 1984 , with the cost of servicing the debt , which grew much faster than the economy . 
these people forget that for the past six years they have been in government , the debt has grown by $ 100 billion , even with the increases in revenues of between $ 35 billion and $ 37 billion . 
they are returning to their old ways of spending excessively . 
this year , the minister explained his dilemma to us : 
how should he use the budgetary surplus ? 
should he reduce the debt , cut taxes , or increase spending on health and research and development ? 
after considering what he saw as the pros and cons of the situation , the minister concluded that it would be better to spend to relieve the so - called misery of the people . 
i regret his choices because he is depriving us of what is rightfully ours - our power to allocate this share of our resources as we see fit . 
in addition , Minister Martin is maintaining at 23 per cent - or something like $ 115 billion - the share of our debt that is held abroad . 
this makes us more vulnerable to the kind of volatile international financial situation that we witnessed in 1998 . 
the minister also assumes that there is no danger of inflation , and that debt servicing costs will not rise . 
however , interest costs are a significant variable with a debt the size of Canada ' s , and even more so since it is largely made up of short - term loans . 
honourable senators , I recognize our variables are at play here , but is the minister aware that we might be at the end of an economic cycle and that revenues could very well experience a downturn ? 
then the government will say that we should have taken into account the relative prosperity in which we found ourselves when we allocated our resources , but it will be too late . 
however , this 42 per cent decrease occurred over the last 18 years and not just in 1998 . 
of course , the Canadian dollar declined a little more in 1997 and 1998 . Other reasons must therefore be considered in addition to this cause identified by the minister - a monetary policy that kept short - term interest rates lower than the American rates for some months last year , and a fiscal policy that discourages investment . 
out of a purchasing power value which would put the Canadian dollar at around 85 cents U.S. , the drop in primary resource prices can explain a reduction of about 10 percentage points , but not 18 points . 
there are , therefore , other causes - the ones I just mentioned . 
when it comes to monetary policy , some analysts have claimed that the relative decline of Canada compared to the United States in the 1990 s was a legacy of the more rigorous policy implementation by Mr. Crowe . 
it was therefore necessary to attract foreign investors to help us pay those costs . 
the American situation was quite different , with a dollar that is recognized and accepted around the world . 
the result under Mr. Martin is different , but the government , instead of criticizing its predecessor , should thank the previous Conservative government for having wrestled inflation to the ground . 
after all , Mr. Martin ' s government is benefiting from that success today . 
honourable senators , I do not want to start a debate on this issue , but I would like to conclude by saying a few words about the concept of a single monetary policy for America . 
some people dream about having a real dollar but , given the rigorous economic and budgetary policy that it implies , we would have to say goodbye to protectionist corporate acts , to our high public spending , to the Canadian government ' s paternalistic approach , and to our prohibitive tax burden . 
our collective mentality is so influenced by these elements that things are not going to change overnight . 
when the Governor of the Bank of Canada appeared before the Senate Standing Committee on Banking , Trade and Commerce , on April 20 , he mentioned other reasons that seem valid to me . 
i conclude my remarks on the monetary policy by pointing out that even though the Bank of Canada boss claims that " the fundamentals are good , " I am convinced it would be more appropriate to say that " some fundamentals are good , " but not all , as I indicated a few weeks ago when I dealt with the issue of productivity , and as I will now do regarding other components of the government ' s economic policy . 
this brings me to the fiscal policy , particularly taxation . 
the Minister of Finance , in his dilemma about what to do with the budgetary surplus , has told us that he opted for a balanced approach : a bit of money to pay down debt , a bit of money to reduce the tax burden , and a bit of money for health and research and development . 
in fact , the minister chose additional spending of $ 7 billion versus tax cuts of $ 2.6 billion . 
this action is very typical of Liberal governments . 
when they have money , they spend it because Liberals think they know better than the people where to allocate tax dollars . 
who could still believe that , after seeing the results last year of the Canada Pension Plan fiasco over the last 25 years ? 
by maintaining the 5 per cent surtax , the minister , without saying so , is accepting an additional progressivity in income taxation , without debate . 
this surtax was temporary , we were told , but it is still there , and taxes in Canada are still 20 to 25 per cent higher than in the United States . 
the minister was off by $ 6 billion in his revenue projection . 
that is a huge mistake . 
money is coming in by the shovelful . 
thirteen billion dollars more in taxes were collected in 1997 - 98 and the figure for 1998 - 99 will be just as high . 
in fact , it is less than half the American rate , and that rate is already low . 
from 1978 to 1995 , the marginal rate of taxation for the average industrial worker rose by 20 per cent in Canada , compared to an average increase of 2.5 per cent for other industrialized countries , and I do not mention here the rate for management people . 
that , again , is an enormous difference . 
with the 75 per cent hike in CPP premiums , which is paid in part by employers , and a capital gains tax of 40 per cent , versus 20 per cent in the United States , how can we expect to attract investors here ? 
capital is going elsewhere , just as our Canadian - trained professionals are doing . 
all governments in Canada grab about 46 per cent of the GNP . 
the World Economic Forum rates us forty - third on the list of countries for corporate taxes . 
we are among the worst . 
canada ' s corporate tax is 9 per cent higher than the G - 7 average . 
Ms Francis may not be the most popular journalist , but she makes sense when she points out that " Low tax countries mean low unemployment ; high tax countries mean high unemployment . " 
moreover , that hidden tax has a fiscally regressive impact . 
then , at the end of the year , he spots a new surplus in revenue and gets set to spend it . 
this year , he was more subtle . 
having had his knuckles rapped by the Auditor General for putting money into foundations that do not yet exist , the minister was careful not to create any new agencies . 
instead , he put more money into existing programs . 
he is doing the Liberal two - step : tax silently and spend noisily , so that Canadians are stuck with big , unlimited government . 
he is stealing our freedom , never mind about the productivity declines , and all those lost jobs . 
yet , the purpose of the equalization program is to allow poor provinces to provide services that are deemed to be a priority , at a quality level that compares with that of the richer provinces . 
instead of getting involved through a series of new programs , such as in health this year , and setting its priorities and conditions in a system under which we already spend a lot more than other OECD countries in terms of the percentage of the GNP , with the exception of the United States , why did the government not try to make our taxation system more competitive vis -  - vis our main trading partner , the United States ? 
honourable senators , there are several wide - ranging pieces of legislation that provide for statutory spending - and I am thinking here of old age pensions , social transfers , employment insurance and equalization payments - that are equivalent to more than 70 per cent of the budget . 
this is what I call the automatic pilot . 
in other words , the government does nothing for a few years and the expenditures grow rapidly . 
in the 1980 s and 1990 s , we saw how this part of the budget contributed to the deficit explosion . 
honourable senators , we are now also in automatic pilot mode when it comes to government revenue . 
i refer to the partial non - indexation of tax brackets and exemptions . 
the government need not intervene , and the money comes in faster than even the government projected that it would . 
they are playing hide - and - seek with taxpayers . 
how is that for frustrated cynicism ? 
let us turn to the other side of the budget , namely , public expenditures . 
the government ' s budgetary policy is evident in its program spending . 
last year , the minister projected program spending of $ 104 billion . 
this year , he told us that the final tally for 1998 was $ 112 billion - a significant 7.3 per cent more than he predicted in February 1998 . He made the same error with his projection regarding revenues , which were $ 6 billion higher than he had previously predicted . 
indeed , just one thing can be said regarding the government ' s decisions , and that is that it spends what it collects , even in good years , so that the state is still growing at a much higher rate than inflation , despite what the President of the Treasury Board says . 
the minister is an old hand at undervaluing government revenues , which have risen by $ 37 billion in five years . 
then , at the end of the fiscal year , he spends the resulting surplus in areas of provincial jurisdiction , and conditionally at that . 
this is a return to the strong central governments of the war and post - war year period . 
however , it is not defence or international aid spending that is growing but , rather , spending fields constitutionally assigned to the provinces . 
in fact , the minister says it is necessary to target priorities , when in reality he is simply bending to pressure from interest groups over the heads of the provinces . 
perhaps next year it will be child care . 
in an interview which he recently gave to Hydro - Qu  bec ' s Force magazine , I noted that the minister shared with the Quebec Finance Minister a deep belief that they knew better than the rest of us Canadians how to spend our money . 
this arrogant paternalism is also shared by Mr. Manley , with his subsidies to businesses which appear to him to be thriving . 
on the one hand , he says that we should lower taxes , while on the other hand he says we should spend money in industry . 
he , too , obviously thinks he knows better than investors in the race to innovation . 
honourable senators , when you are my age and have been interested in these issues for more than 40 years , statements like this seem laughable . 
however , their negative consequences are no laughing matter . 
it looks as though people have forgotten the asbestos adventure , along with many others . 
as Mr. d ' Aquino so wisely put it , this was a " Big - L budget . " 
the government appears to think that increasing health spending from 9.1 per cent to 9.6 per cent of GDP will solve all our problems . 
and yet , Senator Keon , a very respected authority in this field , has told us that the problem is not how much money is spent , but how that money is managed , and how the system is standardized so that everyone can operate effectively - not just for those using the services , but also for those providing them . 
this is important , and Senator Keon has put his finger on the fundamental problem . 
the Hon. the Speaker : 
honourable senators , I must interrupt Senator Bolduc and leave the chair so that the Senate can proceed to a recorded division on Bill C - 40 . 
debate suspended . 
extradition bill 
third Reading 
on the Order : 
resuming debate on the motion of the Honourable Senator Bryden , seconded by the Honourable Senator Pearson , for the third reading of Bill C - 40 , respecting extradition , to amend the Canada Evidence Act , the Criminal Code , the Immigration Act and the Mutual Legal Assistance in Criminal Matters Act and to amend and repeal other Acts in consequence , 
and on the motions in amendment of the Honourable Senator Grafstein , seconded by the Honourable Senator Joyal , P . C . , that the Bill be not now read a third time but that it be amended : 
( a ) by replacing lines 28 and 29 on page 17 with the following : 
( b ) the conduct in respect of which the request for extradition is made is punishable by death under the laws that apply to the extradition partner ; or 
( c ) the request for extradition is made for " ; and 
( b ) by replacing lines 1 to 6 on page 18 with the following : 
2 . in Clause 2 and new Part 3 : 
( a ) by substituting the term " general extradition agreement " for " extradition agreement " wherever it appears ; 
( b ) by substituting the term " specific extradition agreement " for " specific agreement " wherever it appears ; 
( c ) in clause 2 , on page 2 
( i ) by adding after line 5 the following : 
"" extradition " means the delivering up of a person to a state under either a general extradition agreement or a specific extradition agreement . " ; 
( ii ) by deleting lines 6 to 10 ; 
( iii ) by replacing line 11 with the following : 
" " extradition partner " means a State " ; 
( iv ) by adding after line 15 the following : 
" " general extradition agreement " means an agreement that is in force , to which Canada is a party and that contains a provision respecting the extradition of persons , other than a specific extradition agreement . 
" general surrender agreement " means an agreement in force to which Canada is a party and that contains a provision respecting surrender to an international tribunal , other than a specific extradition agreement . " ; 
( v ) by replacing lines 20 and 21 with the following : 
" " specific extradition agreement " means an agreement referred to in section 10 that is in force . 
" specific surrender agreement " means an agreement referred to in section 10 , as modified by section 77 , that is in force . " ; 
" surrender to an international tribunal " means the delivering up of a person to an international tribunal whose name appears in the schedule . " 
( d ) on page 32 , by adding after line 6 the following : 
" part 3 
surrender TO AN INTERNATIONAL TRIBUNAL 
sections 4 to 43 , 49 to 58 and 60 to 76 apply to this Part , with the exception of paragraph 12 ( a ) , subsection 15 ( 2 ) , paragraph 15 ( 3 ) ( c ) , subsections 29 ( 5 ) , 40 ( 3 ) , 40 ( 4 ) and paragraph 54 ( b ) , 
( a ) as if the word " extradition " read " surrender to an international tribunal " ; 
( b ) as if the term " general extradition agreement " read " general surrender agreement " ; 
( c ) as if the term " extradition partner " read " surrender partner " ; 
( d ) as if the term " specific extradition agreement " read " specific surrender agreement " ; 
( e ) as if the term " State or entity " read " international tribunal " ; 
( f ) with the modifications provided for in sections 78 to 82 ; and 
( g ) with such other modifications as the circumstances require . 
for the purposes of this Part , section 9 is deemed to read : 
" 9 . ( 1 ) The names of international tribunals that appear in the schedule are designated as surrender partners . 
( 2 ) The Minister of Foreign Affairs , with the agreement of the Minister , may , by order , add to or delete from the schedule the names of international tribunals . " 
for the purposes of this Part , subsection 15 ( 1 ) is deemed to read : 
" 15 . ( 1 ) The Minister may , after receiving a request for a surrender to an international tribunal , issue an authority to proceed that authorizes the Attorney General to seek , on behalf of the surrender partner , an order of a court for the committal of the person under section 29 . " 
for the purposes of this Part , subsections 29 ( 1 ) and ( 2 ) are deemed to read : 
" 29 . 
( 1 ) A judge shall order the committal of the person into custody to await surrender if 
( a ) in the case of a person sought for prosecution , the judge is satisfied that the person is the person sought by the surrender partner ; and 
( b ) in the case of a person sought for the imposition or enforcement of a sentence , the judge is satisfied that the person is the person who was convicted . 
for the purposes of this Part , the portion of paragraph 53 ( a ) preceding subparagraph ( i ) is deemed to read : 
for the purposes of this Part , paragraph 58 ( b ) is deemed to read : 
" ( b ) describe the offence in respect of which the surrender is requested ; " and 
( e ) by renumbering Part 3 as Part V and sections 77 to 130 as sections 83 to 136 ; and 
( f ) by renumbering all cross - references accordingly . " 
and on the motion in amendment of the Honourable Senator Kinsella , seconded by the Honourable Senator DeWare , that the bill be not now read the third time , but that it be referred back to the Standing Senate Committee on Legal and Constitutional Affairs , together with the proposed amendments , for further consideration . 
the Hon. the Speaker : 
call in the senators . 
the Hon. the Speaker : 
the question now before the Senate is the motion by the Honourable Senator Bryden , seconded by the Honourable Senator Pearson that Bill C - 40 be now read the third time , and the motion in amendment by the Honourable Senator Grafstein , seconded by the Honourable Senator Joyal , that - 
hon. Sharon Carstairs ( Deputy Leader of the Government ) : 
dispense ! 
the Hon. the Speaker : 
and further , the motion in further amendment by the Honourable Senator Kinsella , seconded by the Honourable Senator DeWare , that the bill be not now read the third time but that it be referred back to the Standing Senate Committee on Legal and Constitutional Affairs , together with the proposed amendments for further consideration . 
the vote is thus on the second motion in amendment by Senator Kinsella to refer the bill back to committee . 
motion in amendment of Senator Kinsella negatived on the following division : 
yeas 
the HONOURABLE SENATORS 
nays 
the HONOURABLE SENATORS 
the HONOURABLE SENATORS 
nil 
the Hon. the Speaker : 
honourable senators , we are now back to the first motions in amendment . 
i have had a request from the deputy leaders on both sides that , instead of proceeding with the motions in amendment as one , they be separated . 
if you will refer to your Order Paper , under the printing you will see at page 3 a large number one under the motion in amendment ; and at page four , a large number two . 
they will be split in that way . 
the question of separating votes is an acceptable one . 
i refer to a ruling by the Honourable Allan McNaughton , Speaker of the House of Commons , who was also a member of this house . 
in that ruling , he went through an extensive study and stated that : 
it would appear from the foregoing that , in accordance with the recent practice of the British House that , since 1888 , the decision of whether a question is to be divided rests with the Speaker . 
i will not read all the ruling , but on July 15 , 1920 , he refers to one where the Speaker said : 
at the request of a member who asked for a ruling with regard to a motion in the name of the leader of the House which he contended consisted of two questions , the Speaker is reported as saying " If it will suit the honourable and gallant gentleman , I will put the question in two parts . 
the first vote , therefore , will be on motion in amendment number one : 
it was moved in amendment by the Honourable Senator Grafstein , seconded by the Honourable Senator Joyal that the bill be not now read a third time but that it be amended : 
in clause 44 : - 
senator Carstairs : 
dispense ! 
the Hon. the Speaker : 
is there any desire on the part of any honourable senator to speak on debate on that first amendment ? 
if not , is it your pleasure , honourable senators , to adopt the motion in amendment ? 
some Hon. Senators : 
No. 
some Hon. Senators : 
Yes. 
the Hon. the Speaker : 
will those honourable senators in favour of motion in amendment number one please say " yea " ? 
some Hon. Senators : 
yea . 
the Hon. the Speaker : 
will those honourable senators opposed to amendment number one please say " nay " ? 
some Hon. Senators : 
nay . 
the Hon. the Speaker : 
in my opinion , the " nays " have it . 
and two honourable senators having risen . 
the Hon. the Speaker : 
call in the senators . 
the whips have agreed to proceed with the vote now . 
motion in amendment number one of Senator Grafstein negatived on the following division : 
yeas 
the HONOURABLE SENATORS 
nays 
the HONOURABLE SENATORS 
the HONOURABLE SENATORS 
the Hon. the Speaker : 
the question now before the Senate is the second amendment labelled number two at page four in the Order Paper . 
does any other honourable senator wish to debate this motion ? 
if not , I will proceed with the question . 
will those honourable senators in favour of amendment number two please say " yea " ? 
some Hon. Senators : 
yea . 
the Hon. the Speaker : 
will those honourable senators opposed to amendment number two please say " nay " ? 
some Hon. Senators : 
nay . 
the Hon. the Speaker : 
in my opinion , the " nays " have it . 
and two honourable senators having risen . 
the Hon. the Speaker : 
call in the senators . 
the whips have agreed to proceed with the vote now . 
motion in amendment number two of Senator Grafstein negatived on the following division : 
yeas 
the HONOURABLE SENATORS 
nays 
the HONOURABLE SENATORS 
the HONOURABLE SENATORS 
the Hon. the Speaker : 
honourable senators , we are now back to the main motion . 
it is moved by the Honourable Senator Bryden , seconded by the Honourable Senator Pearson that Bill C - 40 be now read the third time . 
is it your pleasure , honourable senators , to adopt the motion ? 
hon. Serge Joyal : 
honourable senators , according to my deep convictions , the sanctity of life is a fundamental principle . 
we must always do our utmost to defend life and to have it respected in any and all circumstances . 
there are four reasons why I will not vote for Bill C - 40 at third reading . 
i have come to that conclusion after careful thought and extensive reflection . 
the four reasons why I cannot support Bill C - 40 all relate to clause 44 ( 2 ) of the bill . 
the first reason is that clause 44 ( 2 ) is equivalent to an indirect endorsement of the death penalty . 
clause 44 ( 2 ) of Bill C - 40 , in my opinion , raises the issue of capital punishment . 
the unamended clause 44 ( 2 ) of the bill clearly refers to : 
... conduct ... punishable by death under the laws that apply to the extradition partner . 
those words are not mine . 
they are printed in the bill . 
in my mind , since we are addressing , though indirectly , the death penalty , this vote in the Senate should be free as a matter of principle and conscience as tradition and precedent show well . 
i intend to avail myself of that right to express myself freely on that issue . 
in my opinion , Canada has to be firmly committed to working internationally to persuade other countries to avoid imposing the death penalty . 
canada must also be committed to working to prevent the execution of children and pregnant women in countries where the death penalty is allowed . 
let me remind you that 24 American states allow the execution of children under 18 and that 10 American states allow the execution of pregnant women . 
canada has a moral obligation under international law . 
under the International Covenant on Civil and Political Rights , Canada has obliged itself to preserve life . 
having abolished the death penalty 23 years ago , Canada has an obligation not to reinstate it , even indirectly . 
according to opinion expressed by prominent members of the United Nations Human Rights Committee , clause 44 ( 2 ) is the equivalent to such a reinstatement , and I share that opinion . 
the second reason is that clause 44 ( 2 ) undermines our obligation under international law to promote and advance the abolition of capital punishment wherever we have the legal or political opportunity to do so . 
some senators have mentioned that Canada participated in Geneva last month in the drafting of a resolution calling for a global ban on the death penalty . 
at meetings of the United Nations Human Rights Commission , Canada voted to retain operative paragraph 5 of the resolution , which calls upon states to reserve the right to request assurances before granting extradition where the death penalty may apply . 
that resolution does not weaken Canada ' s legal obligation under the International Covenant on Civil and Political Rights . 
on the contrary , because of the right to life guaranteed under the covenant , Canada , which has abolished the death penalty , has a moral obligation to prevent its execution whenever it has an opportunity to do so . 
some would have us believe that our international obligation not to allow a reinstatement or execution of the death penalty is somehow decreased by paragraph 5 of the resolution . 
honourable senators , paragraph 5 is not a loophole ; it is a reinforcement of the principle . 
the presence of paragraph 5 confirms that the international community expects that Canada , a country that abolished for itself the death penalty 23 years ago , shall request such assurances whenever the opportunity arises . 
the third reason is that clause 44 ( 2 ) weakens our capacity to pressure the U.S. to guarantee life imprisonment without parole instead of state - sanctioned execution . 
some say the Minister of Justice needs discretion ; otherwise , he or she will have no leverage to compel the United States to forgo the death penalty . 
i agree that leverage is needed , and it is my belief that the leverage was provided in Senator Grafstein ' s amendment . 
if the minister has no discretion , the Americans will know that whatever political pressure they exert , there will be no extradition without assurances that the death penalty will not be carried out . 
if the minister ' s discretion were circumscribed , it would have given the minister the leverage that some senators have called for . 
that is how France and other European countries are able to obtain the commitment from American authorities that the death penalty , if pronounced , will be commuted to life imprisonment without parole . 
the precedents leave no doubt . 
senator Grafstein mentioned last week the case involving the extradition of Ira Einhorn from France to Pennsylvania . 
this case demonstrates that American authorities will comply with any reasonable condition to secure an extradition that will bring the accused or fugitive to justice . 
honourable senators , I draw your attention to a letter which demonstrates the resolve of 44 American attorneys general representing 44 jurisdictions , 30 of which carry out the death penalty . 
this is a copy of a letter addressed to the Secretary of State , Madeleine Albright , a key member of President Clinton ' s cabinet , dated March 11 , 1998 , little more than one year ago . 
the letter is under the letterhead of the National Association of Attorneys General and is signed by 44 American attorneys general . 
in that letter , the 44 American attorneys general note that Pennsylvania amended its state penal code to satisfy France ' s concern . 
in the words of the attorneys general : 
we respectfully ask that you do everything in your power as the Secretary of State to work with the French Government and see that this convicted killer is promptly brought back to the United States . 
honourable senators , how can I express it more conclusively ? 
these 44 signatures on that letter represent the prosecuting authorities in 44 American jurisdictions . 
Texas , Virginia , and Florida respectively are the top three states which carry out the death penalty the most frequently . 
the attorneys general of those top three death penalty states have all signed the letter . 
all three , like the great majority of American attorneys general , are officials directly elected by their respective states ' population . 
even so , they signed the letter pressuring Ms Albright to accept the sentence of life imprisonment without parole as a compromise in order to secure the return of a fugitive . 
many senators have raised the spectre of a Canadian minister of justice being forced to let a known serial killer go free because the requesting state refuses to give assurances that the death penalty will not be carried out . 
that apprehended scenario has no basis in precedent , and the letter of the 44 American attorneys general proves it eloquently . 
no state authority would fail to do " everything within their power , " even petitioning the Secretary of State of the United States of America , to secure the extradition of a fugitive or alleged criminal , whatever conditions Canada might impose , because fundamental justice demands that murderers be brought to trial , even if the prosecuting authority must accept a maximum sentence of life imprisonment without parole . 
the fourth reason why I will not vote for Bill C - 40 is the argument that the imagined invasion of Canada by American criminals is an attempt to frighten people into accepting the bill without amendments . 
it is argued that the Minister of Justice needs discretion in order to prevent such an invasion by criminals . 
i quote : 
... first , fugitives flee to escape arrest , not to get a mitigation in sentence . 
second , if indeed escaping the death penalty were the sole motive for flight , Canada would still be an attraction today , even with its current position that it will request assurances against the death penalty in appropriate cases ... 
third , the number of death penalty fugitives from the US in Canada over the years has been tiny . 
fourth , there is no case on record of the U.S. ever refusing a request for assurances once made . 
a Canadian court has recognized that those four arguments are valid . 
the alleged invasion by criminals has been harshly criticized by Mr. Justice Donald of the B.C. Court of Appeal in the Burns and Rafay case which involves two 18 - year - old Canadian citizens . 
at paragraph 43 of his ruling , Mr. Justice Donald wrote as follows : 
... each 
case 
deserves to be considered on its own merits without being fettered by rules designed to deal with an imagined case load . 
Mr. Justice Donald went on to say : 
the Minister appears to be stating policies to hold back an imagined parade of fugitive murderers to Canada . 
in doing so he set too high a test ... 
honourable senators , the " imagined parade of fugitive murderers " is no justification for leaving the minister ' s discretion totally unrestricted . 
honourable senators , there are other compelling concerns about the bill . 
one major objection arises from a serious matter raised in the Burns and Rafay case . 
the Chief Justice of that court said that there is confusion of the prosecuting function and the judicial function in the hands of the same person , the Minister of Justice , without any specific criteria for the exercise of the latter function . 
such a situation deprives the accused or even the convicted person of due process to which he or she is entitled . 
this is , to me , contrary to the protection of rights that any person should enjoy under our system of law . 
i also have serious concerns about the power the minister will have even to extradite persons under 18 years old who are Canadian citizens . 
let me remind you that the United States has executed 13 children since 1978 and that there are currently 74 more juvenile offenders on death row awaiting executions in the United States . 
honourable senators , once the various stages of the legal process have been exhausted , at the end of the day it is still possible that an innocent person could be extradited and put to death . 
miscarriage of justice can happen . 
we know examples in Canada : 
David Milgaard , Donald Marshall and Guy Paul Morin . 
all three were convicted of murder and spent considerable time serving the maximum sentence under Canadian law before they were ultimately proven innocent . 
Marquis de La Fayette , hero of the American Revolution , declared 200 years ago : 
i shall ask for the abolition of the punishment of death until I have the infallibility of human judgment demonstrated to me . 
an aboriginal Canadian citizen , Mr. Leonard Pelletier , was extradited by Canada to the United States where he spent more than 20 years is prison . 
now , serious questions have arisen about his guilt . 
in fact , former solicitor general Warren Allmand is investigating that case to see whether the Canadian extradition process resulted in a miscarriage of justice . 
we know that the United States has executed at least 70 alleged criminals whose guilt was in serious doubt or who were put to death only to have their innocence conclusively established afterwards . 
in a Texas case , death row inmate Leonel Herrera found proof of his innocence years after his trial . 
the Supreme Court of the United States of America , in a six - to - three split , decided that its role is to " ensure individuals are not imprisoned in violation of the Constitution , not to correct errors of fact . " 
in other words , the innocence of Mr. Herrera was irrelevant so long as the trial judge made no procedural errors . 
since the new evidence came to light long after the 60 - day notice period , and since Texas would not grant a clemency hearing , Mr. Herrera was executed six years ago today , even though authorities knew he was probably innocent . 
plainly , we cannot rely on the Supreme Court of the United States of America to intervene to prevent the execution of an innocent person . 
all three dissenting justices of the court said , in the same case : 
the execution of a person that can show he is innocent comes perilously close to simple murder . 
to make it quite clear , if this bill is defeated , some people will certainly hang . 
honourable senators , when I exercise my right as a senator to vote freely on this bill , I will do so by favouring the sanctity of life over the possibility that I will give my consent , even indirectly , to having convicted persons , or even one innocent person , put to death . 
the Hon. the Speaker : 
if no other honourable senator wishes to speak , we shall proceed to the vote . 
is it your pleasure , honourable senators , to adopt the motion ? 
some Hon. Senators : 
agreed . 
some Hon. Senators : 
No. 
hon. Marcel Prud ' homme : 
on division . 
the Hon. the Speaker : 
will those in favour of the motion please say " yea " ? 
some Hon. Senators : 
yea . 
the Hon. the Speaker : 
will those opposed to the motion please say " nay " ? 
some Hon. Senators : 
nay . 
the Hon. the Speaker : 
in my opinion , the " yeas " have it . 
senator Prud ' homme : 
on division . 
the Hon. the Speaker : 
on division . 
and two honourable senators having risen . 
the Hon. the Speaker : 
honourable senators , it is too late for a standing vote now . 
i called for the " yeas " and " nays " and I heard " On division . " 
hon. Jerahmiel S . Grafstein : 
honourable senators , I ask that the leadership reconsider its position . 
i believe it is very important that all senators have the right to demonstrate their vote on this matter . 
the Hon. the Speaker : 
honourable senators , is it your wish to have a standing vote ? 
senator Prud ' homme : 
your Honour , you asked , " On division ? " 
and we answered , " On division . " 
i do not think any further comments would be appropriate . 
the Hon. the Speaker : 
i suggest we proceed with a standing vote , there being no difficulty . 
will the whips advise me on how long the bells will ring ? 
senator Prud ' homme : 
your Honour , you have said , " On division . " 
the Hon. the Speaker : 
i am sorry . 
there can be no debate . 
senator Prud ' homme : 
honourable senators , I rise on a point of order . 
it had already passed . 
the Hon. the Speaker : 
honourable senators , I am sorry , but I cannot allow a debate at this time . 
the Hon. the Speaker : 
will the vote be now ? 
hon. Mabel M. DeWare : 
the bells will ring for five minutes . 
the Hon. the Speaker : 
the Hon. the Speaker : 
motion agreed to and bill read third time and passed , on the following division : 
yeas 
the HONOURABLE SENATORS 
Robichaud 
( saint - Louis - de - Kent ) 
nays 
the HONOURABLE SENATORS 
the HONOURABLE SENATORS 
business of the Senate 
hon. Sharon Carstairs ( Deputy Leader of the Government ) : 
honourable senators , before we return to the Orders of the Day , there is agreement on both sides that committees which had planned to sit at this time have permission to sit while we continue the sitting of the Senate . 
the Hon. the Speaker : 
is it agreed , honourable senators , that committees be allowed to sit during the Senate session ? 
hon. Senators : 
agreed . 
motion agreed to . 
budget Implementation Bill , 1999 
second Reading 
on the Order : 
resuming debate on the motion of the Honourable Senator Moore , seconded by the Honourable Senator Maheu , for the second reading of Bill C - 71 , to implement certain provisions of the budget tabled in Parliament on February 16 , 1999 . 
the Hon. the Speaker : 
honourable senators , debate was suspended for the deferred vote while Senator Bolduc was speaking . 
i ask for order , please , so that Senator Bolduc can continue with his comments . 
hon. Roch Bolduc : 
thank you , honourable senators . 
honourable senators , the government appears to think that increasing health spending from 9.1 per cent to 9.6 per cent of GDP will solve all of our problems . 
the government seems to think that the current system is some sacred cow , and when the system gets broken , they think they can fix it with more money . 
i tend to agree with him . 
nobody dares say publicly that the system needs to be overhauled . 
it is clear that it will reach a crisis point within five years because simply tinkering with service delivery will not solve the problem . 
it is part of it , but it is not the whole problem . 
we must look at some demand - side measures also . 
with an ageing population and the development of increasingly costly technologies , it is certain that some private capital will be necessary sooner or later . 
the built - in operating cost of the system increases by $ 3 billion a year , even without the impact of the trends I have just mentioned - that is to say , ageing population and costlier technologies . 
as for the surplus , to resolve the problem , the government is going back to conditional grants , last year in education and this year in health , as though people in Ottawa know any better than people in Toronto or Vancouver . 
is the government in charge here , or is it being influenced unduly by a powerful bureaucracy ? 
as the population ages , we are also seeing the breakdown of families , and 25 per cent of our high school students do not graduate . 
will it be necessary to devote more of our GDP to health , education and welfare policies ? 
honourable senators , Canada already spends more money on education - 7.2 per cent of GDP - than any other OECD country , except Norway , Sweden and Finland . 
yet , we are getting only average results . 
more of our students choose the humanities than in other countries , and fewer opt for math and the sciences . 
they should know that salaries are 30 per cent lower in those occupations , although the economy of the future should absorb some of the surplus of qualified personnel . 
already , many young dropouts cannot find work . 
the 61 per cent participation rate is not very encouraging . 
a growing number of low - income people are deriving an increasing portion of their incomes from government welfare - 67 per cent at the present time . 
asking lobbies to work together is not the answer . 
there have to be incentives , starting with tax reform . 
he told us that we were leaving behind us the era of governments that promised things that they could not do and that did what they could not afford . 
i should now like to say a few words about administrative policy and its application by the government . 
it is appropriate to examine briefly the way the government manages our affairs . 
in effect , if public spending is increased , it is because there is an assumption that some current programs are being properly administered , that there is no leakage or waste , and that they are inadequate to meet legitimate demands . 
Mr. Mass  seems satisfied with the size of the government , and he told us that recently . 
however , I have noticed that the government is increasing in size . 
who is telling the truth : 
Mr. Martin or Mr. Mass  ? 
is the government , for example , satisfied with the current level of efficiency in tax collection ? 
it appears not to be ; otherwise , why would it propose taking tax collection away from the Department of Revenue and creating a special new agency to handle it ? 
the three employee associations have told us that there are major unresolved management problems in this department , which employs 20 per cent of the federal public servants , or 40,000 people . 
that is not counting uncollected taxes from the underground economy , which is estimated at between 5 per cent and 15 per cent of the national economy or between $ 40 billion and $ 120 billion . 
at a rate of 10 per cent , that means a revenue loss of between $ 4 billion and $ 12 billion . 
instead of trying to collect taxes for the provinces , the minister would be better off looking after the black market . 
when it comes to expenditure management , the Auditor General noted in his 1998 report that grants paid out by the Department of Industry and by the Canadian Heritage department are not managed as they should be . 
those two departments administer millions of dollars worth of grants . 
the Auditor General also told us this year that half of the contracts awarded to consultants and others are awarded without tender - that is , $ 1.5 billion in contracts are awarded without tender , without competition . 
in the past , this kind of action was enough to topple a government in disgrace . 
imagine if this lack of accountability extended to emergency measures such as supplements for fishermen and farmers in difficulty ? 
a third example is international aid , which totals some $ 2 billion a year . 
it includes a multitude of programs whose impact on the economy of recipient countries is not measured at all . 
yet a recent study shows that there is no correlation between international aid and improvement in the standard of living in those countries . 
this is a serious finding . 
another example is that each day our offices are inundated with information booklets from government departments about countless new programs . 
it is disturbing that the government has more than enough imagination to continually invent new initiatives yet has none at all when it comes to measuring results against the targets set out in those fine documents . 
it seems to me , honourable senators , that what is lacking here is common sense - or , perhaps , as a mere senator I am overwhelmed by the political administrative activism . 
i live within my means . 
when you have a debt of $ 580 billion , you should be more frugal . 
how is it that the Liberal government , which has been there for over 20 of the past 30 years , did not analyze the demographics and the money paid out and react accordingly , but in time and not at the last minute ? 
there is not one insurance company that behaves or could behave this way . 
the government would say it was not playing by the rules . 
however , this is what it does both coming and going . 
ministers , in an election campaign , sell with taxpayers money one thing during the election campaign and another afterward . 
if consumer protection legislation applied to the political process , people would be going to prison for sure . 
and then they complain about the public ' s cynical view of politicians . 
as regards the management of the public service , the government is so dissatisfied with the rules of Treasury Board that it is continually creating special agencies so public servants can be transferred there and escape coverage by these rules . 
Mel Capp has just been appointed Secretary - General of the Government . 
my congratulations to the new Clerk of the Privy Council , and I would like to encourage him to follow the initiative of Ms Bourgon as far as involving senior executives in the development of public policies is concerned , taking inspiration from the principles set out recently by the Auditor General for improving the efficiency of the government . 
this is good for their morale , but he also ought to make a particular effort to lighten the burden of taxpayers and corporations as far as the multitude of governmental constraints on them is concerned . 
for the past thirty years , efforts have been made to turn that completely upside down by allowing the government to do everything , thus unduly restricting individual and corporate freedom . 
it seems to me , honourable senators , that it is time that the Government of Canada returned to the basic premise on which Western democracies have built the greatest accomplishments of our modern civilization . 
motion agreed to and bill read second time . 
referred to Committee 
the Hon. the Speaker : 
honourable senators , when shall this bill be read the third time ? 
on motion of Senator Moore , bill referred to the Standing Senate Committee on National Finance . 
criminal Code 
bill to Amend - Second Reading - Debate Continued 
on the Order : 
resuming debate on the motion of the Honourable Senator Lavoie - Roux , seconded by the Honourable Senator Butts , for the second reading of Bill S - 29 , to amend the Criminal Code ( Protection of Patients and Health Care Providers ) . - ( 
honourable Senator Carstairs ) 
hon. Wilbert J . Keon : 
honourable senators , I should like to speak briefly in support of Bill S - 29 . 
i begin by commending Senator Lavoie - Roux for raising the awareness of this highly sensitive issue . 
as I have stated before in this chamber , there is a need for Parliament to clarify the circumstances regarding the issue of withholding and withdrawal of life - sustaining treatment as outlined in the Criminal Code . 
this is not about resolving issues related to euthanasia and assisted suicide . 
since 1992 , the Canadian Medical Association has advocated clarification in the Criminal Code of the legality of cessation of treatment . 
as you all know , the Senate special committee released on this subject the country ' s most comprehensive report on euthanasia and assisted suicide in June of 1995 . 
their report , " Of Life and Death , " was released following 15 months of hearing testimony from patients , health care administrators , practitioners , legal experts and concerned individuals . 
although the committee failed to reach a consensus on all the issues , there was no doubt that the committee ' s final report is considered by many as a milestone in the debate on this issue . 
the recommendations outlined in the report led to Senator Carstairs introducing Bill S - 13 , in 1996 , which proposed that a new section be added to the Criminal Code . 
the proposed clause provided that no health care provider is guilty of an offence under the code by reason only that they withhold or withdraw life sustaining medical treatment from a competent person who requests the treatment be withheld or withdrawn . 
it is set out that no health care provider is guilty of an offence under the code by the sole reason that the health care provider administers medication with the intention of alleviating and removing the physical pain of a person . 
bill S - 29 seeks to address the same issue . 
it is , in many respects , about clarifying and improving the practice of palliative care across this country . 
honourable senators , today there continues to be widespread confusion among health care providers and patients regarding the appropriate circumstances , procedures and practices under which life - sustaining treatment and protocols for management of pain are administered . 
because the law is unclear , health care practitioners may administer inadequate amounts of medication for relief of pain out of fear of criminal charges or because of lack of proper training and knowledge regarding appropriate palliative treatment . 
during the deliberations of the Senate committee , it became clear that good , recognized palliative care could help manage a patient ' s pain in about 95 per cent of cases . 
as Senator Lavoie - Roux pointed out in tabling the proposed legislation , this bill is comprised of two new elements which build on recommendations made by the special Senate committee . 
the first is that guidelines for medical procedures and practices used to withhold or withdraw treatment following a patient ' s consent be established by the federal Department of Health within one year following enactment of the bill . 
this creation of standards and guidelines would be done in consultation and cooperation with provincial governments as well as national organizations and associations of health care professionals . 
honourable senators , I believe that the establishment of such standards is critical . 
advances in science and medicine have been dramatic in the last 10 years . 
these practices were not contemplated when the original code was drafted . 
the second distinctive provision of Bill S - 29 calls for the requirement of health care providers to obtain free and informed consent from the person or the substitute decision - maker concerning pain control and medication . 
our country upholds the rights and freedoms of the individual , and this is just as true in the physician - patient relationship . 
our society values individual liberties and individual ' s rights of self - determination . 
we insist on the right of the individual to select the medical procedure most appropriate in particular personal circumstances , or the right to refuse or discontinue treatment altogether . 
taking into account an individual ' s choice to control the process of their treatment is but one way of easing those final days and hours , as well as preventing further complications . 
in conclusion , I support this bill because I believe it represents support for a progressive , necessary response to research and recommendation that have culminated over the last 20 years . 
in 1983 , the Law Reform Commission of Canada recommended that a statement be added to the Criminal Code that would make it clear that a patient has the right to reject treatment and require that it cease , and that the Criminal Code provision should not require a physician to violate this right . 
the proposed amendment of section 45 supports these recommendations . 
honourable senators , we should not miss the opportunity to clarify this issue . 
so long as the law remains outdated and ambiguous , the quality of life for Canadians will be jeopardized , as well as the careers of physicians and other health care providers . 
the Canadian Medical Association has continuously advocated clarification of the law to protect health care providers from liability in the case that they withhold or withdraw medical treatment . 
in a recent policy statement aimed at addressing physicians ' concerns about this issue , it stated : 
adequate palliative - care services must be made available to all Canadians . 
the 1994 CMA General Council unanimously approved a motion that Canadian physicians should uphold the principles of palliative care . 
the public has clearly demonstrated its concern with our care of the dying . 
the provision of palliative care for all who are in need is a mandatory precondition to the contemplation of permissive legislative change . 
euthanasia and assisted suicide should never be chosen by patients because of concerns about the availability of palliative care . 
efforts to broaden the availability of palliative care in Canada should be intensified . 
honourable senators , I believe that the bill before us attempts to address this very issue . 
the opportunity is once again before us to make true some of the recommendations of the excellent report which summarized the work and hearings of the Senate Special Committee on Euthanasia in 1995 , as well as to answer to the deep and legitimate concerns of patients , health care providers , families and legal professionals . 
on motion of Senator Carstairs , debate adjourned . 
royal Assent Bill 
second Reading - Debate Continued 
on the Order : 
hon. Jerahmiel S . Grafstein : 
honourable senators , once again the Leader of the Opposition in the Senate has diligently introduced a bill , this time Bill S - 26 , with the object of improving the effectiveness of the Senate , all in the name of efficiency , by reducing the symbolic and constitutional visits to the Senate to publicly grant Royal Assent to bills passed by both Houses of Parliament , culminating in the presence of the Governor General or a surrogate , and witnessed by a quorum of members from the other place , led by their Speaker . 
rather than enhance the public presence of the Senate and the historic and constitutional acts of the Governor General , Bill S - 26 would severely curtail them , abrogating them for most intents and purposes . 
the fact that symbolic and constitutional visits for acts of Royal Assent have been relegated to inconvenient times says a great deal more about how the Senate views its constitutional duties , the role of the Governor General and , more important , the role of history and symbolism in Canadian parliamentary practice and , in turn , the richness of Canadian identity . 
honourable senators , I say more visits , better timed to the Governor General , with greater publicity and wider explication attending the introduction of new laws , would enhance public interest and public education , rather than collaborate with public indifference about the importance of Royal Assent ; indifference to the role of the Governor General ; and public ignorance of the constitutional mandate of the Senate . 
it will come as no surprise , honourable senators , or new news that I cannot support Bill S - 26 as presented by the Leader of the Opposition in the Senate . 
perhaps we should wait a time . 
perhaps we should wait until a new Governor General is appointed this summer . 
he or she may undertake a renewed interest in exercising his or her constitutional duties in the presence of this honourable house , in the presence of the Senate . 
on motion of Senator Carstairs , for Senator Poulin , debate adjourned . 
transport and Communications 
committee Authorized to Permit Electronic Coverage 
hon. Marie - P . 
Poulin , pursuant to notice of May 11 , 1999 , moved : 
that the Standing Senate Committee on Transport and Communications be authorized to permit coverage by electronic media of its public proceedings with the least possible disruption of its hearings . 
motion agreed to . 
business of the Senate 
the Hon. the Speaker : 
is there agreement , honourable senators , that all other matters remain standing as they are on the Order Paper ? 
hon. Senators : 
agreed . 
the Senate adjourned until tomorrow at 2:00 p.m. 
