debates of the Senate ( Hansard ) 
1 st Session , 36 th Parliament , 
volume 137 , Issue 141 
Monday , May 31 , 1999 
the Honourable Fernand Robichaud , Acting Speaker 
table of Contents 
senators ' STATEMENTS 
china 
tenth Anniversary of Tiananmen Square Massacre 
university of Prince Edward Island 
congratulations to Centre for International Education on Winning National Award 
human Rights 
the Winds of Change 
the Hague Appeal for Peace 
routine PROCEEDINGS 
report of Committee 
first Reading 
bill to Amend - First Reading 
criminal Records Act 
bill to Amend - First Reading 
criminal Code 
bill to Amend - First Reading 
first Reading 
release of 1911 Census 
presentation of Petition 
dragon Boat Festival 
notice of Inquiry 
question PERIOD 
north Atlantic Treaty Organization 
conflict in Yugoslavia - Deployment of Ground Troops - Government Position 
foreign Affairs 
conflict in Yugoslavia - Air Strikes by NATO Forces - Possibility of Cessation - Government Position 
delayed Answers to Oral Questions 
national Defence 
search and Rescue - Possible Risks in Discharging Fuel From Labrador and Sea King Helicopters 
health 
marketing Strategy to Promote Advantages of System in Attracting Business - Government Position 
industry 
shipbuilding - Possibility of Attracting Ships to Operate Under Canadian Flag - Government Position 
orders OF THE DAY 
miscellaneous Statute Law Amendment Proposals 
study of Tabled Document - Consideration of Report of Legal and Constitutional Affairs Committee - Debate Continued 
private Bill 
Canadian District of Moravian Church of America - Second Reading - Debate Adjourned 
excise Tax Act 
bill to Amend - Consideration of Report of Committee - Debate Continued 
security and Intelligence 
consideration of Report of Special Committee - Motion in Amendment - Debate Continued 
security Incident at Vancouver APEC Conference 
motion to Establish Special Committee - Debate Continued 
social Affairs , Science and Technology 
the SENATE 
Monday , May 31 , 1999 
the Senate met at 8:00 p.m. , the Acting Speaker , the Honourable Fernand Robichaud , in the Chair . 
prayers . 
china 
tenth Anniversary of Tiananmen Square Massacre 
hon. Consiglio Di Nino : 
honourable senators , this week marks the tenth anniversary of the day that the Chinese leadership ordered tank commanders to massacre defenceless students , their own citizens , who had peacefully gathered in Tiananmen Square in the name of democracy , in a country where democracy is outlawed . 
we in Canada live in a free and democratic society . 
we enjoy freedom of conscience , of religion , of expression , and of association . 
we have the right to due process and fair trial . 
people opposed to government are called " critics " and are debated ; they are not labelled dissidents , taken away , jailed and tortured , as happens in China . 
i am not trying to be sanctimonious . 
i know that we are not perfect . 
as an example , the actions of the Prime Minister ' s Office during the APEC affair showed us that we are not above trampling on the basic human rights of our citizens , regardless of what we say about democracy . 
however , at least in Canada , these citizens have the right to due process . 
last weekend , we saw the first hint that this government is even aware of what happened in Tiananmen Square a decade ago during those brief , bloody days . 
unfortunately , once again , it was neither the Prime Minister nor the Minister of Foreign Affairs who was responsible for this ; it was Minister Raymond Chan . 
referring to the massacres of 1989 , Mr. Chan told an audience in Vancouver : 
human dignity and human lives are the most valuable things a nation has . 
no government can justify killing its own people . 
i could not agree with him more . 
Mr. Chan was once a great supporter of human rights in China , but he has all but abandoned that fight and has been absent since being appointed to cabinet . 
i hope we will be hearing more from him and his colleagues . 
perhaps the Prime Minister will also see the light and realize that , in terms of importance , human rights should rank far above trade statistics . 
honourable senators , we must not allow the thousands of victims of the senseless brutality in Tiananmen Square 10 years ago to have died in vain . 
some of us will continue the struggle in their names . 
university of Prince Edward Island 
congratulations to Centre for International Education on Winning National Award 
hon. Catherine S . Callbeck : 
honourable senators , national recognition came to the University of Prince Edward Island recently in the form of a Scotiabank - Association of Universities and Colleges of Canada Award for Excellence in International Education . 
the university ' s new degree of Bachelor of Education with a specialization in international education was picked as the top entry in the category of curriculum change , demonstrating how well UPEI ' s international perspective is incorporated into its academic curriculum . 
in 1996 , the Faculty of Education renewed its curriculum , a decision which involved implementation of four strategies : exposing students to different cultures and educational systems ; developing partner schools in other countries ; creating a Centre for International Education on campus ; and ensuring that all faculty receive topical information and gain international experience . 
the national recognition that the program has received is testament to the fact that it has proven to be very successful . 
the Centre for International Education , I believe , has been the most notable element . 
students and teachers alike have travelled the globe to develop their skills and increase their knowledge . 
since the centre opened , it has placed over 80 teachers internationally . 
we may not come to a consensus on the precise role that Canada should play . 
honourable senators , there can be no understanding without a well - founded and current knowledge of the different countries and cultures of the world . 
this is the type of mutual understanding that is developed in this program at the University of Prince Edward Island . 
i would like to congratulate the university ' s faculty and staff on their recent recognition . 
human Rights 
the Winds of Change 
hon. Calvin Woodrow Ruck : 
honourable senators , I rise to speak to human rights and the winds of change . 
the late Sir Harold Macmillan , then the Prime Minister of Great Britain , coined the phrase , " The winds of change , " in a speech to the parliamentarians of South Africa . 
he implored them to recognize the winds of change that were blowing throughout the continent of Africa , and to come to terms with them . 
at that time , it appeared that his plea had been ignored . 
the winds of change are still blowing throughout the continent of Africa , and also right here in this proud country we call Canada - our beloved country . 
adopting the Universal Declaration of Human Rights has made a change in the lives of many minority people . 
it has definitely made a change in my life . 
there were places I once could not go in Canada . 
i recall my first visit to the Queen ' s City , Toronto . 
the first time I set foot on the soil of Toronto , I was refused service in a restaurant along with a friend of mine , another sleeping - car porter . 
when we asked why they would not serve us , we were told that blacks had caused fights in that particular restaurant on several occasions . 
we told the manager that we were not from Toronto , that we were just visitors newly arrived in Toronto . 
we were ignored , and we had to leave and seek service elsewhere . 
there was still room for the winds of change in Canada , and the Universal Declaration of Human Rights has created that change in many areas . 
we in the province of Nova Scotia can now live in the community of our choice . 
not too many years ago , this right was not available to all of us . 
when I purchased land , I ran into a petition against me and my family because we were the first black family to settle in that area . 
we have no problems with our neighbours . 
there has been change , and change is continuing . 
my presence as a member of the Senate is an indication of that change . 
the call came very unexpectedly , and when it came , I prayed that I might be able to make a contribution to Canadians , regardless of race , colour , creed , sex , or national origin . 
the winds of changes are still blowing . 
we have black young people working in banks as clerks and managers . 
twenty years ago , such a thing was unheard of . 
blacks are now living in various parts of our province and getting along fine with their neighbours . 
there are still some areas for improvement - but what else is new ? 
the winds of change have brought us all a long way since World War II. 
that was a very majestic time , a time for men and women to go off to war and be measured in the arena of world conflict . 
it is hoped that we will never have another war , although the winds of war are blowing now throughout Yugoslavia . 
thank God almighty , we are free at last . " 
hon. Mira Spivak : 
honourable senators , this month the United Nations General Assembly will review the progress made by the 180 nations which endorsed a program at the 1994 UN International Conference on Population and Development in Cairo . 
the program has three goals for the year 2015 : to reduce infant , child and maternal mortality ; to provide universal access to education , particularly for girls ; and to provide universal access to a full range of reproductive health care and family planning services . 
for women , two of these goals - reducing the numbers of needless maternal deaths , and providing women with reproductive health care and choice - are matters of the most basic and fundamental of human rights . 
five years after Cairo , nations have made great progress in reducing child and infant mortality rates , chiefly through immunization programs , but little or nothing has been done to reduce the pregnancy - related death toll . 
many of those 600,000 deaths could be prevented with basic health care , training for birthing attendants , and contraceptives for women who have children too often , too young , and even too late . 
why has so little been done ? 
because the international community is afraid to confront the so - called controversial nature of the issues . 
it is afraid to address the needs of women who resort to unsafe , back - street abortions , who often die as a result , or who , when they live , are at risk of imprisonment for breaking their national laws . 
in ignoring these pressing issues , we are condoning human rights violations of the most serious nature . 
what can our country do ? 
first , it can live up to the commitments we made in Cairo - both the financial commitments and the policy commitments . 
second , it can show leadership . 
Canadians have a history of success as human rights advocates . 
i think of this country ' s tremendous contribution to successfully negotiating the treaty on landmines and the role we played in the creation of the International Criminal Court . 
i pay tribute to the Honourable Lloyd Axworthy , one of my fellow Manitobans , for his outstanding work in this area . 
honourable senators , we have a strong reputation as a negotiator in the international arena . 
this strength could and should be applied to ensuring that women have access to safe contraception , good prenatal care and obstetric care wherever they live . 
i urge the government to show that leadership as the international community reflects on the progress since Cairo . 
of Nuclear Non - Proliferation Treaty 
hon. Douglas Roche : 
honourable senators , I wish to inform the Senate of two important meetings on world peace that I recently attended . 
the first was The Hague Appeal for Peace , an international conference attended by 7,000 persons at The Hague and addressed by UN Secretary - General Kofi Annan . 
held on the centenary of the first such conference in 1899 , the conference was a jamboree of some 400 seminars , working groups and concerts . 
the new Hague appeal challenges the assumptions of today ' s sceptics who have given up on the essential UN idea that succeeding generations can be saved from the scourge of war . 
the Hague appeal launched a citizens ' " Agenda for Peace and Justice in the 21 st Century , " in which citizen advocates , progressive governments and official agencies work together for common goals to build a culture for peace . 
the second meeting was a preparatory meeting of the 2000 Review of the Non - Proliferation Treaty held at the United Nations in New York . 
this meeting exposed , once again , the deadlock persisting between the nuclear weapon states , which refuse to give up their nuclear weapons , and the leading non - nuclear weapon states , which want the nuclear powers to honour the commitments they have made . 
when the Non - Proliferation Treaty was indefinitely extended in 1995 , the nuclear weapon states pledged to make systematic progress in eliminating their nuclear arsenals . 
since then , NATO , containing the three western nuclear powers , has reaffirmed that nuclear weapons are " essential . " 
seeing that the major nuclear powers are not sincere in their commitments to elimination , India and Pakistan have joined the nuclear club . 
honourable senators , the whole non - proliferation regime today is in crisis . 
new arms races are underway . 
both of these meetings at The Hague and at the UN were overshadowed by the Kosovo war . 
the war has had inestimable consequences in setting back the efforts for peace and security in the world and brought nuclear disarmament efforts to a standstill . 
only a decade after the end of the Cold War , the hopes for a cooperative global security system have been dashed . 
the trust engendered by the early post - Cold War years is shattered . 
we should take seriously what Secretary - General Kofi Annan said in The Hague . 
he said : 
honourable senators , this is a lesson Canada should take to heart in using our place on the UN Security Council to ensure that the Security Council is restored to its pre - eminent recognition as the sole source of legitimacy on the use of force . 
canada must strengthen the United Nations to bring about both nuclear disarmament and a new global security architecture for the 21 st century . 
routine PROCEEDINGS 
foreign Publishers Advertising Services Bill 
report of Committee 
hon. Marie - P . 
Poulin , Chair of the Standing Senate Committee on Transport and Communications , presented the following report : 
Monday , May 31 , 1999 
the Standing Senate Committee on Transport and Communications has the honour to present its 
twelfth REPORT 
your committee , to which was referred Bill C - 55 , respecting advertising services supplied by foreign periodical publishers , has , in obedience to the Order of Reference of Thursday , March 25 , 1999 , examined the said Bill and now reports the same with the following amendments : 
page 1 , Clause 2 : 
( a ) replace line 28 with the following : 
" ing in value more than half of the total value " 
page 2 , Clause 2 : 
( b ) replace lines 2 and 3 with the following : 
( c ) replace line 25 with the following : 
" officer and more than half of whose direc - " 
( d ) replace line 33 with the following : 
( f ) replace lines 40 and 41 with the following : 
" ly , interests representing in value more than half of the total value of the assets . " 
( a ) during the period of 18 months beginning on the day on which this Act comes into force , not more than 12 per cent ; 
( b ) during the period of 18 months immediately following the period referred to in paragraph ( a ) , not more than 15 per cent ; and 
( 2 ) Subsection ( 1 ) does not apply in relation to a foreign publisher referred to in that subsection who is subject to an order made under paragraph 40 ( 2 ) ( e ) or ( f ) of the Investment Canada Act . 
respectfully submitted , 
the Hon. the Acting Speaker : 
honourable senators , when shall this report be taken into consideration ? 
on motion of Senator Poulin , report placed on Orders of the Day for consideration at the next sitting of the Senate . 
income Tax Amendments Bill , 1998 
report of Committee 
hon. Michael Kirby , Chairman of the Standing Senate Committee on Banking , Trade and Commerce , presented the following report : 
Monday , May 31 , 1999 
the Standing Senate Committee on Banking , Trade and Commerce has the honour to present its 
twenty - FIFTH REPORT 
your committee , to which was referred the Bill C - 72 , An Act to amend the Income Tax Act , to implement measures that are consequential on changes to the Canada - U.S. Tax Convention ( 1980 ) and to amend the Income Tax Conventions Interpretation Act , the Old Age Security Act , the War Veterans Allowance Act and certain Acts related to the Income Tax Act , has examined the said Bill in obedience to its Order of Reference dated Thursday , May 13 , 1999 , and now reports the same without amendment . 
respectfully submitted , 
the Hon. the Acting Speaker : 
honourable senators , when shall this bill be read the third time ? 
on motion of Senator Kirby , bill place on the Orders of the Day for third reading at the next sitting of the Senate . 
canada Travelling Indemnification Bill 
first Reading 
the Hon. the Acting Speaker informed the Senate that a message had been received from the House of Commons with Bill C - 64 , to establish an indemnification program for travelling exhibitions . 
bill read first time . 
the Hon. the Acting Speaker : 
honourable senators , when shall this bill be read the second time ? 
on motion of Senator Carstairs , bill placed on the Orders of the Day for second reading on Wednesday next , June 2 , 1999 . 
bill to Amend - First Reading 
the Hon. the Acting Speaker informed the Senate that a message had been received from the House of Commons with Bill C - 67 , to amend the Bank Act , the Winding - up and Restructuring Act and other Acts relating to financial institutions and to make consequential amendments to other Acts . 
bill read first time . 
the Hon. the Acting Speaker : 
honourable senators , when shall this bill be read the second time ? 
on motion of Senator Carstairs , bill placed on the Orders of the Day for second reading on Wednesday next , June 2 , 1999 . 
criminal Records Act 
bill to Amend - First Reading 
the Hon. the Acting Speaker informed the Senate that a message had been received from the House of Commons with Bill C - 69 , to amend the Criminal Records Act and to amend another Act in consequence . 
bill read first time . 
the Hon. the Acting Speaker : 
honourable senators , when shall this bill be read the second time ? 
on motion of Senator Carstairs , bill placed on the Orders of the Day for second reading on Wednesday next , June 2 , 1999 . 
criminal Code 
bill to Amend - First Reading 
the Hon. the Acting Speaker informed the Senate that a message had been received from the House of Commons with Bill C - 79 , to amend the Criminal Code ( victims of crime ) and another Act in consequence . 
bill read first time . 
the Hon. the Acting Speaker : 
honourable senators , when shall this bill be read the second time ? 
on motion of Senator Carstairs , bill placed on the Orders of the Day for second reading on Wednesday next , June 2 , 1999 . 
first Reading 
the Hon. the Acting Speaker informed the Senate that a message had been received from the House of Commons with Bill C - 78 , to establish the Public Sector Pension Investment Board , to amend the Public Service Superannuation Act , the Canadian Forces Superannuation Act , the Royal Canadian Mounted Police Superannuation Act , the Defence Services Pension Continuation Act , the Royal Canadian Mounted Police Pension Continuation Act , the Members of Parliament Retiring Allowances Act and the Canada Post Corporation Act and to make a consequential amendment to another Act . 
bill read first time . 
the Hon. the Acting Speaker : 
honourable senators , when shall this bill be read the second time ? 
on motion of Senator Carstairs , bill placed on the Orders of the Day for second reading on Wednesday next , June 2 , 1999 . 
release of 1911 Census 
presentation of Petition 
hon. Lorna Milne : 
honourable senators , I have the honour to present a petition with 169 signatures collected by the Colchester Historical Society and Museum in Truro , Nova Scotia , in support of having the 1911 census released to the public . 
dragon Boat Festival 
notice of Inquiry 
leave having been given to revert to Notices of Inquiry : 
hon. Vivienne Poy : 
honourable senators , I give notice that on Thursday June 3 , 1999 , I will call the attention of the Senate to the Dragon Boat Festival . 
question PERIOD 
north Atlantic Treaty Organization 
conflict in Yugoslavia - Deployment of Ground Troops - Government Position 
hon. J . Michael Forrestall : 
honourable senators , my question is addressed to the Leader of the Government in the Senate . 
in a recent article in the International Herald Tribune , authored by Lawrence Freedman , the principal of King ' s College , the War Studies Programme at London University suggested that NATO is about to launch a ground campaign in Kosovo and that the initial operation would be a fundamentally British - French one . 
if that indeed is the case , Canada ' s contribution in its recce unit would be at the very point of any NATO offensive . 
could the minister enlighten us on the government ' s position with regard to an offensive ground operation in Yugoslavia ? 
hon. B . Alasdair Graham ( Leader of the Government ) : 
honourable senators , to my knowledge , all options are being examined . 
any questions about changes in that peacekeeping role would be hypothetical . 
hon. J . Michael Forrestall : 
honourable senators , General Clark recently gave a briefing in which he made certain comments about which I am somewhat disturbed . 
i have been in the position of hearing the stinging rebuke of , " Don ' t invite the Canadians , they have no need to know . 
they have no contribution to make . " 
it is somewhat disarming to hear statements such as these . 
general Clark briefed a number of NATO defence ministers on the question of a ground invasion of Yugoslavia on Friday of last week . 
canada was not invited to attend . 
could the Leader of Government in the Senate enlighten us as to why our government was not invited to the briefing ? 
hon. B . Alasdair Graham ( Leader of the Government ) : 
honourable senators , I should like to have that answer as much as the Honourable Senator Forrestall . 
it is true that the defence ministers of the United States , the United Kingdom , France , Germany and Italy were in Bonn last Friday to discuss the various options that might be open to NATO and its allies . 
canada was not invited , involved or informed of the meeting . 
senator Forrestall : 
honourable senators , does the minister agree that the position in which Canada finds itself is not acceptable ? 
given the fact that Britain , France , Germany , Italy or some combination thereof would lead a ground offensive for NATO and that Canada ' s role as a recce would be out in front of those distinguished nations , it would seem to me that indeed we should have been invited . 
is it the position of the government that we were not surprised or were not upset about this ? 
did we make any inquiries or are we just letting the situation ride ? 
senator Graham : 
honourable senators , the fact that Canada was not invited to such a meeting is totally unacceptable . 
i am sure that the Minister of Foreign Affairs and the Minister of National Defence have so informed their counterparts who attended the meeting . 
canada ' s outstanding contribution to NATO ' s effort is recognized not only in our country , but worldwide as well . 
senator Forrestall : 
honourable senators , may I commend the honourable senator for that response . 
i assure him that we stand by him wholeheartedly if that is the case . 
foreign Affairs 
conflict in Yugoslavia - Air Strikes by NATO Forces - Possibility of Cessation - Government Position 
hon. Douglas Roche : 
honourable senators , my question is addressed to the Leader of the Government in the Senate . 
the decision to attack the entire nation has been counterproductive , and our destruction of civilian life has now become senseless and excessively brutal . 
in light of this protest by the former president of the United States against the continued bombing of bridges , hospitals , houses and markets , the spiralling number of civilian casualties and this very delicate political moment through which we are passing , is the Canadian government able to take the position to call on NATO to stop , even for a moment , this senseless and cruel bombing that is destroying lives ? 
would a break in the bombing not facilitate a diplomatic effort to effect peace ? 
hon. B . Alasdair Graham ( Leader of the Government ) : 
honourable senators , the people who could best stop the bombing are , as I have said repeatedly in this chamber , Slobodan Milosevic and his government . 
i have enormous respect for the opinions of former president Carter . 
i have served on several election observing missions with him . 
we were even co - leaders of the 1993 mission observing the presidential election in Paraguay . 
having said that , NATO has taken extraordinary measures to avoid civilian casualties and has been quick to express regret over the loss of civilian life . 
it is important to note that the alliance has flown over 26,000 missions , including over 7,000 strike sorties and has launched over 10,000 bombs . 
we have had few cases of unintended strikes against civilians . 
we must contrast that with the actions of the Yugoslavia government which has deliberately killed and injured thousands of civilians . 
they have burned hundreds of villages and they have driven over 1 million people from their homes with absolutely no apology . 
the indictment of President Milosevic makes our direction clearer than ever . 
delayed Answers to Oral Questions 
hon. Sharon Carstairs ( Deputy Leader of the Government ) : 
honourable senators , I have a number of delayed answers . 
the first one is to a question raised in the Senate by Senator Forrestall on April 28 , 1999 , concerning the search and rescue program and possible risks of discharging fuel from Labrador and Sea King helicopters . 
the second one is to a question raised in the Senate on May 6 , 1999 , by Senator Oliver regarding health and a marketing strategy to promote the advantages of our medical system in attracting business . 
the third one is to a question raised in the Senate on May 6 , 1999 , by Senator Forrestall regarding shipbuilding and the possibility of attracting ships to operate under the Canadian flag . 
national Defence 
search and Rescue - Possible Risks in Discharging Fuel From Labrador and Sea King Helicopters 
the investigation into the October crash continues . 
the cause of the crash and the exact chain of events that led to the crash have not been determined yet . 
all avenues and information that can be relevant to this investigation are being considered . 
the fuel - dumping scenario is only one of the potential contributing factors being considered by the Flight Safety investigators and the analysis of that scenario is still ongoing . 
however , based on the evidence gathered so far , we are taking preventive measures to reduce the risk of a similar accident from occurring again . 
these measures include revised emergency procedures when handling an onboard fire , revised fuel - dumping procedures , increased frequency of special inspections of the fuel - dumping system , and the replacement of fuel supply lines . 
flight safety officials are briefing the entire Canadian Forces Search and Rescue community on the progress of the investigation and the preventive measures being taken . 
health 
marketing Strategy to Promote Advantages of System in Attracting Business - Government Position 
( response to question raised by Hon. Donald H . Oliver on May 6 , 1999 ) 
the Government has a strategy that promotes all the benefits of investing in Canada including labour quality , cost levels , market access and research and development programs . 
employer - paid statutory health benefits in Canada are 40 percent of that in the U.S. 
the study included 25 cities in Canada and 21 cities in the U.S. , as well as three from each of the other six countries , and conclusively demonstrated all of the Canadian cities were more cost - effective than the U.S. locations , and out - performed the European and Japanese cities by a wide margin . 
the study was widely disseminated in major industrial countries , particularly to their business communities and financial media , as part of a focussed enhanced marketing of Brand Image Canada . " 
the marketing of Canada ' s investment - related strengths is being systematically undertaken as one element of the Government ' s Investment Promotion Strategy , in place since 1996 . 
industry 
shipbuilding - Possibility of Attracting Ships to Operate Under Canadian Flag - Government Position 
the ship registration provisions of Chapter 16 , an Act to amend the Canada Shipping Act , assented to 11 th June 1998 , which are expected to enter into force on 1 st October , 1999 , will facilitate the registry of ships in Canada . 
the former strict nationality requirements for ownership of Canadian ships have been eased . 
in addition , ship owners will be permitted to bare - boat charter ships under the Canadian flag . 
it will also be possible for owners to register ships under the Canadian flag which they are purchasing under a finance agreement . 
orders OF THE DAY 
miscellaneous Statute Law Amendment Proposals 
study of Tabled Document - Consideration of Report of Legal and Constitutional Affairs Committee - Debate Continued 
on the Order : 
resuming debate on consideration of the twenty - fourth report of the Standing Senate Committee on Legal and Constitutional Affairs ( Proposals for a Miscellaneous Statute Law Amendment Act , 1998 ) presented in the Senate on May 13 , 1999 . 
hon. Lorna Milne : 
honourable senators , I do not wish to take away from the committee ' s report , as it explains thoroughly the process taken by the committee in our review of the proposals for a miscellaneous statute law amendment act . 
the miscellaneous statute law amendment program was initiated in 1975 to allow for minor and non - controversial amendments to federal statutes in an omnibus bill . 
since then , eight sets of proposals have been introduced and eight acts have been passed . 
the 1998 proposals are thus the ninth series of proposals under this program . 
the committee accepted the amendments made by the Justice Department and looked at every issue carefully . 
the report also makes reference to the committee ' s concerns over one of the proposals , in particular , and the MLSA process in general . 
i wish to thank the committee members for their attentiveness to the consideration of these proposals and to the drafting of the report . 
i urge all honourable senators to adopt this report . 
on motion of Senator Lynch - Staunton , debate adjourned . 
private Bill 
Canadian District of Moravian Church of America - Second Reading - Debate Adjourned 
honourable senators , there is a long story behind this bill , which started in 1992 when it was originally presented here . 
due to deaths and failures of communication , et cetera , the bill never did go further . 
as an individual cleaning up some of these older bills from Alberta , I took it on . 
the Moravian Church was established as a legal entity in 1909 by an act of the Parliament of Canada . 
the Moravian Church is actually named after a province in the modern Czech Republic called Moravia . 
the church was started about the time of the Protestant Reformation by John Hus . 
it was under that line that they originally appeared in Canada and Labrador , establishing missions some years ago . 
at the same time , the bill provides the board of elders of the church with a French name , something that was lacking in the earlier legislation . 
they have four congregations there and two fellowships . 
since coming to Labrador originally in 1769 , and since the early settlers in 1895 went west , seeking religious freedom , they have taken an active part in Labrador and in Alberta in works of faith and works of goodwill in the community . 
earlier this year , two of the oldest congregations marked their 100 th anniversary . 
with that rather short introduction , I recommend to honourable senators that we move on . 
if no one else wishes to debate second reading of this bill , I would recommend that it be referred to committee . 
on motion of Senator DeWare , for Senator Atkins , debate adjourned . 
excise Tax Act 
bill to Amend - Consideration of Report of Committee - Debate Continued 
on the Order : 
resuming debate on the motion of the Honourable Senator Murray , P . C . , seconded by the Honourable Senator Cochrane , for the adoption of the fifteenth report of the Standing Senate Committee on Social Affairs , Science and Technology ( Bill S - 10 , to amend the Excise Tax Act , with an amendment ) presented in the Senate on December 9 , 1998 . - ( Honourable Senator DeWare ) 
hon. Mabel M. DeWare : 
honourable senators , I am pleased to speak today in favour of Bill S - 10 , introduced by my colleague the Honourable Senator Di Nino . 
this bill seeks to exempt books , magazines , and other reading material from the Goods and Services Tax . 
that being said , however , I must say I am surprised that we are still debating anything about the GST , given the Liberals ' promise to scrap it . 
Canadians may recall that Paul Martin himself , before becoming Minister of Finance , once stood in the other place and denounced the GST as " a stupid , inept , and incompetent tax . " 
my colleagues and I on this side of the chamber will try not to take that statement personally . 
i guess he changed his mind , because the GST is still with us . 
moreover , some of the Atlantic provinces now have an HST . 
in fact , it has practically been raining taxes since the Liberal government took office . 
by supporting Bill S - 10 , we could help clear the skies somewhat . 
senator Di Nino is certainly to be commended for this initiative , but I might point out that it is an initiative that should , by rights , have been introduced by someone on the government side . 
a bit of background is useful at this point . 
the design of the GST included a broad base but had exemptions for many key items , including groceries , rent , health and education . 
as well , universities , schools and libraries were exempted from charging GST on their services . 
also included was a generous credit that left lower - income Canadians better off than before , giving them more resources to pay for such things as books . 
there has been a growing concern that the application of the GST to reading materials is hurting literacy in Canada . 
lack of literacy is already a costly problem , especially among the less affluent , whose numbers have been growing since the current government took office . 
removing the GST would make reading materials more affordable and therefore help promote literacy in Canada . 
i know the statistics on the literacy situation in Canada are not news to anyone in this chamber , but they bear repeating . 
furthermore , according to the 1996 census , 35 per cent of Canadians have less than a high school education , including 12 per cent who have less than Grade 9 , and barely half of all Canadians have any formal training or education beyond high school . 
it makes me sad to think of how many individual lives are curtailed because of a lack of literacy skills . 
it also makes me sad that so many Canadians should be denied the opportunity to reach their full potential , and cannot take advantage of many of the benefits and opportunities that Canada offers . 
this can become an intergenerational problem as well . 
parents with poor literacy skills have trouble giving their children the home support they need to achieve high literacy as adults . 
if the parents are poor , then the challenge is even greater because they often cannot afford to buy books for their children , especially when they must pay GST on top of the price . 
Canadians may recall that the Liberals used to think there were problems with the GST on books . 
for example , during the GST debate in 1990 , our colleague the Honourable Senator Fairbairn spoke forcefully about exempting books from the GST . 
on October 30 , 1990 , on page 3544 of the Debates of the Senate , she said , for example : 
a tax on books will really make that item transfer from the table of ` family necessity ' to that of ` family luxury . ' 
she was addressing the added difficulty that taxing reading materials presents to low - income families who are trying to teach their kids to read . 
i am gratified , however , to note that in September 1996 Senator Fairbairn confirmed that she would still " ... very much like to see that tax on books removed . " 
she also told this chamber that the matter was " under active discussion . " 
senator Fairbairn has done some fine work in the area of literacy . 
she has served as a voice for our many fellow citizens . 
however , honourable senators , it is now almost two years later . 
honourable senators , we also have to address the impact of inflation on the tax system generally and on the GST credit in particular . 
while the GST credit was designed to ensure that the new tax left low - and modest - income Canadians better off than the old , hidden , federal sales tax , that is less and less the case every year . 
it also means that one of the original arguments for not exempting books - namely , the offsetting value of the credit - is less and less valid every year . 
honourable senators , it is not enough simply to say a lot of fine words about literacy that a lot of Canadians cannot even read when they are written in Hansard . 
what we need is some more concrete action on this critical issue . 
the bill before us gives us an opportunity to take real action on literacy . 
some Hon. Senators : 
hear , hear ! 
hon. Consiglio Di Nino : 
honourable senators , I should like to ask a question of the honourable senator . 
one of the comments that keep arising in relation to the Liberal promise to zero - rate the GST on reading material is that with today ' s technology there seems to be more dependence on high - tech computers , CD - ROMs , and so on . 
does the fact that we are using more of these high - tech tools as opposed to the actual written word on paper - an argument with which I do not agree - make a difference ? 
is it still as important to be able to read in order to educate oneself , or is it better to improve one ' s literacy through the high - tech methods that we have today ? 
senator DeWare : 
that is interesting . 
according to an article in the paper the other day , if you cannot read , there are a lot of things that you cannot do . 
you cannot even do math . 
one of our editorial writers wrote an article about going to a fast food place - I think it was Tim Horton ' s . 
i am not very good at math . " 
this was a high school student . 
that shows that , if you cannot read , you cannot do math problems either , because you must be able to read to do math . 
you can have your calculators and computers and all that support , but it does not work unless you can read . 
senator Di Nino : 
it is still a factor that you must be able to read what is on a computer . 
you must be able to read a computer instruction book . 
is it not a fact that , if you want to improve your working skills , you must be able to read the manuals that are prepared , and so on ? 
is it still not an important message that we , as parliamentarians , should send Canadians that , first , we want to keep our promises , and , second , we believe in literacy even though we are in a higher tech society ? 
senator DeWare : 
i do not think high tech has anything to do with it . 
we must get back to the basics of reading and writing in this country . 
we have young people entering university and our professors are telling us that they cannot write . 
we must absolutely learn to read and write . 
on motion of Senator Carstairs , debate adjourned . 
security and Intelligence 
consideration of Report of Special Committee - Motion in Amendment - Debate Continued 
on the Order : 
resuming debate on the motion of the Honourable Senator Kelly , seconded by the Honourable Senator Beaudoin , for the adoption of the Report of the Special Committee of the Senate on Security and Intelligence , deposited with the Clerk of the Senate on January 14 , 1999 ; 
and on the motion in amendment of the Honourable Senator Carstairs , seconded by the Honourable Senator Fairbairn , P . C . , that the Report be not now adopted , but it be amended by deleting recommendation No. 33 ; and 
that recommendation No. 33 be referred to the Standing Committee on Privileges , Standing Rules and Orders for consideration and report . - ( 
honourable Senator Corbin ) 
hon. Eymard G . Corbin : 
honourable senators , the report of the Special Senate Committee on Security and Intelligence was tabled in January of this year . 
senator Kelly , the chairman of the committee , and Senators Bryden and Andreychuk have spoken to it since that time . 
i now want to briefly discuss the emerging issue of cyber - terrorism and how it is relevant to Canada . 
this is a new and evolving challenge that had not been addressed by the two previous Special Senate Committees on Security and Intelligence , which reported their findings in June 1987 and July 1989 . 
as you may well know , cyber - terrorism is the criminal intrusion by individuals upon the computer systems of governments and private infrastructures with the intention to do harm and damage . 
there are essentially two forms of cyber - attacks : those that are random and benign in intention , and those that are organized cyber - invasions that maliciously target and systematically seek to damage a specific site and cause total havoc . 
both have the potential to do considerable damage and chaos by debilitating the sound functioning of key infrastructures that are vital to the smooth operation of business , economy and government and , therefore , ultimately the peace and security of the citizenry . 
targeted entities could include telecommunications systems , power generating and distribution systems , banking and finance , transportation , security , military , police systems , and so on . 
the fact that some of these function interdependently points to the vulnerability of our technology . 
the extent to which cyber - terrorism is taken seriously depends a great deal on who is making the assessment . 
however , based on past experience and tests , it is clear that our critical infrastructures are not immune to the threat , which may be internal by virtue of a serious lack of awareness on the part of the owners and operators of these systems . 
one factor that has enabled the problem to evolve and become such an immediate concern is globalization or , if you wish , the interconnectedness of the facilities . 
in a dynamic global environment that overrides political boundaries , the stage is already set for successfully engaging in cyber - terrorism . 
canada , an industrialized nation highly reliant upon technology , must prepare itself to deal with the magnitude and the potentially nightmarish complexity of the issue . 
it is important to understand that cyber - threats to national security do differ from the conventional and popular understanding of what terrorism is all about : bombs , hostage - taking , kidnappings , demolition of buildings , poisonous gases in subways , et cetera . 
cyber - terrorism itself is evolving and may try to keep a step ahead of attempts to defeat it ; hence , the persistent nature of these threats . 
it is a rapidly evolving problem that necessitates the implementation of realistic policies that may require constant re - examination . 
during our hearings , it was observed that the risk of a cyber - attack indicates a weakness in the so - called " seamless web " of security . 
the recommendations recognize the fact that cyber - terrorism is no longer a futuristic problem that can be dealt with after the fact . 
rather there is a need to focus on preventive measures now by taking a proactive approach . 
it is in this spirit that the committee has proposed a number of recommendations . 
recommendation 16 , for example , states : 
the committee urges the Government to give immediate and careful attention to the creation of a capability to assess and reduce vulnerabilities in critical infrastructures and to prevent or respond to physical and cyber - attacks . 
this initiative should involve governments at all levels and the private sector and should address both public and private infrastructures . 
recommendation 17 proposes : 
... that the government consider amending the Criminal Code to provide specific offences and penalties to deal with cyber - attacks . 
as it stands now , cyber terrorism is treated in the Criminal Code as mischief under subsection 430 ( 1.1 ) 
regarding mischief in relation to data , and under subsection 430 ( 2 ) , the penalty provision in the Criminal Code . 
the committee recommends that this classification be changed so that cyber - crime is recognized as a distinct offence with corresponding and appropriate sanctions . 
recommendation number 18 states : 
the committee urges the Government , law enforcement agencies and security and intelligence agencies to actively investigate and explore methods and techniques to overcome the policing and security problems posed by emerging encryption technologies . 
it is very much an issue that affects everyone . Factors such as the 1998 ice storm and the Y 2 K bug have exposed our vulnerabilities and allowed us to partially experience first - hand the devastating ramifications of cyber - problems in general , whether accidental or for lack of foresight . 
it must be understood , however , that this is not strictly a Canadian problem where mutually exclusive responses will suffice . 
it is a problem of global proportions which necessitates close cooperation and coordination if we are to develop viable and effective solutions . 
in this respect , the American experience in dealing with cyber - terrorism is perhaps the most relevant to Canada . 
a significant amount of documentation has been generated by American sources since the United States also takes this problem very seriously . 
for example , presidential directives of 1995 and 1998 have set the stage for concerted measures to address the vulnerability of government and private sector critical infrastructures . 
as well , in 1998 , the Centre for Strategic and International Studies released a report that discusses the problem of cyber - terrorism in detail , and proposes recommendations to deal with it . 
compared to Canada , the United States appears to have a much more elaborate strategy in place . 
while Canada may have an idea on what needs to be done and how to attain these objectives , it has been suggested that it is important to recognize our obligations vis -  - vis the United States in terms of our mutual security responsibilities and obligations . 
in other words , we cannot go it alone , and neither can the U.S.A. nor our traditional allies . 
in order to preserve the quality of mutual interactions , Canada should continue to strive to maintain nothing less than the highest standard of security . 
otherwise , laxity and inaction could negatively impact on the trade investment and security practices between countries . 
implementing timely and effective measures is not only beneficial to Canada in the long run , but is also a matter of imperatively fulfilling our share of responsibility in the maintenance of the highest level of security . 
in our unceasing efforts to combat cyber - terrorism , we need to be constantly aware that the dynamics of the threat it poses are different from those of other security issues . 
i now want to visit two important factors relating to the design of a counter - cyber - terrorism strategy . 
first , those preventive measures that would be important to the overall strategy may have the potential to infringe upon the privacy rights of individuals . 
security agencies can already access personal information such as , for example , an individual ' s social security number , driver ' s licence number , credit card account numbers , bank account numbers and so on - at least indirectly . 
to obligate individuals to further surrender additional personal information would infringe on privacy rights . 
the concern would then become whether it is necessary and safe to entrust members of the security community with so much information . 
in terms of electronic encryption , a similar problem must be confronted . 
while security officials seek mandatory access to encryption keys , the principle of privacy does not accommodate such an invasive approach to information distribution . 
a second important factor that distinguishes the menace of cyber - terrorism from other security problems pertains to the implementation of a strategy . 
part of the reality of the electronic age in which we now live is that it is the younger , knowledgeable generation of individuals who possess the expertise necessary to deal with the problem of cyber - terrorism . 
they understand the problems and are at ease with the electronic culture because they speak its language . 
we must accordingly alter our traditional approach and make the most of these circumstances . 
trust must be part of the solution , and adequate programs should be put in place to keep Canadian - trained specialists here in Canada . 
we must put a stop to the brain drain toward our neighbour to the south . 
before I conclude my remarks , I would like to clarify the meaning of the last recommendation made by our committee , because it seems that Senator Carstairs ' amendment to delete the recommendation and refer it to the Rules Committee reflects a misunderstanding or incorrect interpretation of the proposal . 
quite simply , our committee recommended that , for the future , there should be established a security and intelligence committee that would periodically oversee the work of security agencies charged with surveillance , threat assessment and preparedness . 
as it stands now , the Security and Intelligence Review Committee reports only to a minister of the government , who then decides what information , if any , to convey , usually in a pretty bland form , to Parliament . 
in a parliamentary democracy , however , the role of Parliament should ultimately take precedence . 
this matter has been much debated over the years , and the government has steadfastly refused to accede to the wishes of many parliamentarians . 
i , personally , strongly believe that the surveillance and review agencies are not the ultimate democratic safeguard . 
i believe that there is too much of a propensity on the part of government to delegate to external agencies what Parliament itself has the mandate to do , and should be doing . 
the Senate is in an ideal position to perform this task in a responsible , non - partisan fashion , as it has demonstrated by the three special reports produced over the past 12 years . 
the committee that has been proposed would comprise a small number of senators and would be activated about once every five years or , if you wish , once in the life of a Parliament , or on an ad hoc basis following a major security incident or crisis . 
that is no reflection on the individuals currently serving in these positions , who seem to be taking their mandate seriously . 
though I do not support Senator Carstairs ' proposal to delete the recommendation - I wish she would let it stand in the report as we have presented it - I would certainly support an initiative by way of an amendment to the rules governing the establishment of committees to enact our recommendation by adding this new committee to the list . 
it could even be styled " The Special Ad Hoc Committee . " 
i want to end my remarks , honourable senators , by disassociating myself completely from the caricatural comments made by Senator Bryden in the opening remarks of his speech upon the chairperson of the committee , the Honourable Senator Kelly . 
senator Kelly is an honourable man , who , amongst all current parliamentarians , whether elected or appointed , has the best and the fullest understanding of what all of these security and intelligence matters entail . 
he is highly respected by the Canadian intelligence community , enjoys their confidence , and is regularly sought out to participate in security seminars and conferences . 
he alone in this institution has thrice convinced the Senate , sometimes in the face of resistance and procrastination , to set up these special committees over a period of 12 years . 
he has my respect . 
he has done Parliament and this country a great service through these initiatives and recommendations . 
when he , regrettably , will have to leave the Senate next year , he will do so in the full dignity of a job well done . 
some Hon. Senators : 
hear , hear ! 
on motion of Senator P  pin , debate adjourned . 
security Incident at Vancouver APEC Conference 
motion to Establish Special Committee - Debate Continued 
on the Order : 
resuming debate on the motion of the Honourable Senator Kinsella , seconded by the Honourable Senator DeWare : 
that a Special Committee of the Senate be appointed to examine and report upon the conduct of the Prime Minister , the Prime Minister ' s Office , the Minister of Foreign Affairs , the Solicitor General and the Privy Council Office in the security arrangements for the Asia - Pacific Economic Cooperation Conference held in Vancouver in November 1997 , and any issues subsequently arising therefrom . 
in particular , the allegations that political motivations rather than security considerations were used unlawfully which resulted in the violation of the constitutional right to freedom of expression , freedom of assembly and freedom of association of certain Canadian citizens and the suppression of legitimate protest . 
that seven Senators , nominated by the Committee of Selection act as members of the special committee , and that three members constitute a quorum ; 
that the committee have power to send for persons , papers and records , to examine witnesses under oath , to report from time to time and to print such papers and evidence from day to day as may be ordered by the committee ; 
that the committee have power to authorize television and radio broadcasting , as it deems appropriate , of any or all of its proceedings ; 
that the committee have the power to engage the services of such counsel and other professional , technical , clerical and other personnel as may be necessary for the purposes of its examination ; 
that the political parties represented on the special committee be granted allocations for expert assistance with the work of the committee ; 
that it be empowered to adjourn from place to place within and outside Canada ; 
that the committee have the power to sit during sittings and adjournments of the Senate ; 
that the committee submit its report not later than one year from the date of it being constituted , provided that if the Senate is not sitting , the report shall be deemed submitted on the day such report is deposited with the Clerk of the Senate . - ( 
honourable Senator Kinsella ) 
hon. No  l A . Kinsella ( Deputy Leader of the Opposition ) : 
honourable senators , although I moved this motion back in March , I have not had the opportunity to speak to it until now . 
today , I wish to underscore some of the parameters of this matter which I believe speaks fundamentally to our responsibility as parliamentarians . 
it is not the policing conduct of the RCMP that is the substantive component of this motion . 
honourable senators know that the RCMP Public Complaints Commission is inquiring into that aspect . 
in other words , the RCMP Public Complaints Commission is currently examining the conduct of the police . 
rather , honourable senators , the mandate which this motion is seeking from the Senate is for a Senate investigation that will examine questions that speak to the conduct of politicians , and to the behaviour of officials of the Government of Canada . 
honourable senators , are the actions of ministers and officials not to be accounted for ? 
i submit that it is indeed the duty of Parliament , and it has been the hallmark of the Senate , in its investigations , to disclose the public policy foundation of the programs , the activities and the conduct undertaken by the Government of Canada . 
honourable senators , there is a body of Canadian opinion which suggests that the real APEC Vancouver scandal rests not in the issue of RCMP conduct - which , as I said , is before the RCMP Public Complaints Commission - but , rather , in the changed Canadian foreign policy . 
some have charged that what emerges from the Vancouver APEC documents - those which have been made public - is a story of a country being forced to face up to its changed place in the world . 
it is a story of money and power , and of the global economy . 
it is a story that , for Canadians proud of their country ' s history , is often painful to read . 
in the Pearson - era foreign policy paradigm , a country like Indonesia would have been perceived as the needy partner , a developing country in need of our patient tutelage , and starved for our economic largesse . 
according to the rules in force in the global economy circa APEC 1997 , however , it was not Canada but rather Indonesia , with its fast - growing emerging market , that was the economic powerhouse . 
honourable senators , we all know that last fall was uncomfortable for the government , particularly those matters falling under the purview of the Solicitor General . 
we were all witness to the series of events that unfolded , including the resignation from the government of the then solicitor general and the resignation of members of the RCMP Public Complaints Commission . 
then we saw just before Christmas the chair of the RCMP Public Complaints Commission , Shirley Heafey , announcing the appointment of the Honourable Ted Hughes to be the chair of the new panel inquiring into the allegations of misconduct by members of the RCMP . 
at that time , we wished Mr. Justice Hughes every good wish and speed with his important work . 
all fall we had the charade , the front , the mask and facade presented to us by the government side that the RCMP Public Complaints Commission would look into all of these matters that speak to the conduct of officials and the conduct of ministers . 
of course , we attempted to point out that the RCMP Act , the act relating to the Public Complaints Commission , does not give that mandate to the commission . 
the mandate is to inquire into the conduct of the RCMP only . 
honourable senators , we know what has unfolded , and we believe that for parliamentarians the critical question is that of ministerial accountability . 
a matter of serious public policy and a shift in the very paradigm of national public policy falls very much within the purview of a parliamentary committee , such as the one envisaged in this motion . 
part of our debate , which I am confident will lead to the adoption of this motion - unanimously , I hope - centres on this issue of accountability . 
i should like to make a few observations about that , for it is one of the oldest features of our political tradition . 
indeed , accountability is the cornerstone of Canada ' s parliamentary democratic system . 
under the Westminster model , government has always been accountable to Parliament and , by extension , to the electorate . 
after all , if politicians were not accountable to the people who elected them , would we truly have a democracy ? 
government actions should never be treated as being outside the purview of Parliament , for Parliament is ultimately responsible to the highest court in the land , the people of Canada , and must , therefore , exercise its duty to hold the government accountable . 
professor Franks , an eminent scholar on the nature and Constitution of our Canadian parliamentary system , warns of the dangers that a highly centralized executive poses to the integrity of parliamentary institutions . 
indeed , honourable senators , the pepper - spraying of the APEC protesters was a scene more reminiscent of Suharto ' s Indonesia than Vancouver , Canada . 
professor Franks points out that given this potential danger , responsible government must entail ministers to be responsible and accountable to Parliament . 
to accomplish this task , he notes that " Parliament ... is the central forum for discussion about the use and abuse of political power ... 
government and Parliament live and die together . 
they are bound to each other . " 
professors Van Loon and Whittington , whose work on Canadian government and politics is of international reputation , maintain that the political audit of the government is influenced by the expectation that " ... the scope of Parliament ' s criticism of government is virtually unlimited . " 
honourable senators , the task in which we propose to engage by creating a special committee of the Senate is thus of great importance . 
there is nothing frivolous or vexatious about it , for its purpose is to safeguard the very integrity of Canada ' s democratic system and the institutional credibility of Parliament itself . 
the effectiveness and dispatch with which this chamber holds the government to account in this instance , for its APEC summit actions , is of the highest order of importance because the issues involved go right to the heart of Canadian parliamentary democracy itself . 
this upper house , under the present Constitution , a Constitution which has not performed too badly over the past 133 years , given all the warts , bumps and wrinkles , we still have a system of governance that has yielded a degree of rights and freedoms which is the envy of the world . 
perhaps there is something good about our system . 
the reality is that , in the here and now , this house is precisely the place where an in - depth investigation into such serious allegations as have been raised against the Prime Minister and his staff , and certain members of his cabinet , should proceed . 
we have a duty to Parliament as a whole , and to the people of Canada . 
the Hon. the Acting Speaker : 
honourable Senator Kinsella , I must advise you that the time allocated has now elapsed . 
if the Senate gives its consent , you can certainly continue . 
honourable senators , is there consent ? 
hon. Senators : 
agreed . 
senator Kinsella : 
in light of your kindness , and in light of the time of day , and taking into consideration counsel from my honourable friend from Alberta , the issue that is fundamental to this motion is the issue of accountability . 
that is the argument I hope others will engage in as we debate this motion . 
hon. John B . Stewart : 
would the honourable senator permit a question ? 
senator Kinsella : 
Yes. 
senator Stewart : 
honourable senators may remember that when the Senate proposed to set up the Special Senate Committee on the Pearson Airport Agreements , Senator Oliver spoke in favour of that motion . 
at that time , I asked him about the problem of examining witnesses under oath . 
his answer , I thought , was quite unsatisfactory . 
nevertheless , the committee was established . 
in the course of the work of that committee , it became clear that there was a conflict , as I had anticipated , between the oath administered by the committee , on the one hand , and a couple of other oaths : one , the Privy Councillor ' s oath and the other the oath taken by public servants under the Official Secrets Act . 
in fact , the situation was so unsatisfactory that Senator Kirby and Senator MacDonald wrote a description of how the unwillingness of some persons to break their oaths in order to conform with the oath administered by the committee made it difficult to conclude satisfactorily on some points . 
that material is available to us . 
i notice that in this motion it is proposed that the committee have power to examine witnesses under oath . 
have we any reason to believe that in this instance we will overcome the problem of conflict of oaths any better than we did in the case of the Pearson inquiry ? 
i remember walking back from the Victoria Building one day with Senator MacDonald . 
i said to him that the truth of the matter is that in law there is no solution to that problem . 
it will work in the House of Commons if the majority in the House of Commons is prepared to tell the government that you either answer these questions - you , the ministers or you , the top public servants - or we will not vote you your appropriation bill . 
that is how it works . 
the appropriation of money is the key to responsible government . 
unfortunately , this chamber , regardless of the Constitution , normally does not wish to use that power . 
my question to Senator Kinsella is : 
if this committee were set up , would it be again an exercise in frustration , insofar as the matter of oaths is concerned ? 
senator Kinsella : 
honourable senators , I thank Senator Stewart for raising a very important issue that can challenge all committees of the Senate if they go that route . 
i do not know the answer to the question . 
however , I do know about the one example , to which Senator Stewart has alluded , where the clash occurred . 
i believe that the study which I am envisaging in this instance could very well be accomplished without the need of the committee to examine witnesses under oath . 
i would be pleased to look at an amendment to my motion to obviate that problem . 
there must be precedent that could be examined in court situations . 
people who are called , whether before civil courts or criminal courts , might find themselves in very much the same position . 
i do not know how that is resolved in our court system . 
i would be happy , as far as this motion is concerned , if that was the only obstacle , to remove that particular provision . 
hon. Lowell Murray : 
could I ask the honourable senator whether he would cause to have some research done , either by his own staff or by the parliamentary library , as to parliamentary precedents for hearing evidence under oath ? 
i am sure it has happened before . 
we are familiar with the the inquiry into the Pearson airport agreements in the Senate . 
i say , without knowing for certain , that it has probably happened at House of Commons committees as well . 
i am always puzzled as to why a parliamentary committee would consider it necessary to take evidence under oath . 
surely , lying to a parliamentary committee is , by definition , contempt of Parliament , is it not , and therefore subject to even more severe penalties than perjury would be ? 
senator Kinsella : 
i thank the honourable senator for that question . 
yes , I will undertake , on behalf of my colleagues , to have some research done on this matter . 
it is not only the issue of witnesses who come before our committees being examined under oath ; there is also the question of committees summonsing Canadians because it is an interference - the summons , in particular - with the freedom of a Canadian . 
i know in the recent past one of our own committees undertook to have a witness summonsed , and it was not even a decision of the committee , let alone a decision of the chamber . 
it seems to me that if we are interfering with the freedom of individual Canadians by the power of a summons , that , in and of itself , is also a serious matter that should be supported by some good research as well . 
to your point on the oath , yes , we will ask our researchers to look into that . 
senator Murray : 
while you are at it , ask them to look into the privileges that pertain to witnesses before parliamentary committees . 
i have laboured long under the impression that the testimony of witnesses who have appeared before parliamentary committees , whether under oath or not , is privileged in the same way that yours or my remarks in such a forum would be . 
senator Kinsella : 
if I understood it correctly , an eminent scientist was wanting to be summonsed so that he could give testimony . 
some other witnesses appeared before that committee and made statements which led one to conclude that they felt that if they said too much they would be victimized through some form of retaliation . 
in this instance , some of those witnesses were employees of the Crown , something which should have horrified all members of that committee . 
the privileges and freedom from retaliation is something that we should be taking very seriously , and which should be the subject of some data - gathering as well . 
hon. Sharon Carstairs ( Deputy Leader of the Government ) : 
honourable senators , I wonder if the Honourable Senator Kinsella is familiar with Derek Lee ' s recent book , entitled , The Power of Parliamentary Houses to Send for Persons , Papers & Records : 
a Sourcebook on the Law and Precedent of Parliamentary Subpoena Powers for Canadian and Other Houses . 
if so , did he find within that book any help with this dilemma ? 
senator Kinsella : 
Mr. Lee was kind enough to send a copy of his book to me . 
the last pages of it deal with this very issue . 
i commend the book to all honourable senators . 
the Honourable Senator Stewart ' s question was fortuitous in that it allowed us to put on the record some of the other issues that have been like a toothache to many of us . 
on motion of Senator Carstairs , debate adjourned . 
social Affairs , Science and Technology 
hon. Lowell Murray , for Senator Balfour , pursuant to notice of May 13 , 1999 moved : 
that the Standing Senate Committee on Social Affairs , Science and Technology be authorized to undertake a study on issues relating to persons coming under the jurisdiction of Veterans Affairs Canada including the availability , quality and standards of all benefits available to such persons ; 
that the committee be empowered to permit coverage by electronic media of its public proceedings with the least possible disruption of its hearings ; 
that the committee be empowered to present its final report no later than March 31 , 2000 ; and 
honourable senators , as chairman of the Standing Senate Committee on Social Affairs , Science and Technology , I want to inform you that our Subcommittee on Veterans Affairs has elected a new chairman . 
he is Senator James Balfour . 
honourable senators will be aware that our former colleague Senator Orville Phillips was chairman of the subcommittee until his retirement from the Senate on April 5 last . 
honourable senators will also be aware that the Subcommittee on Veterans Affairs has done outstanding work on behalf of veterans . 
it has conducted studies into various specific issues , the most recent of which was the delivery of health services to veterans . 
the purpose of the motion is to renew the rather more general mandate of the subcommittee to study , in general , issues relating to persons coming under the jurisdiction of Veterans Affairs Canada . 
i commend the motion to your support , honourable senators . 
motion agreed to . 
the Senate adjourned until tomorrow at 2 p.m. 
