debates of the Senate ( Hansard ) 
2 nd Session , 36 th Parliament , 
volume 138 , Issue 3 
Thursday , October 14 , 1999 
the Honourable Gildas L . Molgat , Speaker 
table of Contents 
senators ' STATEMENTS 
fisheries and Oceans 
maritime Provinces - Supreme Court Decision Upholding Native Fishing Rights 
persons Awards 1999 
routine PROCEEDINGS 
business of the Senate 
adjournment 
point of Order 
Canadian NATO Parliamentary Association 
Canadian Delegation to Spring Session of North Atlantic Assembly Held in Warsaw , Poland - Report Tabled 
shelter Strategy for Aboriginal Peoples 
notice of Inquiry 
orders OF THE DAY 
business of the Senate 
committee of Selection 
first Report Adopted 
second Report Adopted 
visitors in the Gallery 
transport and Communications 
committee Authorized to Study Order in Council Issued Pursuant to the Canada Transportation Act to Allow Discussions on Private Sector Proposal to Purchase Air Canada 
foreign affairs 
committee Authorized to Study Changing Mandate of North Atlantic Treaty Organization 
motion in Amendment 
committee Authorized to Studythe Consequences of the European Monetary Union 
business of the Senate 
the SENATE 
Thursday , October 14 , 1999 
the Senate met at 9:00 a.m. , the Speaker in the Chair . 
prayers . 
fisheries and Oceans 
maritime Provinces - Supreme Court Decision Upholding Native Fishing Rights 
hon. Lowell Murray : 
honourable senators , I ask for your indulgence while I say a word about the situation in the East Coast fishery . 
the latest development - and I confess that I am relying almost exclusively on media reports this morning - is that the chiefs appear to have renounced the 30 - day moratorium to which they had earlier agreed . 
again , relying on media reports of the debate in another place last night , it appears that the Minister of Fisheries , Mr. Dhaliwal , was caught unaware by this development , as indeed the government had been caught flat - footed some four weeks ago by the decision of the Supreme Court of Canada . 
far be it from me , honourable senators , to pose as a legal expert , still less as an interpreter of the Supreme Court of Canada decision , but the assertion by one of the chiefs this morning that they reserve the right to regulate their own fishery is , in my humble opinion , contrary to the judgment brought down by the Supreme Court of Canada . 
the majority decision written by Mr. Justice Binnie refers to : 
... the narrow ambit and extent of the treaty right . 
he writes : 
the treaty right is a regulated right and can be contained by regulation within its proper limits . 
catch limits that could reasonably be expected to produce a moderate livelihood for individual Mi ' kmaq families at present - day standards can be established by regulation and enforced without violating the treaty right . 
such regulations would accommodate the treaty and would not constitute an infringement that would have to be justified under the Badger standard . 
honourable senators , it seems to me that those statements constitute an invitation on the part of the Supreme Court of Canada to the government to bring in regulations . 
when the judge refers to regulations and catch limits and the imposition of regulations , one must assume that he is speaking of regulations which would be brought in by the government . 
approximately two weeks ago , the Prime Minister was heard to say that the government was considering asking the Supreme Court for a stay of its judgment . 
more recently , the Minister of Fisheries rounded on opposition members who were asking for the same thing . 
i assume that the option of asking for a stay of the judgment has been considered and rejected by the government and that that option is no longer open . 
it seems to me , therefore , that the only course now open to the government is to bring in legislation and / or regulations . 
further , the government will have to consider referring these regulations directly to the Supreme Court of Canada to ensure that they are consistent with the Supreme Court of Canada judgment . 
i doubt very much that anything less will be acceptable to the aboriginals . 
any set of regulations that is brought in is bound to be contested and will have to go through the entire judicial process from bottom to top . 
it strikes me as prudent for the government to refer any such regulations to the Supreme Court of Canada . 
honourable senators , I make these points simply because the situation is going from bad to worse day by day . 
one does not want to be alarmist , but we are all familiar with the incidents of violence and those verging on violence that have taken place in the region . 
a legal vacuum has been created by the Supreme Court of Canada . 
others have moved into that vacuum , and it appears to me that we are on the verge of chaos . 
persons Awards 1999 
hon. Catherine S . Callbeck : 
honourable senators , I rise today to highlight that Monday , October 18 , 1999 , is Persons Day . 
it was this day in 1929 that the British Privy Council decided that women were " persons " under Canadian law and , therefore , eligible for appointment to the Senate . 
this decision was rendered after a lengthy legal and political struggle waged by Emily Murphy , Nellie McClung , Louise McKinny , Irene Parlby and Henrietta Muir Edwards - five Canadian women more commonly known as the Famous Five . 
since 1979 , in commemoration of the Persons Case , Governor General ' s Awards are presented on or around October 18 to candidates who have made an outstanding and lifetime contribution to the advancement of women . 
i am proud today to tell this chamber that one of this year ' s five recipients is Anne Marie Perry from Tignish , Prince Edward Island . 
Anne Marie is an outstanding Islander who has made and continues to make a tremendous contribution to her community , her province and her country . 
she is the second Islander to receive this prestigious award . 
Helen Yeo of Charlottetown , Prince Edward Island , won this award in 1986 . 
at the provincial level , she identified and supported program changes to enhance the opportunities of women during her term as member and chairperson of the Appeals Board for Social Services of Prince Edward Island . 
at the national level , Ms Perry was an active member of the Canadian Advisory Council on the Status of Women from 1981 to 1986 . 
Anne Marie shares the spotlight this year with four other recipients : 
Ms Bertha Allen of Inuvik , Northwest Territories ; Ms Maria Eriksen of Calgary , Alberta ; Ms Enid Page of Aylmer , Quebec ; and Dr. Bette Stephenson of Richmond Hill , Ontario . 
honourable senators , all five of this year ' s winners should be congratulated for their outstanding work in their various communities in the advancement of women . 
hon. Senators : 
hear , hear ! 
the Hon. the Speaker : 
following on the statement by Honourable Senator Callbeck , I can advise honourable senators that the presentation of Governor General ' s Awards normally takes place at Rideau Hall and is always followed by a dinner held here in the Senate by the Speaker of the Senate . 
this year , it was decided to have the awards presented in Calgary because Alberta was the site where the five women were then located . 
the presentation will be held next Monday in Calgary . 
i shall be present on behalf of the Senate , and all honourable senators who wish to attend are invited . 
if you require more detail , please contact my office . 
routine PROCEEDINGS 
business of the Senate 
adjournment 
hon. Dan Hays ( Deputy Leader of the Government ) : 
honourable senators , with leave of the Senate and notwithstanding rule 58 ( 1 ) ( h ) , I move : 
that when the Senate adjourns today , it do stand adjourned until Tuesday , November 2 , 1999 , at 2 p.m. 
the Hon. the Speaker : 
is leave granted , honourable senators ? 
hon. Senators : 
agreed . 
the Hon. the Speaker : 
is it your pleasure , honourable senators , to adopt the motion ? 
hon. Marcel Prud ' homme : 
honourable senators , I will not conceal the fact that this extended adjournment disturbs me considerably . 
we have just come back . 
i would have liked to see the Senate sit , if not next week , at least the following one . 
i cannot understand why the Senate committees have not already been established . 
these various committees could have undertaken some extraordinary work . 
the Transportation and Communications Committee and the Foreign Affairs Committee should have been sitting today . 
point of Order 
hon. Sharon Carstairs : 
hon. No  l A . Kinsella ( Deputy Leader of the Opposition ) : 
it is not even a motion . 
the Hon. the Speaker : 
honourable senators , leave was granted to move a motion . 
hon. Marcel Prud ' homme : 
that is right . 
the Hon. the Speaker : 
the motion is before the Senate . 
my understanding is that , leave being granted , it then becomes a debatable motion . 
i agree that normally an adjournment motion is not debatable . 
senator Kinsella : 
it is a notice of motion . 
the Hon. the Speaker : 
there was a motion to adjourn to a later date . 
i have not consulted the rules , but given that leave was granted , I believe it is debatable . 
senator Kinsella : 
honourable senators , we are under Government Notices of Motion . 
a notice of motion was given , and there is no debate . 
the Hon. the Speaker : 
honourable senators , leave was granted by the Senate , which changes the position of that motion . 
it is no longer simply a notice of motion if leave is granted . 
however , if there is discussion on the matter , I am prepared to take it under advisement and come back with a formal statement . 
hon. Dan Hays ( Deputy Leader of the Government ) : 
honourable senators , I have heard His Honour and others , and I am quite happy to hear from Senator Prud ' homme and respond to his concerns , if that is in order . 
senator Prud ' homme : 
honourable senators , I will not abuse your kindness . 
i will be brief . 
i can inform her that I shall soon know the book by heart , and we will have an interesting debate in the future . 
senator Hays : 
honourable senators , unlike some , I have not spent a great deal of time on the rules of this chamber . 
in response to Senator Prud ' homme ' s comments , I would first observe that the Senate did recently sit for two weeks - the first two weeks in September . 
its committees sat the two weeks prior to that . 
therefore , we have been at work , but I am not sure that is the honourable senator ' s concern . 
senator Prud ' homme : 
i was there . 
senator Hays : 
on the issue of the work of the Senate , our objective today , on which I will comment under the next order of business , is to , as quickly as possible , see two committees of the Senate brought into existence - namely , the Standing Senate Committee on Transport and Communications and the Standing Senate Committee on Foreign Affairs . 
those committees will be sitting next week if they do come into existence and are struck . 
therefore , we will be at work in that respect . 
traditionally , the balance of committees has been the subject of some discussion between the government and the opposition side . 
there are issues that need to be discussed , and I say that , not so much as an excuse , but simply as an observation . 
for instance , I came to this position of Deputy Leader of the Government in the Senate fairly recently . 
i have not had an opportunity to discuss with senators on this side the assignment to committees . 
inevitably , other issues , which I would rather not get into now , will arise in the course of those discussions with the Deputy Leader of the Opposition and other honourable senators . 
accordingly , this period will be used , I hope profitably , to resolve those issues , and when we return , we will be in a position forthwith to vote the committees into existence . 
to the extent that we are unsuccessful , the Senate will help us to resolve them . 
however , I am optimistic that we shall be in full business mode the day after November 2 , and then the committees can meet , elect chairs and call their first meetings . 
the Hon. the Speaker : 
is it your pleasure , honourable senators , to adopt the motion ? 
hon. Senators : 
agreed . 
motion agreed to . 
senator Hays : 
honourable senators , I wonder if I might speak now . 
this is an unusual day in that we do not have much business on the Orders of the Day . 
the Hon. the Speaker : 
honourable senators , is leave granted for the Honourable Senator Hays to speak now ? 
hon. Senators : 
agreed . 
senator Hays : 
i wish to ask if it would be in order to deal with the matters arising on the Order Paper under " Report of Committees " , the reports of the Selection Committee , and following them , the motions in respect of the terms of reference to be referred to the Foreign Affairs and Transport committees . 
senator Kinsella : 
honourable senators , when we proceed to Orders of the Day , the opposition agrees that that is a good suggestion . 
the Hon. the Speaker : 
is it agreed , honourable senators , that when we reach the Orders of the Day , we will proceed in that manner ? 
hon. Senators : 
agreed . 
Canadian NATO Parliamentary Association 
Canadian Delegation to Spring Session of North Atlantic Assembly Held in Warsaw , Poland - Report Tabled 
hon. Bill Rompkey : 
honourable senators , I have the honour to table the first report of the Canadian NATO Parliamentary Association which represented Canada at the spring session of the NATO Parliamentary Assembly held in Warsaw , Poland , May 27 to 31 , 1999 . 
shelter Strategy for Aboriginal Peoples 
notice of Inquiry 
hon. Thelma J . Chalifoux : 
honourable senators , pursuant to rule 57 ( 2 ) , I give notice that at the next sitting of the Senate , I will call the attention of the Senate to the shelter strategy for aboriginal peoples . 
orders OF THE DAY 
business of the Senate 
hon. John Lynch - Staunton ( Leader of the Opposition ) : 
honourable senators , before proceeding to Orders of the Day , I wonder if , during our break , His Honour could help clarify the situation we were in earlier . 
as I understand it , the Deputy Leader of the Government asked for leave to introduce an adjournment motion . 
leave was granted . 
then Senator Prud ' homme began discussing it and some of us felt it was a non - debatable matter because leave had been granted . 
the item was introduced under Routine Proceedings . 
i do not wish to debate the motion today , but it would be appreciated if we could have some clarification on when during Routine Proceedings debate is allowed , if it is at all . 
obviously , we know when it is not . 
i raise that issue in the hope that in the future we will not have to go through the confusing few minutes we did earlier . 
the Hon. the Speaker : 
i thank the Honourable Senator Lynch - Staunton for raising this matter . 
i assure him that the matter will be addressed . 
i have already asked the staff to review the precedents on this question . 
it is a matter on which we must be clear , and when we return I trust that we will have that information . 
committee of Selection 
first Report Adopted 
the Senate proceeded to consideration of the first report of the Committee of Selection ( membership of Transport and Communications Committee ) , presented in the Senate on October 13 , 1999 . - ( Honourable Senator Mercier ) 
hon. Dan Hays ( Deputy Leader of the Government ) : 
honourable senators , I move that this report be adopted . 
the Hon. the Speaker : 
is it your pleasure , honourable senators , to adopt the motion ? 
hon. Marcel Prud ' homme : 
honourable senators , I would not have had to speak at all if we had had Senator Hays ' explanations right from the start . 
he has told us exactly what I wanted to hear , except that he did not tell us this in advance . 
i now have the assurance that the committees will be meeting next week . 
i hope that the Transport and Communications Committee that was struck yesterday will move on to selecting its chairman and will start work as early as next week . 
there are legal deadlines that have to be met on this very important question . 
i am calling upon not only the senators from Quebec but also those from Eastern Canada . 
the decision to be reached on the Onex project will impact heavily upon us . 
it does not affect only Quebec . I am not that narrow - minded . 
i am not parochial . 
i should hope that this committee will get its act together fast so that we can sit next week in order that we might have something to say prior to the Supreme Court decision which could affect the future of Air Canada . 
if there is something that should be close to the Liberal heart , it is Air Canada . 
in fact , he surprised himself when he later succeeded in having Trans - Canada Airlines transformed into Air Canada Airlines , which then became famous around the world . 
motion agreed to and report adopted . 
second Report Adopted 
the Senate proceeded to consideration of the second report of the Committee of Selection ( composition of the Foreign Affairs Committee ) , presented in the Senate on October 13 , 1999 . - ( Honourable Senator Mercier ) 
hon. Dan Hays ( Deputy Leader of the Government ) : 
honourable senators , I move the adoption of the report . 
the Hon. the Speaker : 
is it your pleasure , honourable senators , to adopt the motion ? 
hon. Marcel Prud ' homme : 
i was a new senator . 
wait a minute , that is debatable . 
so I got up in front of this magnificent audience . 
to my surprise , no one left . 
everyone listened to my interpretation of that rule that day . 
i said that the Committee of Selection should remember that there are senators who came to the Senate in the hope of serving Canada well , including by sitting on committees . 
i prefer " non - aligned " . 
i choose to be non - aligned for the time being . 
the problem is growing because there are now five such senators , three of whom are very interested in working on committees . 
we have not solved the problem . 
we want to show the world how democracy works . 
we want to help to keep Canada together . 
we want to ensure that people understand what " First Nations " means . 
we want to show respect for minorities , religious or otherwise . 
yet , we cannot even decide what to do with five so - called independent senators . 
this is a shame . 
some hanky - panky has taken place over the past six years to avoid making a decision , although I will not give the names of the senators involved . 
i am not saying that non - aligned senators have more rights than Senators Lynch - Staunton , Kinsella and others . 
i am , however , saying that we have no less rights than Senators Carstairs , Graham and others . 
we are all equal , and that is the view of Senator Atkins and especially of Senator Lynch - Staunton . 
if senators are all equal , they should be given the opportunity to sit on committees . 
i do not say that they should be given first choice . 
i am ready to accept that I will not be given my first choice . 
i am secretly told by many here that I am right . 
i am giving notice , as the rules require . 
as His Honour knows , when I intend to do something , I do it . 
approximately five years ago , I reminded the committee of what took place . 
this year , I gave my word to some people here in the Senate that I would not repeat that performance , that I would not get up today and make a speech . 
i will not say that I was double - crossed , but it is close to that . 
i could not believe that simply saying " no " could attract so much attention . 
i had given my word that I would not speak that day , with the understanding that we would proceed yesterday . 
i thought that was fair so I accepted . 
let us look at what happened . 
the Committee of Selection selected members for two committees . 
my remarks are not directed at anyone personally , but I am tired of people who play games . 
some people will lose credibility . 
there was a fabulous article in Quorum yesterday written by a woman I have known for many years , Senator Finnerty , who is a new senator . 
in her article she said that she is proud to be in the Senate because she values Senate committee work and the detailed , scholarly reports generated . 
she quoted Senator Croll , Senator Davey , and others . 
she says that the Senate is all about committee work and continuity to serve Canada better . 
you will not hear this speech too often because I am getting sick and tired of it . 
if I am asked to go to work for the Government of Quebec , I will . 
i have better things to do than waste my time here . 
i came here because I believe that Canada is under attack . 
i came because I think we can show the rest of the world that we can make a difference . 
i hate the hypocrisy of saying that this is the best country in the world when those who are willing are not being allowed to work to maintain that reputation . 
i have an understanding of First Nations . 
it is not Quebec that will cause this country to explode , if it does explode . 
we must pay more attention to our First Nations . 
i am a close friend of the Nisga ' a in British Columbia and I will defend them here in debate . 
( 0940 ) 
honourable senators , what happened here on Tuesday ? 
a Committee of Selection was appointed . 
yesterday , I attended the first meeting of that committee expecting to hear that it would not be able to deal with the issue of independent senators , which is something I do not mind , for the time being . 
the members of the Committee of Selection can affect the life of a senator over the course of the next two years . 
it is an important committee because , technically speaking , these nine senators decide to which committees certain senators will be appointed . 
i arrived at the committee yesterday to find that one of the nine was not there . 
he had sent a substitute . 
honourable senators , I will not name names . 
do you not see how kind I am ? 
senators will have to do their own research to find who it was . 
if someone accepts a job , they do their job . 
females in the Senate have proven that they are much better at that than the majority of males in the Senate . 
i remember when the Subcommittee on Veterans Affairs sat in February 1998 . Neither the Senate nor the House of Commons was sitting . 
three Liberals were in attendance at the committee - they were all women . 
the leadership of the Senate could not find a man to sit on the committee . 
i could take word for word what the Honourable Senator Carstairs said when she replied to my earlier question . 
i asked , " What were the criteria involved ? " 
she stated that she was the first to write about gender when she wrote a report on parliamentary associations in 1993 and that the delegations used to be completely male . 
on that note , I point out that I was replaced by Senator Finestone for a couple of years . 
however , I am still waiting to get back to my favourite association . 
honourable senators , I do not know how and when the chamber will make a decision on these two reports . 
every time a senator is stuck on television or stopped by a group of students , journalists or otherwise , what do we say ? 
it is something in which I believe . 
however , that should be the reality . 
i do not believe in substitution . 
if a senator accepts a position on a committee , then he or she should attend all the meetings of that committee . 
we are not members of the House of Commons where they say to people in the corridors , " Come to the committee today , and after two years of study , there will be a final vote in committee . " 
they do not even know on what they are voting , but they raise their hands when they see that those in the leadership are raising their hands . 
they have no knowledge of what took place . 
honourable senators , continuity and devotion are our buzzwords . 
we must put our heads together in the next two weeks to consider how to tackle the situation of independent senators . 
if that is not done , I will create my own committee of parliamentarians who are interested in world affairs . 
no one can deprive us of that . 
the Hon. the Speaker : 
if no other honourable senator wishes to speak , it your pleasure , honourable senators , to adopt the motion ? 
hon. Senators : 
agreed . 
motion agreed to and report adopted . 
visitors in the Gallery 
the Hon. the Speaker : 
honourable senators , I wish to draw your attention to the presence in the gallery of a delegation from the Senate of the Czech Republic . 
hon. Senators : 
hear , hear ! 
transport and Communications 
committee Authorized to Study Order in Council Issued Pursuant to the Canada Transportation Act to Allow Discussions on Private Sector Proposal to Purchase Air Canada 
hon. Dan Hays ( Deputy Leader of the Government ) , pursuant to notice of Wednesday , October 13 , 1999 , moved : 
that , pursuant to subsection 47 ( 5 ) of the Canada Transportation Act , the order laid before this Chamber on September 14 , 1999 , authorizing certain major air carriers and persons to negotiate and enter into any conditional agreement , be referred for review to the Standing Senate Committee on Transport and Communications ; 
that the Committee hear , amongst others , the Minister of Transport ; 
that the Committee have the power to permit coverage by electronic media of its public proceedings ; and 
that the Committee submit its final report no later than December 15 , 1999 . 
there is a reference to the committee . 
if they do , I will attempt to answer them . 
hon. Marcel Prud ' homme : 
honourable senators , now that the names of committee members are in , the committee must convene an organizational meeting to elect a chairman and then meet to dispose of this order of reference . 
does the honourable senator know when the committee will be constituted so that it can start its work ? 
they now have the authority to start . 
that is why we came back and why we allow these two committees to work , the one run by the able chairman of Foreign Affairs and now this one , under whose direction remains to be seen . 
will that take place soon ? 
senator Hays : 
honourable senators , the short answer is , " Yes. " 
it is my intention to do whatever I can to see that the committee meets to select a chair and commence its work , as early as later this day or certainly later this week . 
it has been drawn to my attention that , as our adjournment motion is for two weeks , we require a motion to ensure that the committee can sit while the Senate is not sitting . 
i will deal with that at the conclusion of Motions . 
motion agreed to . 
foreign affairs 
committee Authorized to Study Changing Mandate of North Atlantic Treaty Organization 
hon. Dan Hays ( Deputy Leader of the Government ) , pursuant to notice of October 13 , 1999 , moved : 
that the Standing Senate Committee on Foreign Affairs be authorized to examine and report upon the ramifications to Canada : 
2 . of peacekeeping , with particular reference to Canada ' s ability to participate in it under the auspices of any international body of which Canada is a member . 
that the papers and evidence received by the Committee on the subject of this reference during the First Session of the Thirty - sixth Parliament be referred to the Committee ; 
that the Committee have the power to sit during sittings and adjournments of the Senate ; 
that the Committee have the power to permit coverage by electronic media of its public proceedings ; and 
that the Committee submit its final report no later than November 18 , 1999 . 
hon. Marcel Prud ' homme : 
this committee played a vital role . 
we all know the extraordinary ability and patience of the chairman , Senator Stewart . 
i regret that he will be leaving us in November . 
i wish to make certain that I am understood by another fine gentlemen whom I know very well , one I supported as secretary of the Liberal Party in the 1970 s . 
i am talking about Senator Lewis . 
when I talked about continuity on a committee and members who just jump in at the last minute , I did not have Senator Lewis in mind . 
we all know that Senator Whelan left us this summer because of retirement , so he had to be replaced . 
senator Lewis , whom we all know for his intelligence and ability as a great lawyer and judicious mind , has been chosen to finish that work . 
that is why , now that I am calmed down , I wish to make sure that I correct every step that I may have taken incorrectly . 
i did not have the Honourable Senator Lewis in mind when I discussed continuity and replacement of members . 
of course , someone had to replace Senator Whelan , and Senator Lewis was chosen . 
all the other members remain the same , and I am very happy . 
if I had been on that committee , I would have hoped that Senator Stewart would have been re - elected chairman , in order to finish his work , with Senator Andreychuk as deputy chair . 
that is why I gave my consent on Tuesday not to speak . 
we have invested hundreds of thousands of dollars in that committee to work on that study on our behalf - and I want all honourable senators to know that . 
it seems only natural that the members who worked on that study should be the same ones to terminate it . 
i do not know how you proceed in English . 
i was good in school at some matters and bad at others . 
i am told that I was very good at philosophy , particularly logic . 
senator Taylor should not laugh so much because I campaigned for him , too , in the worst year of his career in Alberta . 
i can go around here and name all those who helped . 
senator Taylor : 
that destroys your argument that you are logical . 
senator Prud ' homme : 
well , I thought I would convert you to my logic . 
i am very pleased that this committee has been constituted . 
i will attend , of course , as a volunteer , as much as I can . 
honourable senators , I have neither the authority nor the arrogance to give advice to the committee , but I hope that this committee will have all the time necessary because it is difficult work . 
i hope that we will not be rising in the middle of November to ask for an extension under another chairman who will have to start all the work again . 
i hope that the committee will take all the time necessary to finish its work so that this will become the coronation of Honourable Senator Stewart ' s long service to the Senate . 
to facilitate the committee ' s work , I will sit down now so that the committee can have a meeting today . 
i could talk on every subject on the Order Paper this morning . 
we should never have a 9:00 a.m. meeting because I am near my best early in the morning and at my very best very late at night . 
i wish Senator Stewart luck in his work on our behalf , and I hope that the committee will have time to finish the work and to report back to the Senate under his name . 
hon. John Lynch - Staunton ( Leader of the Opposition ) : 
i think that it only logical that it be reintroduced . 
the committee has had many hearings with various government officials , has met with senior officers of the military , some of whom were in Bosnia , with various specialists in peacekeeping , with historians , with Canada ' s ambassador to NATO and many of his colleagues , both civilian and military . 
it has met with the recently departed Secretary General of NATO and other senior officials . 
it has accumulated a tremendous amount of research and intelligence , much of which will help in the final report . 
the key witnesses missing , by their being excluded in the terms of reference , are the Minister of Foreign Affairs , the Minister of National Defence , and the Chief of Defence Staff , who are the most logical witnesses to call prior to winding up the hearings . 
i should therefore like to move an amendment which I hope will receive the support of this chamber . 
it would follow paragraph 2 in the terms before us . 
motion in Amendment 
hon. John Lynch - Staunton ( Leader of the Opposition ) : 
therefore , I move , seconded by Senator Kinsella : 
that the Committee hear , amongst others , the Minister of Foreign Affairs , the Minister of National Defence and the Chief of Defence Staff . 
hon. Fernand Robichaud ( The Hon. the Acting Speaker ) : 
is it your pleasure , honourable senators , to adopt the motion in amendment ? 
hon. Dan Hays ( Deputy Leader of the Government ) : 
honourable senators , I appreciate the aggressiveness of the motion as it stood in the last Parliament , according to Senator Lynch - Staunton , naming the ministers and other functionaries from whom the committee would wish to hear . 
it is not included in the present reference partly because of the time frame given to the committee to report and the availability of all of those ministers and others mentioned in the original order of reference . 
i will listen carefully to Senator Stewart ' s comments , but I believe that is the principle reason for the motion being as it is . 
of course , this does not mean that the committee cannot call these and other witnesses if it wishes to do so . 
i am not sure why the committee has not heard from them already , other than that their work was interrupted by the prorogation . 
i am not sure of the committee ' s intentions . 
i am hoping , as expressed by Senator Prud ' homme , that Senator Stewart will be elected chairman by the committee . 
i noticed that the committee intends to commence work as early as today . 
it may well be that all of those listed in the original reference will be called and heard . 
it may be that , for reasons beyond the control of the committee and the Senate , some of those named will be unavailable . 
it could cause a problem when we come to the November 18 reporting date , as I understand the Rules of the Senate . 
those are the reasons for the motion being in its present form . 
hon. No  l A . Kinsella ( Deputy Leader of the Opposition ) : 
honourable senators , as the seconder of the main motion , I find this amendment to the main motion to be a good amelioration of the motion . 
i accept it as a friendly motion . 
it is not limiting but , rather , inviting the committee to hear , inter alia , from the Minister of Foreign Affairs , the Minister of National Defence and the Chief of the Defence Staff . 
given the work record of the committee during the previous session and the quality of work of the committee , I would be very surprised if the committee would not consider it necessary for the completion of their work to hear from those three personages in particular . 
i , too , look forward to hearing the comments of Senator Stewart . 
hon. John B . Stewart : 
honourable senators , there is a presumption as to a decision concerning the committee ' s chair , to be made by the committee when it meets that may or may not be valid . 
however , let us put that aside . 
i agree with Senator Lynch - Staunton that the committee has done extremely intensive and valuable work . 
the work done in the last session certainly pointed to the necessity of hearing from the Minister of Foreign Affairs . 
it pointed , though perhaps less imperatively , to the need to hear from the Minister of National Defence . 
the same would apply in the case of the Chief of the Defence Staff . 
in other words , I agree entirely with the substance of Senator Lynch - Staunton ' s motion in amendment . 
i shall add another reason as to why I think these three should be heard by the committee . 
the Speech from the Throne , delivered earlier this week , creates almost a necessity that the ministers be heard . 
the Government will give increased prominence to human security in its foreign policy , working to achieve meaningful progress in the councils of the world on a global human security agenda . 
we have heard language like that before from the present Minister of Foreign Affairs , but now we have it from the Governor General speaking on behalf of the government . 
it is clear that the committee will need to hear from Mr. Axworthy when the committee gets to that phase of its work . 
another paragraph in the Speech from the Throne demands attention , and again I quote : 
the Government will also continue to ensure that the Canadian Forces have the capacity to support Canada ' s role in building a more secure world and will further develop the capacity of Canadians to help ensure peace and security in foreign lands . 
it seems to me that the person from whom the committee needs to hear on that topic is the Minister of National Defence and the appropriate person from the department . 
i cannot see how the committee can report without having heard these witnesses - certainly the two ministers . 
however , I cannot speak for the committee . 
i then come to the Honourable Senator Hays ' point . 
nevertheless , the date of November 18 is in the motion . 
the problem that confronts the government leadership in this house is that the Senate might very well be put in an impossible position or situation - on the one hand , an early deadline , and , on the other hand , an insistence that three particular officials be heard . 
if there is that insistence , the deadline should be regarded as flexible . 
otherwise , we may be in a bad jam . 
honourable senators , I believe it is the committee ' s intention to hear from at least the two ministers and probably the official to whom reference has been made . 
i do not think there is any question about that . 
in a sense , the problem confronting us is one of form , namely , can we do it in the time available ? 
if that provision is in there , it may well be that the committee will need to seek an extension beyond November 18 . 
that is the situation as I understand it , honourable senators . 
hon. Nicholas W . Taylor : 
honourable senators , I should like to take a moment to speak in support of the motion in amendment from the other side . 
to ask the committee to make a report without the input of the Minister of Foreign Affairs , the Minister of National Defence and the Chief of Defence Staff - Senator Stewart , being an old Scotsman , would understand - would be like eating porridge without any salt . 
as one who took umbrage at the actions in Kosovo earlier this year , it is important to understand the reasoning behind our role in foreign affairs and our reasoning in the future . 
honourable senators , I recently gave a speech on behalf of the Honourable David Kilgour , Secretary of State for Latin America and Africa , to a graduate class of political scientists in Calgary . 
Mr. Kilgour allowed me the freedom to use my own words . 
i took the liberty of speaking along the lines of what Senator Stewart has already mentioned - namely , that the future is empowered much more in personal or human security than it is in national security . 
most of the wars fought in the last 20 years have been civil wars , not one state against another . 
it is almost like an Order in Council ; we commit our soldiers . 
in the case of Kosovo , where is the logic in committing our services to bomb innocent women and children merely because they elect the wrong person to lead the government ? 
i know that I am using this opportunity to reopen the issue of Kosovo , but I do not apologize for that . 
although I am not a member of the Foreign Affairs Committee , I do plan to attend sometimes and ask questions of the various witnesses . 
with an issue as important as the army being used to perform police actions without parliamentary approval , why should that not be looked at closely ? 
the deadline of November 18 is completely artificial . 
i support the motion in amendment wholeheartedly . 
hon. A . Raynell Andreychuk : 
honourable senators , I believe the motion in amendment would help the committee because it would show the will of the Senate to encourage the ministers to come to the committee . 
i fully appreciate the difficulty a chairman may have in asking ministers to testify during busy schedules , but if it is in the mandate , it strengthens the chairman ' s hand . 
if there is a compelling reason a minister or the Chief of Defence Staff cannot appear before the committee , as we have intended to call them , what to do should be left to the discretion of the committee at that point . 
should we come back for an extension of our mandate , or are we relieved of that term in our report ? 
i believe that is the way to deal with the issue . 
i happen to like the words in the mandate because they strengthen the chairman ' s hand . 
senator Hays : 
honourable senators , having listened to the debate , we on this side will accept the amendment that the committee hear those additional witnesses . 
on the issue of the reporting date , as a committee chairman , I never had a problem coming back to this chamber to ask for an extension of time to deal with a reference , and I am sure that will be the case for the Foreign Affairs Committee if it needs an extension . 
hon. Marcel Prud ' homme : 
honourable senators , we are in the same position now as we were in 1984 when it was the wish of the government to create a peace and security institute . 
everyone said it was impossible . 
many people did not wish to create that peace and security institute because they said it was a gift to the departure of former prime minister Trudeau . 
i did not agree with that . 
i was chairman of the national defence and foreign affairs committees in the House of Commons at that time , and we had 30 members to organize . 
we went against the clock . 
by " against the clock " I mean that if we think this work is important , we will have to ask the members of the committee for extra work days . 
nothing ensures continuity better than sitting five days a week . 
if the committee sits only here and there , from experience we know that it will not have time to do all it has to do , such as drafting a report . 
arrogance is not a card I carry in my pocket , but I am not tutoring , either . 
under the leadership of the Honourable Senator Stewart , if services are concentrated , the committee could sit during the day and all the various documents could be produced and translated during the night . 
if there is a will , I am sure they can accomplish what Senator Lynch - Staunton has asked and what Senator Stewart wishes to accomplish . 
however , that cannot be done if the committee sits only two or three days a week or two afternoons . 
there is nothing wrong in starting Monday afternoon or Monday evening . 
i should like very much to see the deadline met so that this report will be the Stewart report . 
if the committee does not meet that deadline , then it will ask for an extension . 
in order to have something concrete in our hands , it would be a good idea to come up with a report by the deadline , if at all possible . 
only in the extreme case should the committee consider asking for an extension . 
senator Lynch - Staunton : 
honourable senators , I seek leave to speak again to this matter . 
the Hon. the Acting Speaker : 
honourable senators , is leave granted ? 
hon. Senators : 
agreed . 
senator Lynch - Staunton : 
i also wish to thank Senator Hays for giving the support of his side to this motion in amendment . 
i think he will find that the ministers and the Chief of Defence Staff will welcome an opportunity to appear before the committee . 
this is a non - partisan effort designed to help Canadians understand the new NATO , where Canada fits into it , and whether we have the resources to meet the obligations under the new NATO , which has evolved much more quickly and in a different direction than most of us realize . 
Kosovo was but one example . 
other examples may follow , which may be even worse . 
canada must know where it stands with the new NATO . 
i hope and expect that the ministers and the Chief of Defence Staff will welcome the opportunity to give us the government ' s views , which , in turn , can be helpful in the preparation of the report that is anxiously awaited by many , both in this country and elsewhere . 
i know that from discussions abroad I have had on this matter . 
the study will help many smaller countries determine their position as well . 
the Hon. the Acting Speaker : 
honourable senators , it was moved by the Honourable Senator Lynch - Staunton , seconded by the Honourable Senator Kinsella , that the motion be amended by adding after paragraph No. 2 the words : 
that the Committee hear , amongst others , the Minister of Foreign Affairs , the Minister of National Defence and the Chief of Defence Staff . 
is it your pleasure , honourable senators , to adopt the motion in amendment ? 
hon. Senators : 
agreed . 
the Hon. the Acting Speaker : 
the question is now on the main motion . 
is it your pleasure , honourable senators , to adopt the motion ? 
hon. Senators : 
agreed . 
motion as amended agreed to . 
committee Authorized to Studythe Consequences of the European Monetary Union 
hon. Dan Hays ( Deputy Leader of the Government ) , pursuant to notice of October 13 , 1999 , moved : 
that the Standing Senate Committee on Foreign Affairs be authorized to examine and report on the consequences for Canada of the emerging European Monetary Union and on other related trade and investment matters ; 
that the papers and evidence received and taken on the subject and the work accomplished by the Standing Senate Committee on Foreign Affairs during the First Session of the Thirty - sixth Parliament be referred to the Committee ; 
that the Committee submit its final report no later than December 15 , 1999 and that the Committee retain all powers necessary to publicize the findings of the Committee contained in the final report until December 24 , 1999 ; and 
that the Committee be permitted , notwithstanding usual practices , to deposit its report with the Clerk of the Senate , if the Senate is not then sitting ; and that the report be deemed to have been tabled in the Chamber . 
motion agreed to . 
business of the Senate 
committees Authorized to Meet During Adjournments 
hon. Dan Hays ( Deputy Leader of the Government ) : 
honourable senators , with leave of the Senate and notwithstanding rule 58 ( 1 ) ( f ) , I move : 
that for the duration of the present session , any select committee may meet during adjournments of the Senate . 
the Hon. the Acting Speaker : 
is leave granted , honourable senators ? 
hon. Senators : 
agreed . 
the Hon. the Acting Speaker : 
is it your pleasure , honourable senators , to adopt the motion ? 
hon. Senators : 
agreed . 
motion agreed to . 
the Senate adjourned until Tuesday , November 2 , 1999 , at 2 p.m. 
