debates of the Senate ( Hansard ) 
2 nd Session , 36 th Parliament , 
volume 138 , Issue 16 
Monday , December 6 , 1999 
the Honourable Gildas L . Molgat , Speaker 
table of Contents 
senators ' STATEMENTS 
national Day of Remembrance 
tenth Anniversary of Tragedy at L ' cole Polytechnique 
Nova Scotia 
eighty - second Anniversary of Halifax Explosion 
statistics Canada 
census Records - Canadian as Ethnic Origin - Effect on Marketing Possibilities 
routine PROCEEDINGS 
personal Information Protection and Electronic Documents Bill 
report of Committee on Subject Matter of Part 1 Tabled 
report of Committee on Subject Matter of Parts 2 to 5 Tabled 
transport and Communications 
notice of Motion to Authorize Committee to Permit Electronic Coverage 
social Affairs , Science and Technology 
notice of Motion to Authorize Committee to Study State of Heath Care System 
human Rights and Multi - Ethnic Conflicts 
notice of Inquiry 
census Records 
presentation of Petition 
question PERIOD 
national Defence 
east Timor - Status of Sea King Helicopters 
justice 
possible Amendments to Criminal Code Involving Criminal Harassment - Influence of Bill S - 6 
transport 
regulation of Possible Monopoly in Air Passenger Industry - Government Policy 
shutdown of InterCanadian Airlines - Service to Small Communities 
regulation of Possible Monopoly in Air Passenger Industry - Government Policy 
international Trade 
collapse of World Trade Organization Discussions - Agricultural Subsidies of Member States - Assistance to Canadian Farmers 
delayed Answer to Oral Question 
health 
authority for Regulating Substances Entering Rendering Plants - Government Policy 
business of the Senate 
point of Order - Speaker ' s Ruling 
orders OF THE DAY 
personal Information Protection and Electronic Documents Bill 
second Reading 
referred to Committee 
motion to Instruct Social Affairs , Science and Technology Committee to Divide Bill into Two Bills - Debate Adjourned 
criminal Records Act 
bill to Amend - Report of Committee - Debate Adjourned 
European Monetary Union 
report of Foreign Affairs Committee on Study - Order Stands 
the SENATE 
Monday , December 6 , 1999 
the Senate met at 4:00 p.m. , the Speaker in the Chair . 
prayers . 
national Day of Remembrance 
tenth Anniversary of Tragedy at L ' cole Polytechnique 
hon. Joyce Fairbairn : 
honourable senators , when I came in to work today , it was enormously sad to reflect that 10 years have gone by since 14 women students were shot to death by a deranged gunman during an ordinary afternoon in L ' cole polytechnique at the University of Montreal . 
honourable senators , as I stand here today , it is particularly painful to know that in spite of the shock , the revulsion , the widespread publicity and awareness that has flowed from this dreadful event , violence against women and children continues to grow in our country and around the world . 
at least 51 per cent of all Canadian women since the age of 16 have experienced at least one incident of what our Criminal Code defines as physical or sexual violence , and sexual assaults account for almost one in ten violent crimes . 
we have moved ahead in the last decade thanks to many champions now in this house on both sides , in particular women such as Senator Sheila Finestone , a former minister responsible for the status of women . 
we have also moved ahead thanks to a growing number of male colleagues and friends in this country who have rallied to support this mission to end the violence . 
we have changed laws . 
public awareness campaigns carry on continuously , supported and encouraged by this official National Day of Remembrance . 
however , honourable senators , in my view , we still have not succeeded in a meaningful way to eradicate the breeding ground of intolerance , poverty , lack of self - worth and human understanding on which violence thrives . 
they were picked out because they were women , and , even more disturbing to him , he viewed them as feminists . 
over the years , I have supported women like Suzanne Laplante - Edward , the mother of one of the young victims , Anne - Marie ; Heidi Rathjen , a student and friend of many of those killed ; and Wendy Cukier , who helped pull the Coalition for Gun Control together . 
many colleagues in this house have worked together , across party lines , on this important issue . 
it has been a tremendous public crusade , the success of which will ultimately be measured as those attitudes change and the statistics are beaten into retreat . 
progress will be seen , as the family core in our society and the system that supports it find a way to raise children with values of kindness and generosity , not the noise of war and urban violence , and silent acquiescence that the damage done behind closed doors is not the concern of a nation . 
i would love to tell Suzanne Laplante - Edward and all the other family members whose daughters and sisters are commemorated on this day that we are well on our way to success in honouring the memory of their family members . 
we can only do that by finding the resources , the methods and the alliances between men and women in our society to cut through that hatred , frustration and fear . 
honourable senators , we are far , far too slow to rise to that occasion . 
surely we owe it to the memory of the 14 laid to rest in Montreal in 1989 and the thousands of other victims in our society to make that special effort to get the job done now . 
hon. Erminie J . Cohen : 
honourable senators , I , too , rise today as we observe this National Day of Remembrance and Action on Violence Against Women . 
today marks the tenth anniversary of the Montreal massacre . 
December 6 , 1989 , was a pivotal moment in Canadian history . 
that 20 - minute killing spree has been deemed the worst single - day massacre on record and was Canada ' s darkest day . 
that hateful crime brought much - needed attention to victims of gender - based violence . 
the massacre demonstrated to both males and females alike that violence against women was a real and threatening enigma within a society that prides itself on civility and compassion . 
no longer are Canadians able to pretend that these types of hateful crimes only occur south of the border . 
sadly , violence against women continues to be a fact of life in Canada . 
wives , mothers , daughters , sisters and friends are raped , assaulted and murdered each and every day . 
it is also a fact of life that the perpetrators of these crimes are usually men . 
they are husbands , partners , neighbours and best friends . 
social standing or economic situation does not matter . 
men and women alike must stand up and cry out against this shame . 
these young women who had their whole lives to live deserved so much better . 
today is a day not only to remember them and other victims of violence , but to renew our resolve to put an end to this terrible scourge . 
December 6 , 1999 , deserves national reflection on an epidemic that still plagues our society . 
across the country , events are taking place to honour the 14 women whose lives were snuffed out before their time . 
let us not forget that it is the responsibility of each and every one of us to eliminate violence of any kind anywhere . 
violence , honourable senators , is a societal issue and must be addressed by all of us , whether it be racist violence , domestic violence , child abuse or violence against women , ethnics or gays . 
a new phenomenon has appeared : violence in the schoolyard . 
it is pervasive and very prevalent today and totally unacceptable in a civil society . 
it is a crisis all Canadians must work to eliminate . 
hon. Shirley Maheu : 
honourable senators , I should like to speak today on the tenth anniversary of the sad and infamous tragedy at l ' cole polytechnique in Montreal . 
we will recall that , on December 6 , 1989 , fourteen young women lost their lives at the hands of one man who had no other goal but to kill women . 
his act of hate wounded all Canadians and changed the way many of us thought about violence against women . 
it is for that reason that , every year since 1991 , we remember this tragedy . 
it is also for that reason that December 6 has been designated National Day of Remembrance and Action on Violence Against Women . 
the massacre made us realize that many Canadian women were victims of violence and that the situation was intolerable . 
many measures have been taken to resolve the problem , but much remains to be done . 
i also want to say to the parents and friends of Barbara Daigneault , Natalie Croteau , H  l  ne Colgan , Sonia Pelletier , Anne - Marie Lemay , Annie Saint - Arneault , Genevi  ve Bergeron , Maud Haviernick , Michelle Richard , Annie Turcotte , Maryse Leclair , Anne - Marie Edward , Maryse Lagani  re and Barbara Marie Klueznick Widajewicz that they will not be forgotten and that we will do what it takes to prevent such events from ever happening again . 
hon. Sharon Carstairs : 
it is not enough that we just remember these women . 
we must also work to ensure that a tragedy like that never occurs again . 
they had forgotten . 
they said , " Oh , that kind of thing cannot happen in Canada " - but that kind of thing did happen in Canada . 
is life better in Canada today than it was 10 years ago ? 
more particularly , is life better for women , targeted in that attack ? 
certainly we know that the number of female engineering students in Canada has increased dramatically , and that is a positive thing . 
we know that the Montreal police changed their response procedures , and that has led to changes in response procedures in other cities across this country . 
there are remembrance ceremonies on December 6 throughout our country , not just in Montreal , but in my city of Winnipeg and in other cities across Western , Eastern and Atlantic Canada . 
there are days of action to eliminate violence against women . 
there is a men ' s White Ribbon Campaign , and I am very pleased to see so many senators in the chamber today wearing white ribbons . 
all of these are extremely important . 
honourable senators , as many of you are aware , last year the Prairie Action Foundation was launched to fund Resolve , the centre located in Winnipeg . 
that is the type of positive result that should flow from an announcement such as this . 
hon. G  rald - A . 
honourable senators , today we are commemorating a sad and tragic event . 
on December 6 , 1989 , a man , Marc L  pine , killed 14 women . 
he killed them because they were women . 
this terrible deed took place at l ' cole polytechnique , in Montreal . 
yesterday , a monument was unveiled to honour the victims . 
this tragedy is beyond comprehension . 
we must continue to look at the root causes of that violence . 
this is why we must do our utmost to try to prevent it , first by detecting those who have serious behaviour disorders . 
each level of government must act within its own jurisdiction . 
hon. Dan Hays ( Deputy Leader of the Government ) : 
honourable senators , it was ten years ago today , on December 6 , 1989 , that 14 women were murdered at Montreal ' s  cole polytechnique . 
i know I speak for all senators in this place when I say that we remember and empathize with the families and friends of these women , as well as all others who have been marked by this tragedy . 
this sad anniversary is a time for reflection . 
i should like to remind you of the comments made by the Honourable Royce Frith on February 21 , 1990 , and recorded in the Hansard of that day , when he called the attention of the Senate to the issue of violence against women in Canadian society . 
we continue to work towards an end to violence against women . 
i applaud the efforts of several groups who raised our global awareness and who worked to bring about changes . 
i also applaud the efforts of my friends in Parliament who worked to eliminate violence against women by passing the Firearms Act , to eliminate the use of self - induced intoxication as a defence for violent crimes , and to strengthen the Criminal Code provisions on high - risk offenders , and many other provisions . 
i believe Senator Frith was correct when he wondered whether this was not a random isolate act but , rather , an act indicating a deeper social problem . 
the inauguration of the names of the 14 women at the unveiling of the December 6 , 1989 memorial in Montreal yesterday speaks to the issue ' s importance . 
the names carved in steel and stone have been designed in such a way that the viewer must decipher the letters to form the names . 
this is not accidental . 
this was done so that the names of these women become etched in our consciousness and that their story is not forgotten . 
at this milestone in our history , I encourage honourable senators to reflect on the events of December 6 , 1989 , and to do what you can to ensure that we have - and to the extent that we have not , that we strive to have - a society where there is respect and harmony between men and women . 
hon. Marisa Ferretti Barth : 
honourable senators , you can well understand how the memory of this sad event fills me with sadness as a Montrealer . 
December 6 will long remain etched in Canadians ' memories , because it is the day we commemorate , with the deepest sorrow , the tragic deaths of 14 young women who lost their lives in an act of senseless violence . 
on the tenth anniversary of the tragedy that occurred at l ' cole polytechnique in Montreal , I call upon you all not just to condemn violence , no matter what its origins , but also to reflect on the causes of such a desperate act , an act that shook Canadian and Quebec society . 
i am sure that the 14  cole polytechnique victims whose memories we honour today would want us to take more direct action to change the course of events . 
for example , we must stop squabbling over the gun control legislation , for the Mini - 14 that was used on them 10 years ago is still not banned . 
it may not be made illegal until January 1 , 2003 . 
we cannot bring the 14 back , but we can act in their name to combat injustice . 
on reflection , we will see that the greatest injustice is that felt by those who believe that society has abandoned them . 
in memory of all the victims of criminal acts , let us seek solutions to poverty , ways to heal suffering and distress , for these are very often what lies behind acts of violence . 
hon. Mira Spivak : 
honourable senators , 10 years ago today , at a little past 5 p.m. , a young woman cowered in the student lounge of Montreal ' s  cole polytechnique , holding the seat of a broken chair like a shield in front of her and listening to gunshots down the corridor . 
in the aftermath , Ms Rathjen did something remarkable . 
although she was shy and nervous in front of a crowd , she stood up weeks later , before the Congress of Canadian Engineering Students , and presented a petition calling for a law to forbid civilians from possessing assault weapons like the ones used on her friends . 
these were her words : 
i ' ve talked with the victims ' parents . 
they don ' t want anyone to forget what happened to their daughters and they desperately wish some lasting good could come of this - such as making our society safer . 
after graduation , she took an engineering job at Bell Canada , but then left it six months later to work full - time on gun control . 
with Wendy Cukier , she formed the Coalition for Gun Control and the rest , as they say , is history - a history that also involved this chamber . 
many changes have resulted from Ms Rathjen ' s and Ms Cukier ' s work - certainly gun control legislation . 
today , as we remember the tragic loss of life in Montreal , I think it is fitting to pay tribute to the survivor who made the difference . 
Nova Scotia 
eighty - second Anniversary of Halifax Explosion 
hon. J . Michael Forrestall : 
honourable senators , it is indeed a sad day for Canada . 
i want to associate myself with the remarks that have been made with respect to the tragedy in Montreal ten years ago . 
i also call the attention of the Senate to another very sad event that happened on this date . 
today marks the eighty - second anniversary of the Halifax explosion . 
while seemingly not directly related to war , it was our need for the things of war that brought to our harbour the materials which so tragically affected the lives of so many of our fellow citizens that day . 
the facts of the explosion are well known . 
the Belgian ship Imo and the French munitions ship Mont Blanc collided in the harbour . 
the Mont Blanc ' s deck was crowded with thin drums containing benzol , an extremely flammable material which , when mixed with explosives , became an awful brew . 
fires broke out on board the Mont Blanc and the crew abandoned her . 
naval crewmen from HMCS Niobe and HMS Highflyer tried to put out the fires but to no avail . 
twenty - one minutes later , a little after nine o ' clock in the morning , the Mont Blanc ' s cargo of 2,750 tonnes of explosives ignited , causing the worst man - made explosion in history up to that time . 
the blast was heard as far away as Prince Edward Island and ships at sea felt the waves . 
the old north ends of Halifax and Dartmouth were devastated by a near - nuclear - level blast . 
stoves and furnaces in destroyed houses ignited what remained of the dilapidated structures and blazes raged through the city . 
worse for the homeless and dazed survivors was the freezing blizzard that followed . 
of an urban population of 50,000 , more than 1,600 died and 9,000 were injured . 
some 13,500 buildings were levelled and 6,000 people were left homeless . 
it was an incredible tragedy that is still remembered in our home province . 
a very fitting commemoration of the event took place at sunrise this morning in Halifax . 
i ask honourable senators , as we join in remembering the lives of the women who died on this date so tragically in Montreal , to also remember the tragic loss of the men , women and children in the Halifax explosion . 
statistics Canada 
census Records - Canadian as Ethnic Origin - Effect on Marketing Possibilities 
hon. Lorna Milne : 
honourable senators , on a completely different and much more light - hearted subject , lately I have been learning from the opposition and from Question Period to read my morning papers more thoroughly . 
what I discovered a week ago warrants a statement rather than a question and , in fact , a statement of outrage . 
the National Post reported that a debate is going on in Statistics Canada as to whether census respondents would be allowed to write in " Canadian " as their ethnic background . 
this privilege was granted to us rather grudgingly for the first time in 1991 . 
by 1996 , common sense had prevailed at Statistics Canada and " Canadian " was cited as an example of ethnic origin . 
i suspect that many of us are in the same boat as I am and cannot define our ethnic origins in one word . 
most people whose families have been in this country for more than one generation cannot claim any single ethnic origin , so I need some help from my fellow senators . 
i refuse to accept " mongrel " ! 
my background on my father ' s side is , in alphabetic order , English , German , Irish , Scottish and an always - vaguely - identified lady who I believe was probably M  tis . 
on the other hand , my mother is of " pure " British stock . 
let us not forget that pure British stock is a good mix of Pict and Celt 300 years of Roman occupation that probably accounts for my mother ' s dark hair and her olive complexion - not to mention successive waves of Anglos , Jutes , Saxons , marauding Vikings and conquering Normans . 
two of my grandchildren have European ancestors who came to North America in the early 1600 s . 
fifteen generations of that family have been born and raised on this continent . 
so what are we ? 
chopped liver ? 
how are we to describe ourselves ? 
i believe that we are proud Canadians of typically Canadian mixed heritage . 
hon. Senators : 
hear , hear ! 
senator Milne : 
i say I am a typical Canadian and I say " shame " to Statistics Canada for even considering putting marketing possibilities ahead of allowing Canadians the freedom of choice to describe themselves as they wish . 
shame ! 
routine PROCEEDINGS 
personal Information Protection and Electronic Documents Bill 
report of Committee on Subject Matter of Part 1 Tabled 
hon. Michael Kirby : 
honourable senators , I have the honour to table the second report of the Standing Senate Committee on Social Affairs , Science and Technology which deals with the subject matter of Part 1 of Bill C - 6 , to support and promote electronic commerce by protecting personal information that is collected , used or disclosed in certain circumstances by providing for the use of electronic means to communicate or record information or transactions and by amending the Canada Evidence Act , the Statutory Instruments Act , and Statute Revision Act . 
report of Committee on Subject Matter of Parts 2 to 5 Tabled 
hon. Michael Kirby : 
honourable senators , I have the honour to table the third report of the Standing Senate Committee on Social Affairs , Science and Technology which deals with the subject matter of Parts 2 to 5 of Bill C - 6 , to support and promote electronic commerce by protecting personal information that is collected , used or disclosed in certain circumstances by providing for the use of electronic means to communicate or record information or transactions and by amending the Canada Evidence Act , the Statutory Instruments Act and the Statute Revision Act . 
transport and Communications 
notice of Motion to Authorize Committee to Permit Electronic Coverage 
hon. Lise Bacon : 
honourable senators , I give notice that on Tuesday , December 7 , 1999 , I will move : 
that the Standing Senate Committee on Transport and Communications be authorized to permit coverage by electronic media of its public proceedings with the least possible disruption of its hearings . 
notice of Motion to Authorize Committee to Engage Services 
hon. Lise Bacon : 
honourable senators , I give notice that on Tuesday , December 7 , 1999 , I will move : 
that the Standing Senate Committee on Transport and Communications have power to engage the services of such counsel and technical , clerical and other personnel as may be necessary for the purpose of its examination and consideration of such bills , subject matters of bills and estimates as are referred to it . 
social Affairs , Science and Technology 
notice of Motion to Authorize Committee to Study State of Heath Care System 
hon. Michael Kirby : 
honourable senators , I give notice that on Tuesday next , December 7 , 1999 , I will move : 
that the Standing Senate Committee on Social Affairs , Science and Technology be authorized to examine and report upon the state of the health care system in Canada . 
in particular , the Committee shall be authorized to examine : 
( a ) The fundamental principles on which Canada ' s publicly funded health care system is based ; 
( b ) The historical development of Canada ' s health care system ; 
( c ) Publicly funded health care systems in foreign jurisdictions ; 
( d ) The pressures on and constraints of Canada ' s health care system ; and 
( e ) The role of the federal government in Canada ' s health care system ; 
that the Committee submit its final report no later than December 14 , 2001 ; and 
that the Committee be permitted , notwithstanding usual practices , to deposit any report with the Clerk of the Senate , if the Senate is not then sitting ; and that the report be deemed to have been tabled in the Chamber . 
human Rights and Multi - Ethnic Conflicts 
notice of Inquiry 
hon. No  l A . Kinsella ( Deputy Leader of the Opposition ) : 
honourable senators , I give notice that on Thursday next , December 9 , I will call the attention of the Senate to human rights and multi - ethnic conflicts . 
census Records 
presentation of Petition 
hon. Lorna Milne : 
honourable senators , I have the honour to present a petition with 139 signatures collected this past summer by members of the Yarmouth County Historical Society Museum and Archives . 
it reads : 
we the undersigned wish to express our concern over the decision by Statistics Canada not to transfer the 1911 and subsequent census records to National Archives so that they may be released to the public 92 years after the taking of the census as provided for in Section 6 of the Privacy Regulations . 
we wish to have access to ALL census records so that we may continue to use this valuable resource to explore our roots , learn about our ancestors and write about them in family histories for our children and our grandchildren to see . 
we believe this is important for our societal values and will add to our Canadian heritage . 
question PERIOD 
national Defence 
east Timor - Status of Sea King Helicopters 
hon. J . Michael Forrestall : 
one had to land forcibly on the water - involuntarily , I suggest - and another one found itself in some other difficulties . 
can the minister tell us if these two pieces of equipment are now flying , particularly the one involved in the forced landing on water ? 
hon. J . Bernard Boudreau ( Leader of the Government ) : 
honourable senators , the first thing I feel compelled to do is to pay tribute to the skill of the helicopter crew . 
they ran into an operational problem trying to land at sea off East Timor . 
fortunately , they were able to safely land the helicopter . 
after approximately 10 minutes of mechanical adjustment , they took off again and returned to their point of origin . 
the Sea King helicopter , as the honourable senator would well know , is designed to land on water if necessary as easily as it can on land . 
it is known to be quite a stable design for that purpose . 
i would not suggest for a moment that that landing was intentional . 
it was obviously a response to a mechanical problem , and the situation was handled in a very expert manner by the crew . 
it was within the capabilities of the equipment and was resolved relatively quickly under the circumstances . 
senator Forrestall : 
honourable senators , I would not want to challenge the minister because it might be embarrassing . 
the Sea King is not intended to operate on water . 
it will float , but that is about the best that can be said for it . 
i was not necessarily asking about serviceability . 
these planes would not be flying if they were not serviceable and would not be in the air unless they were being flown by very skilled and dedicated people . 
perhaps I did not put my question clearly . 
can the minister tell me if the particular Sea King is operational ? 
if it is , will it be able to continue its work ? 
has the second Sea King suffered any availability or operational problems during its stay in East Timor ? 
specifically , will the piece of equipment that made the forced landing be able to fly again ? 
senator Boudreau : 
honourable senators , the information I have is that , as the helicopter landed , boats were immediately dispatched from the HMCS Protecteur . 
the aircrew in fact restarted the engine in approximately 10 minutes , took off , and the helicopter was subsequently flown to Dili airport . 
a team of technicians was subsequently sent to the airport , according to information I have , to determine the extent of any damage or the need for any repairs . 
as is the case in any similar flight incident , a flight safety investigation has been initiated . 
at this time , I am not able to indicate to the honourable senator what the result of that investigation was or , in fact , whether it is still ongoing . 
justice 
possible Amendments to Criminal Code Involving Criminal Harassment - Influence of Bill S - 6 
hon. No  l A . Kinsella ( Deputy Leader of the Opposition ) : 
honourable senators , it is my understanding that a colleague of the Leader of the Government in the Senate , the Minister of Justice , publicly remarked that it is her intention to see amendments brought to the Criminal Code dealing with the area of criminal harassment . 
we on this side are curious to understand what the policy and intent of the government is in regard to this proposal . 
more specifically , is the minister able to confirm that the Minister of Justice will be incorporating into that government bill the provisions of Bill S - 6 , a bill about which our colleague Senator Oliver and others have expressed great interest ? 
hon. J . Bernard Boudreau ( Leader of the Government ) : 
honourable senators , I do not have the specific details at this time . 
i am sure the Minister of Justice is aware of Senator Oliver ' s bill . 
as to the exact nature of any legislation which will be brought forward by the minister , I would prefer to wait for her to introduce the bill in Parliament . 
perhaps at that stage I could deliver more information . 
transport 
regulation of Possible Monopoly in Air Passenger Industry - Government Policy 
hon. Lowell Murray : 
honourable senators , my question to the Leader of the Government in the Senate is about the policy of the government in the face of the impending monopoly in the air passenger business in this country . 
i understand the Minister of Transport to be saying that he hopes and expects that another company or companies will in due course move into the field and provide competition . 
meanwhile , he expresses his reluctance to re - regulate the field and suggests that there is always a reserve power somewhere in the government in the event of price gouging . 
my question essentially is to know what the state of play is with regard to the government policy . 
surely this is not the last word . 
i do not like regulation any more than anyone else , but we will be in a situation where there is a virtual monopoly in this field for an indefinite period of time . 
that being the case , there will need to be re - regulation . 
the company cannot be allowed to withdraw services wherever it likes , whenever it likes at will , and it cannot be allowed to price its services as it wishes , when it wishes , to the extent it wishes . 
there must be re - regulation if there is a monopoly . 
can the Leader of the Government in the Senate assure us that the matter of whether or not to regulate the new monopoly is still an open question before the government , and that the government will take its responsibility seriously and not be compliant and offer a weak policy , such as that suggested by Mr. Collenette in his recent media interview ? 
hon. J . Bernard Boudreau ( Leader of the Government ) : 
i would suggest , honourable senators , that the commitment of the government with respect to the topics raised have been clearly stated by the minister , and I have myself repeated the government ' s commitment in this place . 
the situation is still in somewhat of a flux . 
as the honourable senator would know , in a short number of days shareholders of one of the major airlines will be voting on whether to accept an offer that has been put before them . 
therefore , I hesitate to make any comment at this stage that may be viewed as impacting on that decision . 
however , I can say that the minister has clearly set out the five policy objectives of this government , namely , the protection of consumers against price gouging , continued services to small communities , protection of the rights and concerns of employees , maintenance of competition and , of course , effective Canadian control . 
all of these items are commitments by the Minister of Transport and the government . 
at this stage there are still some items in the private sector to be settled , but those principles will not change . 
they will remain the cornerstone of government policy in this area . 
senator Murray : 
honourable senators , I appreciate the answer of the Leader of the Government and his reminder of those conditions that have been set out by his colleague Mr. Collenette . 
i believe they have read a draft report - a leaked report , perhaps it is a informal report - by a House of Commons committee which makes certain recommendations as to the regime the government should set out . 
we have the President of Air Canada on his feet , telling the government and Parliament what they will accept . 
i am struck by the contrast : the toughness of Air Canada purporting to tell us what they will and will not accept , and the rather compliant and passive attitude of the Minister of Transport . 
nevertheless , we will see in due course . 
senator Boudreau : 
when the minister was asked what steps the government would take to ensure that these policy objectives were met and who would ensure that they were met , he specifically indicated that parliamentarians , the Competition Bureau , the Canadian Transportation Agency , the Minister of Transport , and the Governor in Council would play a role . 
at this stage , both the committee of the Senate and of the House of Commons have looked into this issue . 
i am confident they have both done very good work and that this work will be taken into account by the minister . 
no doubt , the President of Air Canada will wish to express his views , and I am sure that those views will also be taken into account . 
however , the final decisions and the final structure will rest on the principles that I have enunciated to all honourable senators . 
hon. J . Michael Forrestall : 
honourable senators , is the Leader of the Government in the Senate saying that we face the possibility of the government returning to a regulated air industry in Canada ? 
senator Boudreau : 
honourable senators , at this stage a process is underway . 
serious decisions have to be made in the private sector and I think we should let those decisions be made . 
they will be made shortly , and we should not interfere or attempt to influence in any way the decisions that will be made by private citizens exercising their rights as shareholders . 
i am very cautious about that situation . 
however , the government has indicated at this time the general principles on which any policy will be developed . 
i believe it is for the Minister of Transport , at a later date , to indicate exactly how these principles will be put into effect . 
shutdown of InterCanadian Airlines - Service to Small Communities 
hon. No  l A . Kinsella ( Deputy Leader of the Opposition ) : 
honourable senators , the minister continues to repeat the five principles of his colleague , the Minister of Transport , one of which is service to small communities . 
we have had the shutdown of InterCanadian , which affects small communities in the area from which the honourable senator comes . 
i wonder whether the minister can tell this house how many airports in Atlantic Canada that were previously and solely serviced by InterCanadian are now without service ? 
hon. J . Bernard Boudreau ( Leader of the Government ) : 
honourable senators , I thank the honourable senator for that question . 
i was looking briefly for my notes , but my recollection is that the number is three . 
senator Kinsella : 
would the leader name them ? 
senator Boudreau : 
there are two in New Brunswick , which I am sure the honourable senator is very familiar with , and one in Newfoundland . 
senator Kinsella : 
our colleague the Honourable Senator Cochrane pointed out the other day that Stephenville was one , and in northeastern New Brunswick there are two . 
do the people in Stephenville and northeastern New Brunswick not count in the minds of this government ? 
senator Boudreau : 
honourable senators , my understanding is that at this time all but those three locations in Atlantic Canada , are being serviced by an alternate carrier . 
those three locations , Stephenville , Newfoundland and Charlo and Chatham , New Brunswick , are being serviced by Air Nova in Bathurst . 
with respect to Stephenville , it is being temporarily served through the centre of Deer Lake , which is approximately 113 kilometres away . 
again , not the best circumstance but hopefully a temporary situation . 
i might say that Stephenville has been problematic in the past with respect to air service , even before the recent events . 
senator Forrestall : 
what about Sydney ? 
regulation of Possible Monopoly in Air Passenger Industry - Government Policy 
hon. Lowell Murray : 
honourable senators , I have one final supplementary question , to try to bring to a head my concern and for purposes of clarification : 
will the minister assure the Senate that the government will not permit an unregulated monopoly to exist in air passenger travel ? 
hon. J . Bernard Boudreau ( Leader of the Government ) : 
i can say to the honourable senator that the government will protect those interests which have been clearly spelled out by the Minister of Transport in his policy . 
international Trade 
collapse of World Trade Organization Discussions - Agricultural Subsidies of Member States - Assistance to Canadian Farmers 
hon. A . Raynell Andreychuk : 
honourable senators , in light of the WTO talks collapsing this past weekend and the issue of agriculture being foremost in the minds of some senators in this chamber , I recall that the Minister of Agriculture , the Leader of the Government in the Senate , other ministers and the Prime Minister have said that a key to helping Western Canadian farmers is to eliminate the excessive agriculture subsidies of the Americans and particularly the Europeans . 
it appears now that this goal is a long way from becoming a reality . 
what is the government ' s present fallback position to assist the farmers , and how will it attack the excessive subsidies that exist in the European and American systems ? 
it would appear that there is now no strategy to assist the western farmers . 
hon. J . Bernard Boudreau ( Leader of the Government ) : 
honourable senators , it is quite clear to everyone that the results obtained in Seattle with respect to the issue of farm subsidies were not satisfactory and did not make the progress we had hoped . 
however , it would be wrong to conclude that these discussions have come to an end . 
under the auspices of the WTO , discussions to eliminate or deal with the subsidies given by the United States and European Union countries will continue to be addressed . 
we hope that progress can be made , and the fact of the matter is that this subject remains a top priority for the minister and for the government . 
senator Andreychuk : 
honourable senators , I appreciate that the talks are a priority . 
they have been since 1947 . 
my difficulty is that there was an expectation that these talks would produce something that would allow us to see the light of day in five to 10 years . 
this is clearly not the case now . 
even if the talks continue , a satisfactory result will not appear for some time . 
what will the government do to assist the farmers in Saskatchewan in light of the fact that the WTO talks have been stalled and obviously been put back ? 
does this ensure that the government will revisit the assistance and support packages for western farmers today ? 
senator Boudreau : 
honourable senators , I re - emphasize that these discussions will continue under the auspices of the WTO . 
they will continue to receive priority attention from the minister and the government . 
i will say also to the honourable senator that in discussions with the minister , he has indicated that negotiations will continue on the renewal of the joint federal - provincial safety net programs and , hopefully , in ways that will continue to support Canadian farmers . 
senator Andreychuk : 
honourable senators , will this include addressing transportation issues that are presently pending ? 
will consideration be given to looking at the issue of transportation costs for farmers in Western Canada ? 
senator Boudreau : 
at this stage , I cannot indicate precisely the nature of the discussions which are taking place between the federal and provincial governments . 
perhaps I might obtain that information and , if possible , share it with the honourable senator . 
senator Andreychuk : 
i would appreciate that information in writing , as I understand that there have been discussions with the railways to cap profits , if I may use that term , or the excess that they are gathering in the transportation of wheat and agricultural products . 
i should like a written answer to the entire transportation policy as it affects Canada . 
senator Boudreau : 
i shall undertake to provide that written reply in such detail as I am able . 
delayed Answer to Oral Question 
hon. Dan Hays ( Deputy Leader of the Government ) : 
honourable senators , I have a response to a question raised in the Senate on November 17 , 1999 , by the Honourable Senator Spivak regarding the authority for regulating substances entering rendering plants . 
health 
authority for Regulating Substances Entering Rendering Plants - Government Policy 
( response to question raised by Hon. Mira Spivak on November 17 , 1999 ) 
the federal government does have the authority to regulate the composition of rendered products and the rendering industry . 
in fact , all animal protein meals and fats intended for use in animal feeds are regulated under the federal Feeds Act . 
these rendered products must comply with the standards set out in the Feeds Regulations and must not contain contaminants that would be harmful to animals or pose a risk to food safety . 
rendering plants are inspected annually to verify that they are maintaining the required records , that they have appropriate controls in place to avoid cross - contamination and that they are properly labelling their products . 
for many years , parts of slaughtered domestic animals have been processed for use as high - quality protein sources in livestock feeds . 
in April 1996 , the World Health Organization recommended that all countries impose a ban on the feeding of ruminant meat and bone meal to ruminants . 
this includes cattle , sheep and goats , for example . 
this was part of the process of trying to eliminate all known risk factors in the transmission of bovine spongiform encephalopathy ( BSE ) or " mad cow disease . " 
in 1996 , extensive consultations with the affected industries took place in Canada , resulting in a feeding ban being implemented in August 1997 . 
with the introduction of this ban , farmers may no longer use " prohibited materials " as ingredients in ruminant feeds . 
however , farmers can still use these materials in feed for non - ruminant animals , such as poultry and swine . 
canada ' s decision not to include pigs and poultry in the mammalian to ruminant feed ban was based on the fact that there have been no naturally - occurring transmissible spongiform encephalopathies ( TSEs ) reported in pigs and poultry . 
the continued use of these products in swine and poultry feeds eliminates any need to incinerate or landfill these products . 
to ensure that the rendering industry is appropriately regulated , the CFIA has initiated a rendering policy review . 
business of the Senate 
point of Order - Speaker ' s Ruling 
the Hon. the Speaker : 
honourable senators , before I call Orders of the Day , I am prepared to rule now on the question raised by the Honourable Senator Corbin with regard to the use of the word " minion " by the Honourable Senator Cools . 
i wish to thank the Honourable Senator Corbin for having brought the matter before the Senate , as the issue of comments made in this house or in the other place about each other or about the Governor General is important . 
as honourable senators , we must always be cautious never to use language that could in any way be considered offensive to persons in other high positions . 
however , I have read carefully the comments of Senator Corbin in this matter . 
he quoted from the Concise Oxford Dictionary , 9 th edition , about the meaning of the word " minion " . 
it is , first , a beloved object , darling or favourite ; a lover or lady love ; also a mistress or paramour ; one specially esteemed or favoured ; a favourite idol or a favourite of the sovereign . 
however , it does say " or servile defendant . " 
most of the statements are complimentary . 
therefore , I would rule that the term " minion " is not an offensive term in its general use . 
however , I repeat that we must be very cautious not to use offensive terms regarding other people or institutions of importance in our country . 
orders OF THE DAY 
personal Information Protection and Electronic Documents Bill 
second Reading 
on the Order : 
resuming debate on the motion of the Honourable Senator Kirby , seconded by the Honourable Senator Lewis , for the second reading of Bill C - 6 , to support and promote electronic commerce by protecting personal information that is collected , used or disclosed in certain circumstances , by providing for the use of electronic means to communicate or record information or transactions and by amending the Canada Evidence Act , the Statutory Instruments Act and the Statute Revision Act . 
the Hon. the Speaker : 
honourable senators , I wish to inform the Senate that if the Honourable Senator Kirby speaks now , his speech will have the effect of closing debate on second reading . 
hon. Michael Kirby : 
honourable senators , my comments today will be very brief for the simple reason that earlier today I tabled two reports from the Standing Senate Committee on Social Affairs , Science and Technology in connection with Bill C - 6 . 
as honourable senators will recall , some two weeks ago this house decided to suspend debate on second reading while the Standing Senate Committee on Social Affairs , Science and Technology considered the subject matter of Bill C - 6 , what we would have called a " pre - study " in the old days . 
the results of the hearings and committee deliberations on that subject matter have been placed in two reports that were tabled in this chamber an hour or so ago . 
i would simply make the observation that one of those two reports recommends amendments to Bill C - 6 that were unanimously passed by the committee earlier today . 
they have the support of all members of the committee . 
it is my hope , therefore , that by closing the debate , completing second reading today and hopefully referring the bill back to the Standing Senate Committee on Social Affairs , Science and Technology , the committee can meet tomorrow morning to consider the report . 
at that time , with leave of the chamber , it would be my intention to address and begin debate on the amendments . 
honourable senators , rather than get into the subject of the two reports I tabled today , which subject matter I would propose to address as soon as the actual report is before the house tomorrow , with those few remarks about the future process as we see it unfolding , I should like to terminate debate on second reading . 
the Hon. the Speaker : 
is it your pleasure , honourable senators , to adopt the motion ? 
hon. senators : 
agreed . 
motion agreed to and bill read second time . 
referred to Committee 
the Hon. the Speaker : 
honourable senators , when shall this bill be read the third time ? 
on motion of Senator Kirby , bill referred to the Standing Senate Committee on Social Affairs , Science and Technology . 
motion to Instruct Social Affairs , Science and Technology Committee to Divide Bill into Two Bills - Debate Adjourned 
hon. Lowell Murray : 
honourable senators , I hope you would agree with me that the precedents and authorities hold that the time to move an instruction to a committee is just after the bill has been referred to that committee . 
in that connection , I would draw His Honour ' s attention to motion number 22 standing in my name since November 24 , which is moving an instruction to the standing Senate committee . 
i believe it would be in order to have that brought forward now , and , if it were , I should like to speak to it . 
the Hon. the Speaker : 
honourable senators , this will be a matter for the Senate to decide . 
Beauchesne ' s is quite clear in this regard , and I refer you to the 6 th edition , paragraph 684 : 
the time for moving an Instruction is immediately after the committal of the bill , or , subsequently , as an independent motion . 
thus , it could be done now , if the Senate so agrees , or it could be done subsequently . 
is it your wish , honourable senators , to proceed now to bring forward the motion standing in the name of the Honourable Senator Murray ? 
hon. Michael Kirby : 
honourable senators , I agree completely that we should proceed with the issue that Senator Murray wishes to raise . 
it is absolutely consistent with the essence of the reports that were tabled today , and allowing him to speak now will enable the committee to do its work more thoroughly tomorrow . 
i hope he will proceed . 
the Hon. the Speaker : 
is it your wish , honourable senators , that we proceed in that manner ? 
hon. Senators : 
agreed . 
senator Murray : 
honourable senators , pursuant to notice of November 24 , 1999 , I move : 
that it be an instruction to the Standing Senate Committee to which Bill C - 6 will be referred : 
that they have the power to divide Bill C - 6 , An Act to support and promote electronic commerce by protecting personal information that is collected , used or disclosed in certain circumstances , by providing for the use of electronic means to communicate or record information or transactions and by amending the Canada Evidence Act , the Statutory Instruments Act and the Statute Revision Act , into two Bills ; the first consisting of Part 1 and Schedule 1 with Titles and a coming into force clause and the second consisting of the remainder of the Bill and Schedules 2 and 3 with Titles ; that any proceedings on the second Bill may stand postponed until after the consideration of the first Bill ; that either Bill may be reported to the Senate as soon as it has been considered ; and that , notwithstanding the usual practice , the Senate give this instruction at any time while the Bill is before the Senate , even after committee consideration of the Bill has commenced . 
honourable senators , a few days ago , when we were discussing in this chamber the progress of Bill C - 6 through the Senate , I gave certain undertakings on behalf of Her Majesty ' s Loyal Opposition . 
i did so with the approval of the leadership on this side . 
essentially , the undertakings were that if there was a disposition on the part of the committee to amend this bill to take account of concerns that have been expressed , notably in the health care sector , that we , for our part , would do everything reasonable to expedite passage of an amended bill so it could be considered by members of the House of Commons in good time before they adjourn for the Christmas recess . 
i rise now to confirm that commitment on our part . 
however , that commitment leaves this motion in some difficulty . 
if I were to press the motion to a debate and eventual vote , it could easily have the effect of delaying the passage of an amended bill through this place and upsetting the commitment that I made earlier . 
therefore , I simply want to say that I do not intend to press it in that way . 
i will make a few remarks on the issue now and suggest that , when I finish , a colleague may wish simply to adjourn the debate . 
this is a serious matter that I raised . 
this bill is really two bills made into one . 
i had somewhere - and may still have them , if I can find them - quotations from the Minister of Justice and later from officials in the Department of Industry in which they confirmed that the bill started out as two bills and ended up as one bill . 
i had intended to place those quotations on the record . 
unfortunately , honourable senators will have to take my word for it because in this mass of paper that I have here , there does not seem to be included the statements that Ms McLellan and the officials from the Department of Industry made when they were before the House of Commons committee on Bill C - 54 . 
Ms McLellan stated very clearly that , while she did not want to divulge any cabinet secrets , it was a fact that she and Mr. Manley had wanted to go forward with two separate bills , but that , for reasons having to do with the management of parliamentary time , it was decided to marry them into a single bill . 
a woman by the name of Stephanie Perrin from the Department of Industry , who has appeared before the House of Commons and more recently the Senate committee , confirmed that beyond any doubt . 
when officials of the Department of Industry were before the Senate committee , I questioned them on this matter but I did not get very far . 
they , of course , wished to put their best foot forward . 
they stated that the entire bill was an integral part of the government ' s legislative framework for e - commerce . 
they glossed over the fact that the privacy provisions of this bill go well beyond e - commerce . 
they apply to personal information collected in the course of commercial activity by any means , electronic or otherwise . 
the fact is that Part 1 is a bill on its own . 
honourable senators , I had a few second thoughts about my motion when a man by the name of Ian Lawson came before the committee . 
he is a lawyer from Vancouver , and an acknowledged expert in privacy matters . 
Mr. Lawson advanced the argument that , constitutionally , Part 1 of the bill depends on Part 2 . I will not tire you with that quote because I do not think I have it either . 
again , however , I ask you to take my word for it . 
as you know , Mr. Tass  is a former deputy minister of justice and a constitutional expert . 
the argument that Mr. Lawson made was , it is not unfair to say , dismissed by Mr. Tass  . 
he explained to us , in his usual cogent and detailed manner , why it is that the whole bill and all of its provisions represent a proper and legitimate exercise of the federal government ' s trade and commerce power . 
i return to the point that I made here at second reading . 
this is really two bills and not one . 
it does not qualify under a proper definition of what an omnibus bill should contain because there is certainly more than one principle contained in this bill . 
we would have one second reading debate , one committee reference , one third reading debate and we would all go home . 
i admit this is reductio ad absurdum , but I hope you see the danger that this kind of practice poses . 
in other words , it is an imposition on the right of Parliament to have a bill with a clearly enunciated principle placed before Parliament so that parliamentarians can debate the principle and the provisions of the bill in relation to that principle . 
from a practical point of view , I expressed the fear , during second reading , that a great deal of attention is being paid to what we think is the more controversial part of this bill , namely , the privacy provisions in Part 1 ; and that insufficient attention is being paid to those parts of the bill that deal with electronic commerce , with the ability of citizens to communicate with the federal government ' s agencies by electronic means , and with the powers under the Canada Evidence Act of the judicial system to operate on the basis of electronic communication . 
these are extremely serious matters , but there was virtually no examination of those aspects of the bill at the House of Commons committee hearings and there was virtually none when the subject matter of the bill was placed before our Senate committee . 
honourable senators , you have only to look at the third report of the Senate ' s Social Affairs Committee , which was tabled earlier , to see what has happened . 
it then says that , " The committee did not receive sufficient evidence on Parts 2 to 5 of the bill in order for it to comment on the specific provisions of these parts . " 
nevertheless , the committee notes that there would appear to be broad support for these parts of the bill . 
well , honourable senators , if it turns out , some months or years down the road , that there were lurking , in the many provisions contained in Parts 2 to 5 , problems that no one had identified or foreseen , then the government and Parliament will look like complete fools when people look back and see and track the progress of this bill first through the cabinet and then the legislative process . 
honourable senators , while I am not pressing forward with my motion , for reasons that I explained earlier , I want colleagues to understand how seriously we on this side view the matter . 
we believe that everything possible should be done to challenge the government when they bring in a billthat is really two bills , as they have done in this case , and they are doing so only as a matter of convenience for the house managers in the other place . 
this is a matter that should have been protested in the most vehement terms by the opposition in the other place if it went by without notice there . 
however , that is another story , and it points , again , to the importance of this chamber as a revising chamber and as a check on the executive . 
on motion of Senator Kirby , debate adjourned . 
criminal Records Act 
bill to Amend - Report of Committee - Debate Adjourned 
the Senate proceeded to consideration of the second report of the Standing Senate Committee on Legal and Constitutional Affairs ( Bill C - 7 , to amend the Criminal Records Act and to amend another Act in consequence , with amendments ) presented in the Senate on November 30 , 1999 . 
hon. Lorna Milne : 
honourable senators , as Chair of the Standing Senate Committee on Legal and Constitutional Affairs , I have the honour to speak to the report on Bill C - 7 , to amend the Criminal Records Act and to amend another act in consequence . 
it proposes a number of changes to the pardon system under the Criminal Records Act . 
in particular , it would create an exemption to the general rule of non - disclosure of pardoned records for the purpose of screening sex offenders from positions of trust or authority in relation to children or other vulnerable persons . 
the bill is reported back with amendments . 
however , before I explain the amendments , I want to provide with you some background . 
in June of this year , the Solicitor General appeared before the committee to promote the bill , then known as Bill C - 69 . 
throughout that meeting and the others that followed , it became clear to your committee that there were several problems with the bill as drafted . 
on behalf of the committee , I sent a letter to the Solicitor General citing our concerns , namely , that we were troubled by the lack of any express reference to the intent of the bill to pertain to records of pardoned sexual offences . 
we were also concerned that certain substantial elements of the bill would be placed in the regulations to the bill . 
during our deliberations , we also wrangled with the underlying policy considerations of the bill and wondered whether we would be creating a fundamental change to the pardon system , something that has been championed by several of our predecessors in this chamber . 
i also raised this matter in my letter to the Solicitor General . 
i never hesitate to give credit where credit is due , and I must tell you , honourable senators , that the work of your committee was greatly aided by the cooperation of the Solicitor General . 
not only did he promptly reply to our letter , but he and his officials addressed all of our concerns and prepared suggested amendments in short order . 
as we did not have time to make these changes in the previous session , officials from the Solicitor General ' s office appeared before us last week to discuss this bill once more and to present the committee with proposed amendments to the bill to address our concerns . 
on behalf of the committee , I thank the Solicitor General and his officials for their attentiveness to our concerns and for their assistance in responding to them with proposed improvements to the bill . 
the bill is reported back with the following principal amendments . 
first , the definitions of " children " and " vulnerable persons " are moved from the regulations and placed into the body of the bill . 
the committee noted that the use of the term " handicap " is no longer acceptable in today ' s society . 
it is no longer the practice to use the term in legislation . 
second , the word " sexual " was added to clause 6 of the bill in order to make it clear that it is only sexual offences that would be flagged under the proposed system . 
third , the schedule of sexual offences was removed from the regulations and placed in the bill itself . 
honourable senators , this is certainly not the first time - nor , I am sure , will it be the last - that we have improved legislation from the other place . 
the changes made by your committee to Bill C - 7 have ensured a clear , narrow and limited exception to the Criminal Records Act . 
these changes have maintained the balance between the rehabilitative objectives of the pardon system and the need to protect children and other vulnerable groups in society . 
hon. A . Raynell Andreychuk : 
honourable senators , I certainly support Senator Milne ' s comments . 
i applaud the excellent work carried out by the committee members in their scrutiny of this bill . 
i support the amendments . 
however , I want to put two issues on the record . 
the Criminal Records Act , as it is being amended regarding pardons , represents the first massive intrusion into an issue that the public previously understood clearly to mean that a pardon , once granted , disallowed one ' s past record from being used against them in any way . 
i recall , as a young solicitor , that it took some time for the public to understand what the pardon system was all about . 
however , I must nonetheless sound some concern about the integrity of the pardon process . 
throughout the hearing , the minister and officials indicated that they were well aware that this act would be an intrusion into the pardon system and that it could potentially lessen or undermine the entire pardon process . 
they countered with the claim that effective control mechanisms would be used by the police , who would be in charge of the system . 
while I have the highest respect for the police services in Canada , it is incumbent upon this government to ensure systematic and effective scrutiny of the police control processes . 
we recently heard assurances , regarding the Elections Act , that privacy would be maintained in that system . 
yet , through some inadvertence , all the records of Manitoba drivers have gone missing . 
it would be intolerable if the pardon system did not retain its integrity . 
it would be unconscionable not to scrutinize and maintain the flagging system . 
it must be used only for checking the criminal records of those involved in sexual offences . 
my concern is that systems decay over time . 
those in charge of this system , perhaps in a time of short resources , may take shortcuts that would endanger the integrity of the system . 
once this pardon system is open , will there be a tendency to open it further for additional purposes ? 
the stated purpose in this case is laudable , but it should be an exceptional instance and there should be no other similar pieces of legislation brought forward . 
Ms Paddy Bowen , the executive director of Volunteer Canada , testified before the Legal Committee during the last session . 
she stated that the most important thing she could say was that , in the opinion of Volunteer Canada and based on research , screening is not the same as doing a police record check . 
she said that , in fact , there is a limited utility to doing police record checks because the vast majority of people who will perpetrate abuse against a child or another person have never been convicted of a crime . 
thus , they are not in the police records system . 
we have had a tendency , over the last number of years , to pass legislation that lulls the public into believing that somehow the ill which we were trying to correct has abated . 
volunteer Canada and many other witnesses before the committee stated that screening is the issue and not police checks . 
very few of the people who are abusing children or who seek out employment where they will have the opportunity to abuse children already have a criminal record . 
they have been devious and have avoided the criminal system thus far . 
in such cases , a police check is of little benefit . 
i trust that the government , in highlighting this bill , will take the extra opportunity to ensure that it protects children . 
i must pay tribute to Volunteer Canada for their screening procedures , as well as other major groups , such as the Boy Scouts of Canada , that work with young people and have set in place valuable screening processes . 
children will be protected if there is an adherence to screening processes . 
with these two comments , I support the bill as it is amended . 
however , I sound some caution about intruding into the pardon service . 
i sound the caution to the government that this act will not eliminate children being molested by those who seek out work in areas where children could be vulnerable . 
i believe that the government and the citizens of Canada have a responsibility to be ever alert for children and that this bill is only one small tool in assisting them . 
on motion of Senator Nolin , debated adjourned . 
European Monetary Union 
report of Foreign Affairs Committee on Study - Order Stands 
hon. Peter A . Stollery : 
honourable senators , I should like the consideration of the fourth report of the Standing Senate Committee on Foreign Affairs to stand in my name . 
the Hon. the Speaker : 
honourable senators , is it agreed that the item stand in the name of the Honourable Senator Stollery ? 
hon. Senators : 
agreed . 
order stands . 
the Senate adjourned until tomorrow at 2 p.m. 
