debates of the Senate ( Hansard ) 
2 nd Session , 36 th Parliament , 
volume 138 , Issue 33 
Tuesday , February 29 , 2000 
the Honourable Gildas L . Molgat , Speaker 
table of Contents 
senators ' STATEMENTS 
Ontario 
post - Secondary Education - Grants to Universities with Emphasis on Liberal Arts Courses 
canada Elections Bill 
first Reading 
black History Month 2000 
pages Exchange Program with House of Commons 
routine PROCEEDINGS 
budget Documents 
tabled 
internal Economy , Budgets and Administration 
sixth Report of Committee Presented and Printed as Appendix 
state of Health Care System 
the Senate 
aboriginal Peoples 
the Budget 2000 
statement of Minister of Finance - Notice of Inquiry 
census Records 
presentation of Petitions 
question PERIOD 
health 
federal Transfers to Provinces 
transport 
the Budget - Allocation for Infrastructure - Funds for Highway 101 in Nova Scotia 
fisheries and Oceans 
the Budget - Allocations for Nova Scotia and for Research on East Coast 
national Defence 
the Budget - Distribution of Allocation 
the Budget - Allocation for Replacement of Sea King Helicopters 
transport 
health 
budget 2000 
long - Term Benefits to Taxpayers 
delayed Answers to Oral Questions 
foreign Affairs 
as Between Large and Small Countries 
intergovernmental Affairs 
clarity Bill - Divisibility of Provinces 
national Defence 
participation in Anti - Submarine Exercise in Ionian Sea 
orders OF THE DAY 
financing of Post - Secondary Education 
inquiry - Debate Continued 
future of Canadian Defence Policy 
inquiry - Debate Adjourned 
energy , the Environment and Natural Resources 
committee Authorized to Extend Date of Final Report on Study of Matters Related to Mandate 
aboriginal Governance 
report of Committee on Study - Debate Continued 
adjournment 
the SENATE 
Tuesday , February 29 , 2000 
the Senate met at 2:00 p.m. , the Speaker in the Chair . 
prayers . 
Ontario 
post - Secondary Education - Grants to Universities with Emphasis on Liberal Arts Courses 
hon. Lois M. Wilson : 
honourable senators , Ontario intends to stream the coming swell of college and university students away from the humanities and social sciences and into computer , engineering , medical research , and communications courses . 
to achieve this , the Ontario government launched last week a $ 1.4 - billion building program , the largest investment in post - secondary education in a generation , lavishing funds on high - tech courses at major universities and colleges while starving the liberal arts and smaller schools that focus on them . 
institutions in Toronto will receive more than half of the new funding . 
universities that have heavy emphasis on liberal arts programs - Brock , Trent , Windsor , Nipissing - will receive not a penny . 
there are still those who believe in the value of a liberal arts degree , even in the workforce , and I am such a one . 
a Globe and Mail editorial today suggests that those who want liberal arts education get to work and establish private liberal arts universities , even if some of us oppose that idea on principle and even if that community is not nearly as well placed to do so financially as the high - tech community . 
in anticipation of this move , 16 chancellors of Ontario , of which I am one , inspired by Peter Gzowski , Chancellor of Trent University , issued the following statement today to the media : 
higher education is of the utmost importance to the future of Ontario . 
we need a university system that is characterized by excellence , accessibility , diversity and flexibility . 
the liberal arts and sciences must continue to be a seminal part of Ontario ' s higher education . 
a number of recent studies have underlined that a well rounded , general education - learning to think , to write and express one ' s ideas clearly - is as valuable to future employability as technical or technological training . 
to meet these goals , the universities need renewed funding . 
both government and the private sector must join in an effort to see that the needs for a well - educated workforce and a new generation of leadership is met . 
whatever new mechanisms for funding are developed , they should permit universities themselves to manage enrollment demand and to maintain a diverse and forward - looking curriculum and program of research . 
the people of Ontario are proud of their universities and what they stand for . 
honourable senators , I hope this trend in Ontario does not spread to other provinces . 
canada Elections Bill 
first Reading 
the Hon. the Speaker informed the Senate that a message had been received from the House of Commons with Bill C - 2 , respecting the election of members to the House of Commons , repealing other Acts relating to elections and making consequential amendments to other Acts . 
bill read first time . 
the Hon. the Speaker : 
honourable senators , when shall this bill be read the second time ? 
on motion of Senator Hays , bill placed on the Orders of the Day for second reading on Thursday , March 2 , 2000 . 
black History Month 2000 
hon. Donald H . Oliver : 
honourable senators , today is the last day of Black History Month . 
what a month it has been . 
over the last four weeks , hundreds of events were held throughout Canada in celebration and recognition of the importance of black African history . 
i believe that for the most part , all events were quite successful . 
my response is that for many years the history and achievements of black people have been ignored and even denied by the leading Western academics and historians . 
the cultural events , exhibits , lectures , films and political activities of Black History Month acknowledge the history and the contributions made by the black people of Canada in the development of this nation . 
in doing so , black Canadians are given a sense of place , of pride and of purpose in continuing the work of their ancestors . 
this year , I had the honour to participate in 14 majorBlack History Month events in schools and communities in Nova Scotia , Quebec and Ontario . 
i will also speak soon in Vancouver and Saint John . 
this month ' s activities culminated last weekend with a dinner in Toronto on Saturday night , paying tribute to the 17 black judges from across the nation whose presence within the Canadian justice system and the important role they play serves as a powerful reminder that no matter how high the goal , it is always attainable . 
on Sunday I had a speaking engagement with the acclaimed Canadian author George Eliot Clarke at the Chelsea Club here in Ottawa . 
there , I spoke about how important it is that those of us of African descent realize our true heritage and our true roots , if we are to have a complete identity and if we are to find ourselves . 
the Leader of the Government in the Senate could , for instance , have used the month to initiate an " inquiry " to quantify and address the problems and concerns of blacks in this country . 
we know the problems are real . 
consider , for a moment , the issue of unemployment . 
while national unemployment levels are currently 8 per cent , in black communities , particularly in Nova Scotia - and , this is well known to the Leader of the Government in the Senate - unemployment rates are nearly 35 per cent . 
Canadians , black and white , tend to look at the horrors of racism in the United States with the attitude that such things could never occur in Canada . 
i will remind senators of the recent acquittal of four New York City police officers charged with murder for firing at an unarmed African immigrant 41 times . 
nineteen bullets hit the young man as he stood innocently in the door of his apartment . 
people believe that such atrocities have never occurred in Canada but they have , and we in this country have our own travesties of justice to atone for . 
how can you know where you are going if you do not know where you have been ? 
today , as Black History Month 2000 officially comes to a close , I encourage honourable senators to join me in keeping the spirit of this month alive all year long . 
to appreciate the contributions and achievements of all people throughout the year will help to foster unity in this country to the benefit of all Canadians in the future . 
pages Exchange Program with House of Commons 
the Hon. the Speaker : 
honourable senators , I should like to introduce the page from the House of Commons who is here with us this week on the exchange program . 
it is Kaija Belfry , of Charlottetown , Prince Edward Island . 
Kaija is studying at the Faculty of Social Sciences , University of Ottawa , and her major is in political science . 
on behalf of all honourable senators , I welcome you here to the Senate . 
we hope this week will help you pursue your studies in political science . 
we think it is a great place to learn . 
routine PROCEEDINGS 
budget Documents 
tabled 
hon. Dan Hays ( Deputy Leader of the Government ) : 
honourable senators , pursuant to rule 28 ( 3 ) , I have the honour to table , in both official languages , certain documents relating to the budget , which I will list in the order that I will table them . 
first , " The Budget Speech ; " second , " The Budget In Brief ; " third , the " Five - Year Tax Reduction Plan ; " fourth , " Making Canada ' s Economy More Innovative ; " fifth , " Improving the Quality of Life of Canadians and Their Children ; " sixth , " The Budget Plan 2000 ; " seventh , " Overview ; " eighth , " Tax Relief for Canadians ; " ninth , " Our Children , Our Future ; " tenth , " Notice of Ways and Means Motion to Amend the Income Tax Act ; " eleventh , " Notice of Ways and Means Motion to Amend the Excise Tax Act ; " twelfth , " Notice of Ways and Means Motion to Amend the Customs Act ; " and thirteenth , " Notice of Ways and Means Motion to Amend the Special Import Measures Act . " 
internal Economy , Budgets and Administration 
sixth Report of Committee Presented and Printed as Appendix 
hon. Bill Rompkey : 
honourable senators , I have the honour to present the sixth report of the Standing Committee on Internal Economy , Budgets and Administration , regarding budgets for Senate committees for the fiscal year 1999 - 2000 . 
the Hon. the Speaker : 
honourable senators , when shall this report be taken into consideration ? 
on motion of Senator Rompkey , report placed on the Orders of the Day for consideration at the next sitting of the Senate . 
state of Health Care System 
report of Social Affairs , Science and Technology Committee Requesting Authorizationto Engage Services Presented 
hon. Michael Kirby , Chairman of the Standing Senate Committee on Social Affairs , Science and Technology , presented the following report : 
Tuesday , February 29 , 2000 
the Standing Senate Committee on Social Affairs , Science and Technology has the honour to present its 
fifth REPORT 
your Committee , which was authorized by the Senate on December 16 , 1999 to examine and report upon the state of the health care system in Canada , respectfully requests that it be empowered to engage the services of such counsel and technical , clerical and other personnel that may be necessary . 
pursuant to Section 2:07 of the Procedural Guidelines for the Financial Operation of Senate Committees , the budget submitted to the Standing Committee on Internal Economy , Budgets and Administration and the report thereon of that Committee are appended to this Report . 
respectfully submitted , 
MICHAEL KIRBY 
chairman 
( for text of Appendix , see today ' s Journals of the Senate , Appendix , p . 384 . ) 
the Hon. the Speaker : 
honourable senators , when shall this report be taken into consideration ? 
on motion of Senator Kirby , report placed on the Orders of the Day for consideration at the next sitting of the Senate . 
the Senate 
notice of Motion to Authorize Clerkto Pay Witness Travel Expenses 
hon. Dan Hays ( Deputy Leader of the Government ) : 
honourable senators , I give notice that on Wednesday next , March 1 , 2000 , I will move : 
that the Clerk of the Senate be authorized to pay the travel expenses of Mr. Wesley Cragg and Ms Bronwyn Best of Transparency International Canada , who appeared before the Committee of the Whole on December 3 , 1998 , during its study of Bill S - 21 , respecting the corruption of foreign public officials and the implementation of the Convention on Combating Bribery of Foreign Public Officials in International Business Transactions , and to make related amendments to other Acts . 
aboriginal Peoples 
notice of Motion to Authorize Committeeto Engage Services 
hon. Jack Austin : 
honourable senators , I give notice that on Wednesday next , March 1 , 2000 , I will move , 
that the Standing Senate Committee on Aboriginal Peoples have power to engage the services of such counsel and technical , clerical and other personnel as may be necessary for the purpose of its examination and consideration of such bills , subject matters of bills and estimates as are referred to it . 
the Budget 2000 
statement of Minister of Finance - Notice of Inquiry 
hon. John Lynch - Staunton ( Leader of the Opposition ) : 
honourable senators , I give notice that on Tuesday , March 21 , 2000 , I will call the attention of the Senate to the budget presented by the Minister of Finance in the House of Commons on February 28 , 2000 . 
census Records 
presentation of Petitions 
hon. Lorna Milne : 
honourable senators , I have the honour to present two petitions , totalling 244 signatures , from the Genealogical Association of Nova Scotia and the Lambton County Branch of the Ontario Genealogical Society . 
they are petitioning the following : 
your petitioners call upon Parliament to enact legislation to preserve the Post 1901 Census Records , remove them to the National Archives and make these , as well as future census records , available to the public after 92 years as is presently consistent with the many provisions of the privacy legislation and time limit now in force . 
question PERIOD 
health 
federal Transfers to Provinces 
hon. John Buchanan : 
honourable senators , I have a question for the Leader of the Government in the Senate . 
the last time an exchange of this sort occurred was when he would question me . 
now we will do it the other way around . 
senator Lynch - Staunton : 
he probably got a better answer then . 
senator Buchanan : 
he always got clear answers . 
senator Lynch - Staunton : 
was it a clear question ? 
senator Graham : 
maybe Senator Buchanan would like the answer before he asks the question . 
senator Buchanan : 
you never know . 
perhaps the minister gave me the answer . 
we were such a cordial group in Nova Scotia that from time to time that used to happen . 
honourable senators , a few years ago , when he was minister of finance for Nova Scotia , Senator Boudreau travelled to Ottawa to discuss with the Minister of Finance for Canada the freeze on health monies coming from Ottawa to the provinces . 
under the John Savage government at the time , the provincial government wanted the federal government to restore the monies that had been frozen and give them back to the provinces in the years 1995 , 1996 , 1997 , et cetera . 
does the minister recall that ? 
hon. J . Bernard Boudreau ( Leader of the Government ) : 
honourable senators , I recall with a certain fondness the Question Periods to which my friend refers . 
it was much more enjoyable on the other end of the question than it is now when I am required to provide an answer . 
honourable senators , the deficit is gone and the federal government now has its fiscal house in order . 
given that we are into the first of a series of surplus budgets the likes of which have not been seen in this country in the last 50 years , there is an obligation to look at some of those reductions and do some restoration work . 
that is exactly what the Minister of Finance has done in this current budget . 
finance Minister Martin will be putting $ 2.5 billion back into the system over a period of years . 
i am informed that the combination of tax points and cash transfers in this upcoming fiscal year will amount to a greater number than was ever transferred to the provinces in the past . 
i think the Minister of Finance is to be commended for restoring that balance and reinstating those cash transfers when the Government of Canada is in a position to do so . 
senator Buchanan : 
i can understand the answer of the government leader . 
certainly , his comments today were not the kind of comments he made when he was Minister of Finance for Nova Scotia . 
senator Kinsella : 
politics . 
senator Buchanan : 
no , we do not play politics in Nova Scotia . 
the Budget - Allocation forFederal Transfers to Provinces 
hon. John Buchanan : 
honourable senators , let me put it this way . 
the Leader of the Government has just said that the federal Minister of Finance is now restoring monies that have been frozen over the last five to seven years . 
there is a problem in the Atlantic provinces , according to every minister of finance and premier , including Premier Brian Tobin , who I watched last night on television . 
premier Tobin praised certain aspects of the budget but did not praise the monies allotted to health care and education . 
in fact , he was a bit harsh about that , and rightly so . 
in Nova Scotia , for instance , the amount the province is spending on health care is now approximately $ 500 million more than in 1996 . 
that results mainly from the Canada Health and Social Transfer . 
Nova Scotia will receive $ 75 million from this budget over the next four years . 
that money is not for health care only ; it is earmarked for health care and education . 
the amount of money that will actually come out of the system from Ottawa to Nova Scotia and the other provinces in the Atlantic region is not even as much money as these provinces received last year . 
honourable senators , how can the Leader of the Government in the Senate say that this federal budget provides monies to the provinces for health care , monies that the federal government has taken away for the last five to seven years ? 
hon. J . Bernard Boudreau ( Leader of the Government ) : 
honourable senators , increased expenditures in the health care field in the province of Nova Scotia - and I suspect elsewhere as well - have been substantial . 
i do not think the growth in health care expenditures had much to do with with transfer payments . 
as I heard the Minister of Finance say last night , the broad transfer payment mechanism of the CHST is not necessarily the only means of dealing with health care needs . 
in fact , the minister made it clear that the federal government would be at the upcoming meeting of health ministers to talk about very focused assistance in the health care field . 
i believe that is a better approach to take for a province such as Nova Scotia . 
the honourable senator and I have been very committed in the government of Nova Scotia , so perhaps we can beg the indulgence of others who are not quite as connected to that province . 
i hope that the Government of Nova Scotia and other provincial governments will sit down with the federal government and focus specifically on certain areas that need to be addressed in the health care field . 
senator Buchanan : 
honourable senators , I have no difficulty with the provincial ministers of health sitting down with Minister Rock . 
in the 13 years during which I was premier , that probably happened every year . 
when Minister of Health Jamie Muir does sit down with the other ministers of health and the federal Minister of Health , my concern is whether there will be more than $ 2.5 billion , which , we must remember , is spread over four years and includes education . 
what is the good of Nova Scotia sitting down with the federal Minister of Health if only $ 75 million is available over the next four years ? 
that is not even enough to cover the shortfall from last year . 
is there new money ? 
if not , what will they talk about ? 
senator Boudreau : 
honourable senators , there are other programs outlined in this budget that will deliver money for both health and education to Nova Scotia and the other provinces . 
that is an area of possibility . 
in health as well , funds have been laid out in the budget for the Canadian Institutes of Health Research which will funnel money into health efforts in provincial jurisdictions . 
with respect to the other areas to which the honourable senator refers , I can only repeat two things which I heard the Minister of Finance say yesterday , both of which were very encouraging to me . 
first , the Minister of Finance indicated that what was outlined in a multi - year plan reflected the minimum involvement that of the Government of Canada . 
i am confident that as we move forward we will be able to improve on that minimum in virtually every area . 
second , there are certain areas of health and education which are fundamentally provincial jurisdictions where we must be more careful . 
however , I was encouraged when the Minister of Finance said that the federal government would consult with provincial ministers of health to see where the needs are and whether we can develop a broad - based agreement . 
he said that he would be there with the money , and that is encouraging to me . 
senator Buchanan : 
honourable senators , that is very encouraging , but if the government is only juggling the money announced last night , it will not help . 
i acknowledge the other programs the Leader of the Government mentioned , but the most important program is our hospitals . 
the deficits faced by every hospital in the Atlantic provinces must be eliminated . 
most of those deficits occurred as a result of the freeze on CHST by the Government of Canada . 
i am encouraged to hear that when Minister Rock sits down with his counterparts in the provinces they will discuss not only the monies announced last night , but additional monies . 
transport 
the Budget - Allocation for Infrastructure - Funds for Highway 101 in Nova Scotia 
hon. John Buchanan : 
honourable senators , I have a further question for the Leader of the Government in the Senate , and it is with regard to Highway 101 . 
as I recall , when the Leader of the Government was minister of finance for Nova Scotia - as well as under the tenure of Don Downe and various other ministers of transport - the federal government committed to providing money to help in the construction of Highway 101 from Mount Uniacke to Cole Brook , and perhaps even further . 
last night ' s budget provided $ 30 million for infrastructure for Nova Scotia , which includes sewer , water and highways . 
that is not even a drop in the bucket of funds needed to upgrade Highway 101 . 
over 50 people have died on that road since 1993 . 
i know that the Leader of the Government understands that situation because , right up until last year , he and his counterparts urged the federal government to provide funding to help build four - lanes on Highway 101 . 
that is not enough money . 
is the federal government now willing to abide by its agreement to provide funding on a 50 - 50 basis for Highway 101 ? 
hon. J . Bernard Boudreau ( Leader of the Government ) : 
honourable senators , there is a substantial commitment in the budget to the infrastructure just mentioned . 
as well , there is other infrastructure funding for areas relating to environmental initiatives , which might involve certain municipal sewer and water systems and other waste disposal systems . 
a multi - year $ 1 - billion infrastructure program for federal properties was outlined in the budget . 
i have not had an opportunity to review with the Minister of Transport what funds will be available to him and what his discussions will be with the provinces . 
i hope to do that in the next few days . 
i am hopeful that as much money as possible will be directed to highway infrastructure initiatives , and that some of that money will go to Nova Scotia . 
fisheries and Oceans 
the Budget - Allocations for Nova Scotia and for Research on East Coast 
hon. Donald H . Oliver : 
honourable senators , my question is directed to the Leader of the Government and relates to the issue of fisheries in the budget . 
as the Leader of the Government knows , fisheries is a major resource which is still extremely important to the people of Atlantic Canada . 
as I understand it , the Department of Fisheries and Oceans will receive an extra $ 320 million over three years to beef up search and rescue operations , make badly needed wharf repairs and fix serious health problems in some of its labs . 
where is the money in this budget for needed research for the preservation of our dwindling fish stocks ? 
hon. J . Bernard Boudreau ( Leader of the Government ) : 
honourable senators , to answer the honourable senator ' s first question , I do not have the details on the program . 
i am aware that $ 320 million over three years was outlined in the budget . 
as to how it breaks down provincially , I am not aware that that information has been released yet , although I am sure it is available . 
i will see what I can do about getting the specific details for the honourable senator . 
part of the initiative will be to ensure that the federal government is involved in efforts to sustain our resources and to provide the appropriate safety and security on Canada ' s coasts . 
of course , some of the major challenges we face at the moment happen to be on the East Coast . 
senator Oliver : 
honourable senators , my question was not directed toward safety and security but more toward dollars for research . 
the research is required because , as the minister knows , we no longer have a cod fishery in Atlantic Canada . 
where are the dollars for research to help us find a way to preserve those fast dwindling fish resources ? 
senator Boudreau : 
in particular , I will inquire as to the efforts to preserve the resource on both coasts of our country . 
i will provide that information to the senator at the earliest possible date . 
the Budget - Allocation for East Coast - Input of Leader of Government 
hon. Donald H . Oliver : 
honourable senators , can the minister tell us whether he was consulted by the Minister of Finance in drafting the provisions in the budget in relation to the fisheries ? 
did this minister stand up for the fisheries on the East Coast to ensure that they receive their adequate and fair share of funding in the budget ? 
hon. J . Bernard Boudreau ( Leader of the Government ) : 
honourable senators , I can say an absolute " yes " on both counts . 
i was consulted and I did represent the interests of the Atlantic fishery as best I was able . 
the response of $ 320 million in new programs is a very significant one as concerns the fishery on the East Coast . 
national Defence 
the Budget - Distribution of Allocation 
hon. J . Michael Forrestall : 
honourable senators , yesterday , the government threw a bit of a lifeline to Canada ' s Armed Forces in the amount of some $ 1.7 billion over the next three years . 
they need an additional $ 1 billion or so merely to cover operations and maintenance , as well as for the training shortfall . 
the Canadian Armed Forces need an additional $ 1 billion per year for capital programs over the next five to six years . 
however , they will receive $ 1.7 billion over three years when they need , at a minimum , $ 2 billion , and probably closer to $ 3 billion per year , simply to bring them up to where they were five or six years ago . 
on what exactly is the government intending to spend this windfall ? 
it is of vital concern to the structure of the National Defence forces right across the country . 
where is the government planning to implement further cuts so as to maintain the operational viability of Canada ' s Armed Forces ? 
hon. J . Bernard Boudreau ( Leader of the Government ) : 
honourable senators , the figures which I drew from the budget for National Defence totalled $ 2.329 billion over four years , which might explain the slight difference . 
as to the precise nature of how this will break down , I am sure the Minister of National Defence will be outlining that in more detail in the days and weeks ahead . 
today , the day after the budget was delivered , that is the best general breakdown that I can give to the honourable senator . 
senator Forrestall : 
while that money may have been necessary , these bonuses and rewards were paid out on the backs of privates and corporals . 
just so there is no confusion , is that $ 300 - million sum to overcome some of these deficiencies , such as keeping our troops away from the soup kitchens and out of the lineups at food banks , part of the $ 1.7 billion , or is it in addition to the $ 1.7 billion ? 
senator Boudreau : 
honourable senators , I am not certain if I have a breakdown for the honourable senator . 
the figure I had was $ 2.329 billion over four years , along with a general outline as to what the divisions would be for that expenditure . 
i agree with the honourable senator when he says that this additional funding does not solve all the problems . 
in my view , it will not be the last effort of this government with respect to the Armed Forces . 
it represents a serious turning point for them , along with some other major capital acquisitions which have occurred recently . 
i believe that it is something on which we can build . 
as the Minister of Finance indicated in his speech , we are dealing with multi - year plans . 
however , the Minister of Finance indicated that for budgeting purposes he will operate on a two - year rolling target . 
as he suggested , he hopes to be able to add additional support to those various areas that have been outlined in his budget . 
the amount will be welcome news among our Armed Forces personnel . 
they recognize that more is needed . 
however , it is a substantial measure . 
the Budget - Allocation for Replacement of Sea King Helicopters 
hon. J . Michael Forrestall : 
honourable senators , it is a great deal of money . 
when I first came to Ottawa , the total government budget , statutory and otherwise , was something in the order of $ 6 billion . 
in my view , $ 1.7 billion is a great deal of money . 
there was no mention whatsoever of any funding for the Sea King replacement program in the budget . 
when questioned , the Minister of Finance said that there would not be a replacement in this fiscal year . 
someone has to be behind the eight ball on this question of replacing the Sea Kings . 
i asked the other day why we did not participate in certain manoeuvres and training programs . 
i think the answer is quite clear . 
has the Leader in the Government had any specific communications from the Minister of National Defence or the office which calls for proposals for the replacement of the Sea King helicopter that would lead him to believe that that program could come this spring ? 
will we have to hang in there for one more budget ? 
hon. J . Bernard Boudreau ( Leader of the Government ) : 
honourable senators , I do not know that I have seen any details to date on the capital equipment spending outlined as part of the major new commitment of funding . 
as the honourable senator has pointed out , even if there were a decision tomorrow morning to proceed as quickly as possible with the acquisition of replacement helicopters for the Sea King , they would not be here within the upcoming fiscal year . 
senator Forrestall : 
the minister is misinterpreting . 
the helicopters were promised within five years , but that was last year . 
is it now six years down the road ? 
when will it be , if ever ? 
senator Boudreau : 
honourable senators , I can only indicate at this stage that a substantial amount of new money in the budget has been allotted to defence . 
i can also repeat that the Honourable Minister of National Defence has said that this is his top priority . 
he was interviewed this morning and sounded very bullish about his priorities . 
i hope that we will be able to share some specific news in the not - too - distant future . 
the Hon. the Speaker pro tempore : 
transport 
the Budget - Allocation for Infrastructure - Funds for Highways in New Brunswick 
hon. No  l A . Kinsella ( Deputy Leader of the Opposition ) : 
honourable senators , New Brunswickers , like Nova Scotians and other Canadians , watched the budget speech with interest . 
with reference to the matter of the infrastructure funding contained in the speech , when that $ 1 billion over six years is applied to the matter of highways and highway construction , does the minister agree that we are really talking about $ 150 million in that area ? 
if so , when that money is spread between the provinces , how much might the people of New Brunswick expect to receive and how many kilometres of highway will that money build ? 
hon. J . Bernard Boudreau ( Leader of the Government ) : 
once the program reaches full capacity , it will offer approximately $ 550 million a year in federal funding . 
i have not had an opportunity to discuss this matter in detail with the Minister of Transport and to inquire as to whether any of that additional infrastructure money would be available for highway construction , if indeed that was the priority indicated by the province . 
that issue has not been cleared up entirely . 
however , I am hopeful that we will be able to add to the infrastructure amount , whether it is $ 150 million or part of the $ 550 million . 
that has yet to be clarified . 
senator Kinsella : 
the honourable senator is a regional minister as well as minister for the government in this place . 
the people of New Brunswick have looked at the $ 150 million designated for highway construction . 
if we calculate the division of that amount on the basis of population , the New Brunswick Minister of Finance has estimated that we are talking about building one new kilometre of road . 
as the regional minister , does my honourable friend think he can influence his colleagues that the province of New Brunswick needs more than one kilometre of new highway ? 
health 
the Budget - Allocation forFederal Transfers to Provinces 
hon. No  l A . Kinsella ( Deputy Leader of the Opposition ) : 
my supplementary question concerns the monies made available for health . 
again , our calculations in New Brunswick indicate that this budget represents three days of medicare in New Brunswick . 
could the minister tell New Brunswickers which three days in the 2000 - 01 fiscal year will be chosen to pay for medicare in New Brunswick ? 
will February 29 be chosen , which does not occur this year ? 
hon. J . Bernard Boudreau ( Leader of the Government ) : 
actually , February 29 does occur this year ! 
senator Kinsella : 
yes , but it does not occur this fiscal year . 
senator Boudreau : 
as I responded in an earlier question , this year the cash payment and the tax points will have been restored up to and beyond their highest level in the past few years . 
this involves a major contribution by the federal government to the provincial governments to assist them in meeting the health care needs of their citizens . 
the provincial governments have a serious responsibility to do likewise . 
they will all contribute substantially to the provision of these health care services . 
the federal government ' s contribution has continued to grow . 
the cash transfer portion of the CHST has continued to grow over the last number of budgets ; it may continue to grow over the next few budgets . 
in fact , I hope that it does . 
in any event , the levels are at an all - time high . 
honourable senators , I think the provincial governments have been given a legitimate signal by the federal Minister of Finance , supported by the federal Minister of Health , that he is prepared to sit down and talk about programs and meeting specific needs . 
i would encourage the provinces to respond to the signal . 
budget 2000 
long - Term Benefits to Taxpayers 
hon. David Tkachuk : 
honourable senators , I will not ask the Leader of the Government a question about yesterday ' s Martin budget . 
minister Martin is going in the right direction , but it is very difficult figuring out when he will get there . 
however , I do wish to ask about specifics , which seem to be greatly lacking in the budget - that is , the three - year plan , the four - year plan and the five - year plan - when compared to last year ' s budget . 
if a single , college graduate makes $ 40,000 to $ 45,000 a year , what will his tax savings be both this year and next year ? 
hon. J . Bernard Boudreau ( Leader of the Government ) : 
honourable senators , I have some models with me . 
if I do not have the specific model on which the honourable senator would like some information , I will undertake to get one from the Department of Finance . 
that example does not match exactly the situation the honourable senator raised , but if there are specific examples to which the honourable senator wishes me to respond , I am certain that I can get that information from the Department of Finance . 
the Hon. the Speaker pro tempore : 
honourable senators , as we are now 10 minutes over the time allotted for Question Period . 
i cannot allow any more questions . 
delayed Answers to Oral Questions 
hon. Dan Hays ( Deputy Leader of the Government ) : 
honourable senators , I have a response to a question raised in the Senate on February 15 , 2000 , by the Honourable Senator Di Nino and the Honourable Senator Kinsella regarding China , the detention of a Catholic archbishop , and a request for clarification of human rights policy between large and small countries ; a response to a question raised in the Senate on February 22 , 2000 , by the Honourable Senator Roche regarding the United States and a proposal to develop a ballistic missile defence system ; a response to a question raised in the Senate on February 23 , 2000 , by the Honourable Senator Murray regarding the Clarity Bill , divisibility of provinces ; and a response to a question raised in the Senate on February 24 , 2000 , by the Honourable Senator Forrestall regarding participation in anti - submarine exercises in the Ionian Sea . 
foreign Affairs 
china - Detention of Catholic Archbishop - Request for Clarification of Human Rights PolicyAs Between Large and Small Countries 
( response to questions raised by Hon. Consiglio Di Nino and Hon. No  l A . Kinsella on February 15 , 2000 ) 
canada ' s international human rights policy is based on the principle of universality . 
canada is concerned with human rights in all countries around the world , including its own . 
the key is to find the right foreign policy approach to fulfil the potential . 
canada remains very concerned about the human rights situation in China , including the treatment of Christians . 
canada consistently registers its concerns through all avenues open to it , such as meetings with senior Chinese leaders and regular dialogue with Chinese officials , and through raising with the Chinese government cases of Chinese individuals imprisoned for political or religious reasons . 
canada frequently calls on the Chinese government to end the suppression of freedom of religion , expression and spiritual practice , and to respect the International Covenant on Civil and Political Rights and the International Covenant on Economic , Social and Cultural Rights , which China has signed . 
a central goal of Canada ' s policy towards China is to promote a greater respect for human rights by supporting and initiating positive change in Chinese attitudes and actions on human rights questions . 
canada has used its bilateral human rights dialogue with China to express its concern on a range of issues , including freedom of religion , and to underline the contradiction between China ' s signing the two UN Covenants and its lack of adherence to international standards as related to freedom of religion , expression and association . 
on a recent visit to China as head of a Canadian Religious Freedoms Delegation , Senator Lois Wilson raised Canadian concerns about human rights separately with the Chinese Vice - Minister of Foreign Affairs Yang Jiechi and the Director General of Religious Affairs Bureau . 
moreover , the delegation explored with their church partners and officials ongoing challenges faced by Chinese churches . 
subsequent to Senator Wilson ' s meeting , Canada ' s Ambassador met separately with Vice - Minister Yang to underline the Canadian government ' s concerns . 
canada also registers Canadian concerns with Chinese Embassy officials in Canada . 
by engaging in dialogue Canada is able to familiarize Chinese officials with international standards and approaches to human rights . 
canada ' s international development assistance programs also promote the enhancement of civil society in China . 
there are several projects underway which focus on encouraging China to reform its legal and judicial systems by increasing the transparency of legal processes and assisting China , in very practical terms , in ambitious efforts to further entrench the concept of rule of law . 
projects include : the training of senior judges ; the development of a national legal aid system ; a civil society program to strengthen the functioning of autonomous peoples - based community voluntary organizations with a view to engendering the values of citizenship ; and an international human rights implementation project to assist China ' s efforts in implementing international covenants through joint policy research , dialogue information dissemination and strategy development . 
as for the case of Archbishop Yang Shudao , the Canadian Embassy in Beijing has raised this issue with the Chinese Foreign Ministry , expressing concern about reports that he had been detained for religious reasons . 
these concerns were expressed in the context of Canada ' s ongoing exchanges with the Chinese authorities as described above . 
foreign Affairs 
united States - Proposal to Develop Ballistic Missile Defence System - Request for Information 
( response to question raised by Hon. Douglas Roche on February 22 , 2000 ) 
the system is not designed for , or capable of , countering Russia ' s nuclear deterrent forces . 
the U.S. administration has stated its intention to ensure that a deployed National Missile Defence system would be compliant with an amended Anti - Ballistic Missile Treaty to be negotiated with Russia . 
the U.S. is pursuing discussions with Russia on this matter . 
the United States has not yet taken a decision to deploy such a system nor has Canada been asked to participate in NMD . 
consequently , Canada has not taken a position on this issue . 
canada considers the Anti - Ballistic Missile Treaty to be a cornerstone of global strategic stability and an important element of the international arms control and disarmament regime . 
canada would need to assess the implications for international arms control , particularly the ABM Treaty , together with other relevant factors before determining the position Canada would eventually take should the U.S. decide to deploy an NMD system . 
intergovernmental Affairs 
clarity Bill - Divisibility of Provinces 
( response to question raised by Hon. Lowell Murray on February 23 , 2000 ) 
bill C - 20 does not deal with the creation of new provinces but rather the secession of a province from Canada . 
the legislation adheres closely to a decision of the Supreme Court of Canada in the Quebec Secession Reference which concluded that all issues including borders would be on the table in negotiations on secession . 
as long as a province remains part of Canada , its borders cannot be changed without its consent by virtue of section 43 of the Constitution Act , 1982 . 
thus , Nova Scotia is not " divisible " if it remains in Canada unless the Nova Scotia government agrees to its division . 
furthermore , section 42 ( 1 ) ( f ) provides that the establishment of new provinces would require the consent of at least seven provinces representing at least fifty percent of the population . 
finally , under section 3 of the Constitution Act of 1971 and subsection 43 ( a ) of the Constitution Act of 1989 , no modification may be effected to the borders of a province without the consent of that province . 
national Defence 
participation in Anti - Submarine Exercise in Ionian Sea 
( response to question raised by Hon. J . Michael Forrestall on February 24 , 2000 ) 
canada is a full and active member of NATO . 
as outlined in our defence policy , Canada maintains a commitment to participate occasionally with NATO ' s Standing Naval Force Mediterranean . 
while there is currently no ship assigned to the Standing Naval Force Mediterranean , a CF Aurora is participating in the exercise . 
orders OF THE DAY 
financing of Post - Secondary Education 
inquiry - Debate Continued 
on the Order : 
resuming debate on the inquiry of the Honourable Senator Atkins , calling the attention of the Senate to the financing of post - secondary education in Canada and particularly that portion of the financing that is borne by students , with a view to developing policies that will address and alleviate the debt load which post - secondary students are being burdened with in Canada . - ( 
honourable Senator DeWare ) . 
hon. Mabel M. DeWare : 
honourable senators , I rise today with enthusiasm to speak in support of the inquiry initiated by the Honourable Senator Norman Atkins into the financing of post - secondary education in Canada . 
first , I wish to commend Senator Atkins for recognizing the urgency of addressing this crucial area , for proposing constructive solutions and for prompting much needed debate in this chamber . 
after slashing transfers to the provinces for post - secondary education , the current government has taken some baby steps to make it up in small part to Canadian students . 
yesterday ' s budget continued that trend . 
however , giant strides are needed to help post - secondary students , graduates , their families and the Canadian economy in a meaningful way . 
honourable senators , I have a personal interest in post - secondary education issues . 
i was a member of the Special Senate Committee on Post - Secondary Education , which reported in December 1997 . 
i also served as Minister of Advanced Education and Training in New Brunswick . 
not least , as the grandmother of several university students and recent graduates , I understand the difficulties facing young people who want to further their education . 
i remember well the post - war years to which Senator Atkins referred in his speech of February 22 , 2000 . 
as Canada prepared for an era of peace and stability , our national government wisely recognized that it must play a big role in ensuring a well - educated workforce , a workforce that could help Canada achieve prosperity and a high standard of living for its citizens . 
under the Veterans Rehabilitation Act , my husband , Ralph , qualified for benefits to attend dental school . 
as long as he stayed in the top 25 per cent of his class , his university tuition was paid . 
like other married students , he also received a living allowance of $ 100 a month , plus $ 11 for each child , and we had two at the time . 
those were lean years . 
we lived in a small university apartment on the Halifax waterfront , with no telephone because we could not afford one . 
it was a struggle to keep us all in food and clothes . 
sometimes we had to rely on the generosity of our families . 
however , we managed , and we were grateful that Ralph was given the opportunity to train for a new career because , otherwise , we could have never afforded to send him to to university to become a dentist . 
he succeeded , thanks to the far - sighted government of the day and because of his own hard work , and he enjoyed a long and productive career . 
my heart goes out to young people starting out today . 
post - secondary studies are simply not an option for many of them because of the tremendous cost and lack of government support . 
as a result , they could end up struggling through a lifetime of lean years as they try to support their families on low wages from unsatisfactory jobs . 
those who do get a degree or diploma often graduate with crushing debts that can prevent them from buying a house or car , getting married or raising a family . 
through his taxes , my husband repaid the government ' s original investment many times over . 
i believe that he , like others who benefitted from the veterans program , repaid that investment in other ways , by contributing to the strength of their communities across Canada and to the health of our national economy . 
unfortunately , the current government has taken a much narrower view of post - secondary education . 
it is so narrow , in fact , that its policies have helped to drive our colleges and universities to the brink of financial crisis . 
it is the students who are being left to pick up the tab . 
the Millennium Scholarship Foundation was meant to be a grand political gesture , but it does nothing to address the underfunding of universities and provides very little help to individual students . 
despite growing public awareness and repeated calls for action , the Prime Minister and his cabinet do not seem to truly recognize the importance of post - secondary education to Canada ' s economy and to the quality of life that we enjoy . 
that importance has already been well documented in various studies . 
the Special Senate Committee on Post - secondary Education conducted one such study . 
rather than reinvent the wheel , I should like to share with you some of the observations that it made in its report . 
in particular , I believe that it summarizes very nicely the various ways in which post - secondary education is good for a country and its people . 
i wish to quote from " A Senate Report on Post - Secondary Education in Canada " , which states , in part , at page 6 : 
- the economic benefits of post - secondary education accrue both to the individuals whose human capital it enhances and to the society at large . 
the former gain by higher incomes from more stimulating and challenging occupations , less frequent unemployment and , when it is encountered , unemployment of shorter duration . 
our society gains by a more informed , productive and adaptable labour force , a larger tax base , reduced welfare expenses and , perhaps more importantly , from the myriad ways in which an educated citizenry enhances and elevates the social system within which it lives . 
the study by the Special Senate Committee on Post - Secondary Education concludes that post - secondary education is " of critical national importance . " 
i would venture to say that post - secondary education has never been as critical to Canada ' s future as it is right now . 
we have become part of an increasingly knowledge - based global economy from which there is no turning back . 
there is growing demand for high technology skills , the development of which requires extensive education and training and an emphasis on lifelong learning . 
companies looking to invest in Canada must be able to count on a workforce that has the education and skills that they need . 
if Canada cannot offer them enough skilled workers , those companies will simply go elsewhere . 
the jobs , tax revenues and economic spinoffs will leave with them . 
at the same time , we are facing greatly increased demand for post - secondary education as the children of the baby boomers mature . 
an article in Maclean ' s of November 15 , 1999 , predicted that university enrolment will grow by 20 per cent , and perhaps more , in the next 10 years . 
in addition , we should not overlook the fact that Canada ' s post - secondary institutions are an important source of jobs and economic growth in and of themselves . 
for example , together , the four universities in my province of New Brunswick produce 8,200 jobs and contribute $ 476 million per year to the provincial economy . 
as centres of knowledge and skills , colleges and universities can also attract new industries to a region . 
in New Brunswick , these schools have recently been a magnet for the communications and information technology industries . 
as Senator Atkins has already pointed out , education , including post - secondary education , falls largely within provincial jurisdiction . 
primary responsibility for providing post - secondary education rests with provincial governments . 
however , post - secondary education is in the national interest . 
therefore , the federal government has traditionally contributed a substantial portion of the funds needed to support it through transfer payments to the provinces . 
clearly , a strong federal commitment of resources is necessary . 
however , that commitment has been watered down drastically since the current government took office in 1993 . 
the results of the sharp reduction in transfers to the provinces for post - secondary education has been dramatic . 
reduced funding has had a dangerous impact on the quality of education , on accessibility to post - secondary studies and on university - based research and development . 
these matters were brought home to us during our study on post - secondary education in 1997 . 
let us look for a moment at how the quality of post - secondary education has been affected . 
canada ' s post - secondary institutions have been struggling to do more and more with less and less . 
in many cases , budget cuts have meant that new books and periodicals cannot be purchased for libraries , so students often do not have access to the most up - to - date information available in their fields . 
universities are often unable to replace outdated laboratory and other equipment , even though these are important teaching tools . 
needed repairs to buildings and classrooms are postponed because money is so tight . 
this impacts on accessibility to universities as well . 
the lack of appropriate facilities , including classrooms and laboratories , has led to enrolment caps or other program constraints in a number of key areas , in particular some of the scientific fields which require more sophisticated research facilities . 
in addition , colleges and universities are having trouble attracting the best qualified teaching staff as professors retire in increasing numbers . 
the same Maclean ' s edition I referred to earlier warned that between now and 2010 , more than 20,000 of Canada ' s 33,000 faculty members will have to retire or leave for other reasons . 
that is a shocking number , honourable senators . 
in turn , colleges and universities have been forced to raise their tuition fees beyond the reach of many prospective students . 
this is primarily where we see the effect of funding cuts on the accessibility to post - secondary education . 
in fact , tuition has more than doubled in the past decade . 
as Senator Atkins pointed out , it now averages more than $ 4,000 a year , and it will continue to climb unless we start to see some positive action from the federal government . 
other mandatory fees , such as student activity fees , have also increased significantly . 
although Canada ' s federal government appears largely unaware of this situation , this unfortunate reality has caught the attention of the international community . 
the United Nations Committee on Economic , Social and Cultural Rights observed in December 1998 : 
a further subject of concern is the significant increase in the average student debt on graduation . 
honourable senators , the current government ' s apparent lack of concern about the crisis facing Canada ' s post - secondary institutions may stem from the fact that the post - secondary participation rate has risen in recent years at the same time as tuition fees have gone through the roof . 
however , that is because the population of potential college and university students , generally those in the 18 to 24 age group , has increased thanks to the so - called " echo boom . " 
the rising participation rate does not capture the number of high school graduates , particularly those from low - income families , who decide not to pursue advanced education because of the cost . 
it does not really reflect the number of college and university students who drop out of their programs because they cannot afford to keep going , or because they do not want to rack up any more debt . 
it does not take into account those who give up because they are tired of living in poverty and going to campus food banks because the structure of the Canada Student Loan program prevents them from earning enough income to buy groceries . 
the participation rate certainly does not capture the crippling debt load which many students carry when they leave college or university : $ 25,000 , on average , and rising . 
students cannot always find a job in Canada that pays well enough to give them any hope of ever paying off their student loans . 
graduates may take their degree and head south of the border in an attempt to get their finances in order , adding to the brain drain that is harming our economy . 
an October 1997 report entitled " Accessibility to Post - secondary Education in the Maritimes , " prepared by the Angus Reid group for the Maritime Provinces Higher Education Commission , noted that : 
a growing number of students leave their post - secondary programs in a very deep financial hole , one which will take a long time to dig out of . 
that report projected as well that the average debt load of post - secondary students in Atlantic Canada will reach almost $ 40,000 by 2005 . 
federal funding cuts have also had a negative impact on research and development performed by Canadian colleges and universities . 
the federal government supports university - based research through the Canada Health and Social Transfer and through its granting councils . 
as a result of cuts to the CHST , some research facilities and equipment have deteriorated or become obsolete , specialized support staff have been laid off , and professors have had to spend more time on teaching and class work instead of research . 
meanwhile , cuts to the granting councils ' budgets have meant that less research can be supported to begin with . 
reduced funding makes it difficult for Canadian colleges to retain the established research teams and to attract the best graduate and post - graduate students . 
this can have extremely serious long - term consequences for Canada since post - secondary institutions are responsible for about one quarter of the value of all investment in Canadian research . 
i am sure we all appreciate the budget announcement of $ 900 million over five years to the federal granting councils to establish and sustain Canada research chairs . 
indeed , this new measure will help our post - secondary institutions attract and retain the best researchers . 
the additional funding for the Canada Innovation Foundation is most welcome . 
however , I do not believe that these measures will fully compensate for the deterioration in R & D capacity that our colleges and universities have experienced in recent years . 
in addition , the extra $ 2.5 billion over four years that the budget promised for health care and post - secondary education appears to be too little too late . 
the one - time infusion of additional support does not allow the provinces to do the long - range planning that is needed to ensure a viable future for these critical areas . 
as well , the needs of post - secondary students and institutions may get lost in the shuffle if the provinces decide to spend those funds to help the health care crisis . 
the Hon. the Speaker pro tempore : 
senator DeWare , I regret to inform you that your speaking time has expired . 
are you requesting leave to continue ? 
senator DeWare : 
yes , Your Honour . 
the Hon. the Speaker pro tempore : 
honourable senators , is leave granted ? 
hon. Senators : 
agreed . 
senator DeWare : 
thank you , honourable senators . 
it is against this rather depressing backdrop that I should like to comment on some of Senator Atkins ' observations and suggestions . 
first , I wish to state my whole - hearted agreement with everything that he said and with his proposals for addressing the financing of post - secondary education and student assistance . 
i add my voice to Senator Atkins ' in asking the government to amend the Income Tax Act to eliminate the taxable status of scholarships . 
yesterday ' s federal budget announced some progress by increasing to $ 3,000 from $ 500 the amount of tax - free income from bursaries , fellowships and scholarships . 
coincidentally , the new ceiling is equal to the amount of Canada Millennium Foundation scholarships . 
that increase will certainly help those students who might actually see any of the money , if it is not siphoned off by the provinces before it ever gets to the students . 
the taxable status of scholarships , fellowships and bursaries needs to be completely eliminated , and I question the government ' s judgment in choosing not to do so yesterday . 
most of all , I was inspired by Senator Atkins ' call for creative thinking and bold measures in the area of student financial assistance . 
i , too , believe Canada must establish a large - scale program of assistance for Canadian students in need . 
canada must do that with the same vision and purpose that led to the development of the veterans ' program following the Second World War . 
my family and thousands of others benefitted from the government ' s investment in that program , for the greater good of our economy and our nation . 
the federal government must surely recognize the critical national importance of post - secondary education . 
accordingly , the government must invest sufficient resources to achieve a higher level of education among Canadian workers . 
after all , one cannot get something for nothing , and money spent on improving our colleges and universities , and providing financial incentives to pursue higher education , is indeed an investment . 
the return , in both economic and social terms , is nothing short of tremendous . 
clearly , the government must focus on the goal of helping Canada build an educated workforce in order to compete and prosper in a knowledge - based global economy , and all Canadians will benefit from a higher standard of living . 
unfortunately , yesterday ' s budget did not announce any investments that would make it easier for Canadian young people to pursue post - secondary studies . 
other than removing the burden of taxation from some scholarships , fellowships and bursaries , the budget did not address student assistance . 
for example , the extra $ 100 million that the government is giving the banks to administer student loans could have provided a large amount of debt or interest relief . 
instead , that is going into the banks ' bottom line , at a time when they are already reporting billions of dollars in profits . 
honourable senators , I look forward to hearing comments and ideas about the financing of post - secondary education from other senators in this chamber , and I expect there will be many . 
thanks to the lack of vision and creative thinking that has been shown thus far by the current government in this area , the field remains wide open . 
i urge honourable senators to participate in this important debate by speaking to Senator Atkins ' inquiry . 
on motion of Senator Hays , debate adjourned . 
future of Canadian Defence Policy 
inquiry - Debate Adjourned 
hon. J . Michael Forrestall rose pursuant to notice of February 22 , 2000 : 
honourable senators , with the end of the Cold War , Canada finds itself entangled in an uncertain , unstable and rapidly changing international system . 
the United States remains the world ' s only superpower , but it may be challenged in that role by China . 
despite the collapse of the old Soviet Union , Russia maintains a powerful strategic nuclear arsenal that may represent a threat to Western interests in the future . 
rogue nations , such as Iraq and North Korea , continue to threaten regional and global harmony and security . 
additionally , an ever - increasing world population faces new pressures , as food and resources , especially fresh water , decline . 
coupled with ethnic and religious pressures , populations are becoming divided , and in some cases this has led to the disintegration of states , rapidly emerging humanitarian crises , and even wars . 
the international community also faces growing concerns over the proliferation of weapons of mass destruction , international terrorism , illegal immigration and drug trafficking . 
in summary , all too often in today ' s world , people and states find themselves the victims of violence perpetrated by those who do not respect human rights and the rule of international law . 
it is for that reason that countries write defence policies and maintain military forces . 
now , I suggest , is not the time for complacency but a time for action - action to bring back stability and order . 
honourable senators , Canada is part of the world community . 
we are a G - 8 country . 
our standard of living , one of the highest in the world , is a function of our trade with the rest of the world and our continued involvement in the global marketplace . 
over the past 100 years , from the Boer War to East Timor , through two devastating world wars , Canadians have earned the reputation of being willing to uphold the principles of justice and order in the international system . 
however , we have regional and domestic concerns that demand our attention . 
sharing a vast continent with the one remaining superpower presents Canada with a unique situation . 
unless we are prepared to abrogate our sovereignty , we must ensure the security of Canadian territory at sea , on land and in the air , in such a way that our neighbours do not become concerned . 
the Munroe Doctrine could apply as easily to the northern part of the hemisphere as to the southern . 
in this , as we all know , NORAD is more than a military arrangement - it is the guarantor of Canadian sovereignty . 
canada is also a member of NATO . 
it maintains close contact with its allies in Europe and gains considerable prestige from its participation in that alliance . 
canada was one of the founding members of the United Nations and has participated widely in peacekeeping operations since its inception , on the belief that a peaceful world makes for a safer and more prosperous Canada . 
with international membership , however , comes responsibility to maintain international peace and stability . 
if we do not bear our fair share of the collective burden , then we will lose our seat at the table where decisions are made , as we did with regard to the Contact Group in Bosnia . 
canada is a player on the world stage and , as such , faces several potential challenges to its sovereignty , its citizens and their economic interests abroad . 
in this , government has a responsibility to ensure that Canadians and Canadian interests throughout the world are not put in jeopardy . 
to meet these broad challenges of the next millennium , Canada must maintain properly equipped and operationally effective military forces to safeguard Canadian sovereignty and to protect Canadian interests around the world . 
isolation is not a possibility when Canada is intermingled in the global economy . 
canada ' s national security objectives must reflect Canadian security requirements . 
canada ' s national security objectives are as follows : to preserve Canadian national security and thus sovereignty ; to deter aggression through participation in collective security organizations such as NATO and NORAD ; and to promote international security and stability through the auspices of the United Nations peacekeeping operations on a priority basis . 
by attaining its national security objectives , Canada will prosper and enter the next millennium as a world leader in the promotion of international security , democratic development , environmental protection and international trade , rather than as a bit player on the world stage . 
the Canadian Forces is the main element in achieving Canada ' s national security objectives and ensuring national survival in an uncertain and rapidly changing world . 
to attain our national security objective and protect Canadian interests and lives , the Canadian Forces must be properly structured , trained , equipped and led . 
to this end , Canada ' s military must be prepared for a wide variety of activities from all across the spectrum of conflict , ranging from low - to high - intensity operations . 
honourable senators , the Canadian Forces must be fully interoperable with the military forces of our allies and friends . 
to be operationally effective , military forces must be capable of surviving and sustaining operations in a multi - threat environment around the globe . 
when deploying our forces , we cannot wait for others to come to our rescue or depend on others to provide for our forces should we falter . 
a military commitment to global security demands an appropriate level of operational support if it is not to be a mere token commitment . 
there is strong reason today to doubt that Canada can field and sustain an effective contribution to world security . 
recent deployments have essentially been tokens and have not always met the expectations of our partners . 
strong reason also exists to question our ability to ensure our territorial integrity and to preserve our sovereignty . 
these are not idle remarks . 
they reflect the fact that we have allowed the capability of our forces to decline to the point where longer - term effectiveness has been put in jeopardy . 
simply , we can no longer carry our share of the international security burden and now must defer to others to do the lion ' s share . 
for a country so deeply integrated into the global economy and so dependent on global trade for its high standard of living , this surely is wrong . 
without delving too deeply into the mire of detail , some immediate concerns stand out . 
first , without question the most pressing need is for the forces to be structured to meet the demands and challenges of the present uncertain and unstable world by having an effective rapid crisis response capability - " rapid " in being able to deploy in days rather than weeks . 
almost certainly , this will require changes in force structure and command concepts , changes in the number of personnel dedicated to operations with appropriate training allocations , and that new equipment be purchased . 
above all , there is need for new and more dynamic leadership , leadership not hampered by bureaucratic concerns that have the absolute confidence not only of its political leaders but also , and most important , that of the men and women under its command . 
these forces must be fully interoperable , not just within themselves as joint forces but also with the forces of our partners . 
second , the present force command structure must be changed and oriented toward operational concerns . 
the new command structure should separate the military and civilian functions to establish a streamlined , effective National Defence Headquarters organization . 
the new command structure must emphasize operational effectiveness , efficient resource management , clearly defined roles , and accountability . 
the ombudsman ' s position must be entrenched through legislation to maintain its independence and to clearly define its authority . 
additionally , an inspector general and supporting staff should be established to maintain the operational effectiveness and to ensure the operational readiness of the Canadian Forces prior to any overseas deployment . 
third , while the Canadian Navy and Air Force are at the moment prepared to operate in this challenging milieu , it has been obvious for some time that the Canadian Army is seriously under - equipped and poorly organized for the revolution in military affairs . 
this situation cannot continue to affect our security and the safety of our dedicated soldiers and multilateral partners in military operations abroad . 
more important , by only providing token forces we are damaging our international reputation as a good citizen . 
we must stop thinking in " penny packages " of troops and return to the concept of committing useful and self - sufficient combat formations . 
it may well be that after a sound plan for mobilization is developed and tested , our militia may be able to take on an ever more advanced augmentation role , but mobilization must remain the reserve army ' s first priority . 
finally , several major re - equipment programs must be implemented to enable Canadian Forces to effectively protect Canadian national interests . 
for instance , the Canadian Army must acquire a rapidly deployable direct fire support vehicle . 
an immediate and suitable replacement must be found for the old and unreliable Sea King maritime patrol helicopter . 
the Canadian Navy and Air Force require strategic sea and airlift assets to support joint operations if the Army is to have any credible role in future multilateral military operations . 
the CP - 140 maritime patrol aircraft , the Aurora , must receive an update so that Canada can maintain its only strategic airborne surveillance platform . 
honourable senators , Canada ' s defence budget must reflect its national security objectives , strategy , and force structure requirements within the confines of the current environment of fiscal restraint . 
that can only be achieved by maintaining defence spending at responsible levels and must be based on long - term capital acquisition plans . 
the operations and maintenance budget should be separated from the capital expenditure budget . 
the Department of National Defence requires immediate additional annual funding to maintain current capabilities and implement proposed long - term capital programs . 
defence spending should , at a minimum , remain constant over a five - year period . 
in terms of capital programs , a greater partnership between the Department of National Defence and Canadian industry must be implemented free from political considerations to ensure maximum operational effect for our defence dollars . 
Canadian defence requirements have been a constant catalyst for research and development in Canadian industry , and this is more important today in the information age than at any time in our history . 
to this end , Canada requires a new defence management approach that will extract the maximum value from every dollar while enhancing the operational effectiveness of the forces . 
honourable senators , the Canadian Forces have suffered from indifferent neglect for too long , and this irresponsible situation should not be allowed to continue . 
like the Canadian people they defend , the Canadian Forces deserve responsible , interested and committed government management and support . 
this will ensure that Canada will enter the new millennium with an affordable , operationally effective , combat - ready , modern military prepared to meet any national security challenge . 
honourable senators will understand why today I am very disappointed . 
on motion of Senator Hays , debate adjourned . 
energy , the Environment and Natural Resources 
committee Authorized to Extend Date of Final Report on Study of Matters Related to Mandate 
hon. Mira Spivak , pursuant to notice of February 24 , 2000 , moved : 
that , notwithstanding the Order of the Senate adopted on December 1 , 1999 , the Standing Senate Committee on Energy , the Environment and Natural Resources , in accordance with rule 86 ( 1 ) ( p ) , which was authorized to examine such issues as may arise from time to time relating to energy , the environment and natural resources generally in Canada , be empowered to submit its final report no later than June 30 , 2001 . 
motion agreed to . 
aboriginal Governance 
report of Committee on Study - Debate Continued 
leave having been given to revert to Reports of Committees : 
on the Order : 
honourable Senator Johnson ) . 
hon. Janis Johnson : 
honourable senators , it gives me great pleasure to follow Senator Charlie Watt , former chairman of the Standing Senate Committee on Aboriginal Peoples , and join the debate on the report on aboriginal governance . 
as honourable senators know , I served as deputy chair of the committee . 
it was a unique experience which I shall always consider special in my work as a senator . 
the committee had its genesis in the report of the Royal Commission on Aboriginal Peoples which stressed self - governance for Canada ' s aboriginal people ; and in establishing this self - governance , new positive relationships were to develop between the aboriginal peoples and the non - aboriginal community in Canada . 
while our report does not deal in detail with new self - governing structures , it is important for the administrative recommendations it makes . 
it is also important for the methodology used to arrive at its recommendations . 
as is the usual course with parliamentary committees , we developed a witness list and heard from various experts and aboriginal groups on the subject of self - government . 
however , we also established a consultative group , which we called our " round table in governance . " 
this was the first time a Senate committee invited non - senators to participate directly in deliberations of key issues of relevance to the committee . 
this round table was composed of elders , traditional leaders and clan mothers . 
we benefited greatly from their advice . 
in my opinion , there is no public policy issue more complex than the evolving relationship between aboriginal and non - aboriginal peoples in Canada . 
the royal commission study set the stage for the movement to a third order of aboriginal government and recommended various forms that such government could take . 
however , we discovered in our hearings that while the goals of the royal commission were correct , the mechanics to put them into place are severely lacking at the present time . 
therefore , on the road to studying various structures for self - governing aboriginal nations , our committee took a significant detour . 
we placed most of our emphasis , at least in Part One of our report , on recommending structures that would ensure that aboriginal governances were addressed - grievances accumulated along the road to self - government . 
let me explain . 
our witnesses , many from groups which operated under a form of self - government , spent most of their time in front of the committee listing issues and problems that flow out of the present system for establishing and monitoring self - government . 
our report , therefore , represents our thoughts and recommendations as to both how the present system for those operating under a form of self - government can be improved and , second , how the road to future self - government agreements can be made easier . 
our committee believed that it was a positive use of our efforts to address the bureaucratic roadblocks we were told have been put in the way of those who wish to become self - governing aboriginal communities and those who already exercise such power . 
i would be remiss if I did not single out the evidence given and the documents tabled by the Cree - Naskapi Nation , as they were the first to point us in the direction of bureaucratic and administrative problems that bedevilled the concept of aboriginal self - government . 
with their evidence as a base , we were able to question other witnesses on this vitally important problem and discuss it as well with the elders at our round table on governance . 
the recognition of the problem led directly to the recommendations contained in Part One of our report . 
we specifically recommended more flexible and inclusive federal approaches to engaging aboriginal peoples in self - government negotiations . 
as well , we recommended the establishment of a new office for aboriginal relations , separate from the Department of Indian Affairs and Northern Development , that would assume responsibilities for negotiating and implementing relationships with all aboriginal peoples . 
we also recommended the introduction of new legislation to provide a broad , statutory framework to guide the Government of Canada in its negotiation and implementation of treaties and other agreements . 
as well , we recommended the establishment of an independent oversight body reporting to Parliament with three primary roles pertaining to the relationship of aboriginal governments with the Government of Canada . 
they include a public reporting and education role ; an investigative role , encompassing ombudsman and compliance - monitoring functions ; and a facilitation role . 
in addition , we recommended cross - cultural training and education to enhance awareness of aboriginal rights , laws , respective cultures , traditions and social issues . 
these recommendations should be regarded as inextricably linked . 
self - government is anything but a situation where one size fits all . 
if there is no flexibility or no recognition that individual aboriginal groups differ in needs , concerns and what they wish to undertake , then there will be no success in negotiating solutions and agreements . 
if agreements are not forthcoming through negotiations , then the only recourse for aboriginal groups is to the courts . 
this cannot be regarded as a satisfactory method of resolving outstanding issues . 
therefore , flexibility is a must . 
we were also told of a certain reluctance at DIAND among bureaucrats to actually negotiate self - government . 
unfortunately , they regard self - government as a policy to be applied from time to time , but with no urgency or consistency . 
many aboriginal groups told me of a reluctance on behalf of DIAND to become actively engaged in the resolution of outstanding self - governing issues . 
they perceived a virtual conflict of interest because as more and more groups achieved self - governing status , there will be less and less reason for DIAND to exist . 
to achieve the speedy resolution of self - governing issues and problems , we recommend that perhaps as part of the Privy Council Office , or on its own , a new office for aboriginal relations be established . 
this would take self - government right out of DIAND . 
we believed these matters could be resolved by providing a statutory framework to guide the government in the negotiation and implementation of new relationships either through treaties or agreements . 
this legislation would set out principles that would govern self - governing negotiations and the commitment of the government to see a fair and just resolution to aboriginal problems . 
it could also contain framework agreements that would govern all participants to the self - governing process . 
it would be a guide against which all parties could measure progress . 
hopefully , it would be the place , rather than the courts , where administrative issues between the aboriginal groups and the federal government would be referred and resolved . 
we also hoped this commission would perform an educational function as well as facilitate the achievement of harmonious relationships , bringing together all groups involved in the self - government project . 
its establishment would address a gaping hole in our relationship with aboriginal peoples . 
at present , when deficiencies are found in treaty implementations or with the administration of self - government agreements , the only recourse is to look to DIAND for help . 
if help is not forthcoming , then court action must be contemplated . 
with the advent of this commission , many of these issues will be dealt with quickly , efficiency and certainly in a less expensive fashion than proceeding to the courts . 
honourable senators , in making these recommendations , we are very conscious of the costs that would be attached to them . 
we determined that , for the most part , these recommendations would be financed with the monies saved through the downsizing of DIAND that will flow inevitably as more and more aboriginal groups achieve self - government . 
above all , these recommendations should not require the expenditure of new monies by the Government of Canada in order to have them implemented . 
in addition to these recommendations and one other dealing with the sensitization of the judiciary , senior officials and lawyers to the many social and legal issues facing aboriginal peoples , the committee in Part Two of its report addressed a number of matters raised by witnesses . 
in Part Two , it was our intent to give an overview of the many problems addressed by witnesses and flag them as matters for future study . 
included in these groups are models or structures of self - government ; how self - government is to be financed ; the need to provide educational courses for those aboriginal people who will be responsible for negotiating and implementing self - government ; the position of aboriginal women , both legally and culturally , as we move to implement self - government ; and the many complex issues facing aboriginal youth and those aboriginals living in cities , aboriginals without a land base . 
particularly , I should like to deal with the issues facing aboriginal women and the urban aboriginal living without a land base . 
the evidence given before our committee by aboriginal women ' s groups was to the effect that they were excluded from negotiations on self - government . 
they lack information on the process and believe their opportunities to participate are quite limited . 
aboriginal women must be protected in the case of marriage breakdown , and , as in most cases they have custody of children , they must be assured of adequate housing . 
our Charter of Rights and Freedoms guarantees aboriginal rights equally to both men and women . 
however , the reality is that we fall short of this goal in practice . 
honourable senators , I believe it is the intent of the Standing Senate Committee on Aboriginal Peoples to return to the topic for study when its current legislative load , Bill C - 9 , the Nisga ' a Final Agreement , has been discharged . 
i will conclude today by dealing with the issues that confront aboriginal youth living off reserve in urban settings . 
according to a recent study by the National Association of Friendship Centres and the Law Commission of Canada entitled " Urban Aboriginal Governance in Canada : 
re - fashioning the Dialogue , " aboriginal youth comprise more than 50 per cent of the aboriginal population living in urban areas . 
this group is the main repository of hope for the renewal of aboriginal societies and cultures , many of which are in danger of being lost . 
unfortunately , aboriginal youth in urban areas face poverty levels which are truly horrific . 
all of these related issues of substance , sexual and physical abuse , as well as family breakdown , threaten the survival of aboriginal culture in urban Canada . 
if we do not provide some form of governance with which this group can identify , they will continue to move into gangs as their alternative to aboriginal governance . 
professor Alan Cairns of the Faculty of Law at UBC has said recently that our concentration as parliamentarians and public policy - makers on aboriginal self - government for those with a land base results in the urban aboriginal being neglected . 
unless we change our emphasis so that we are focusing on both the urban and land - based aboriginal , we will be sending the urban aboriginal down , as Professor Cairns terms it , " the road to cultural loss . " 
we as parliamentarians must recognize the problems of the urban aboriginal and begin to develop ways they can be included in governance structures . 
the Indian Council of First Nations of Manitoba , when appearing before our committee , stated the need for some form of community government in the urban areas . 
they also stressed that we look at DIAND ' s inability to deliver programs in an urban setting . 
we also heard from the Ontario Federation of Indian Friendship Centres and the Aboriginal Peoples Council , both stressing the needs and concerns of aboriginals living in urban settings . 
they both advanced the idea of a " community of interest governance model " for urban settings . 
honourable senators , while I have no answers to these problems , I believe that we must begin to explore solutions with those who are on the front lines of service delivery and who know the problems of the urban aboriginal best , and that is the aboriginal people themselves . 
we must consult , we must listen , and we must act together with aboriginal Canadians . 
if we do not and if we continue to ignore the problem , a whole generation of aboriginal youth will be lost . 
honourable senators , the report of the Aboriginal People ' s Committee on governance is a start . 
it is a starting point , I believe , in the right direction . 
it provides a transition from the royal commission report to the reality of today . 
however , much more needs to be done in the area of our Aboriginal Peoples Committee . 
i suggest that when the committee finishes its deliberations on Bill C - 9 , to implement the Nisga ' a agreement , the committee may wish to consider studying in depth the issues facing aboriginal women and aboriginal youth living in urban Canada . 
these are such critical areas . 
i will conclude by thanking my honourable colleagues who worked so hard and for such very long hours on this committee . 
they are to be commended for the wisdom , patience and intelligence they showed on this matter of great importance to our nation . 
on motion of Senator Pearson , debate adjourned . 
adjournment 
leave having been given to revert to Government Notices of Motions : 
hon. Dan Hays ( Deputy Leader of the Government ) , with leave of the Senate and notwithstanding rule 58 ( 1 ) ( h ) , moved : 
that when the Senate adjourns today , it do stand adjourned until tomorrow , Wednesday , March 1 , 2000 , at 1:30 p.m. ; 
that at 3:30 p.m. tomorrow , if the business of the Senate has not been completed , the Speaker shall interrupt the proceedings to adjourn the Senate ; 
that should a division be deferred until 5:30 p.m. tomorrow , the Speaker shall interrupt the proceedings at 3:30 p.m. to suspend the sitting until 5:30 p.m. for the taking of the deferred division ; and 
that all matters on the Orders of the Day and on the Notice Paper , which have not been reached , shall retain their position . 
motion agreed to . 
the Senate adjourned until Wednesday , March 1 , 2000 , at 1:30 p.m. 
