debates of the Senate ( Hansard ) 
2 nd Session , 36 th Parliament , 
volume 138 , Issue 37 
Wednesday , March 22 , 2000 
the Honourable Gildas L . Molgat , Speaker 
table of Contents 
senators ' STATEMENTS 
the Late Honourable Michael Starr , P . C . 
tributes 
international Day for the Elimination of Racial Discrimination 
the Honourable Landon Pearson 
tribute 
visitors in the Gallery 
routine PROCEEDINGS 
aboriginal Peoples 
question PERIOD 
transport 
rail Safety 
export Development Corporation 
china - Influence of Environmental Policy in Granting of Funds to Three Gorges Dam Project 
solicitor General 
delayed Answers to Oral Questions 
foreign Affairs 
advice to Companies Seeking to Do Business in Countries with Human Rights Violations 
fisheries and Oceans 
the Budget - Allocations for Nova Scotia and for Research on East Coast 
national Defence 
proposal to Develop Ballistic Missile Defence System with United States - Request for Information 
foreign Affairs 
Cuba - Efficacy of Quiet Diplomacy 
orders OF THE DAY 
the Budget 2000 
the SENATE 
Wednesday , March 22 , 2000 
the Senate met at 1:30 p.m. , the Speaker in the Chair . 
prayers . 
the Late Honourable Michael Starr , P . C . 
tributes 
hon. A . Raynell Andreychuk : 
Mr. Starr was born on November 14 , 1910 , in Copper Cliff , Ontario , near Sudbury . 
like many Canadians of Ukrainian descent in that generation and many generations thereafter , Mr. Starr claimed Ukrainian as his first language before entering school , both parents having come from Ukraine . 
he started his working life as a clerk in Oshawa and married Anne Zaritsky in 1933 . 
in Oshawa , he was an alderman from 1944 to 1949 and mayor from 1949 to 1952 . 
also in 1952 , he entered federal politics as a Progressive Conservative member from the Oshawa constituency , which he represented until 1968 . 
he was Minister of Labour from 1958 until 1963 in the John Diefenbaker administration . 
having first served as house leader from 1965 to 1968 , he went on to contest the B.C. party leadership in 1967 , although unsuccessfully . 
in 1968 , having been defeated in the general election , he went on to serve as a citizenship court judge until 1972 and then as Chairman of the Ontario Workers ' Compensation Board from 1973 to 1980 . 
Mr. Starr is remembered for his work in furthering the cause of ethnic groups and minorities . 
he helped to build the policy of old age pensions for the Conservative Party . 
he worked to make the national employment service more humane in its approach to the unemployed and , in his tenure as minister , extended unemployment insurance benefits to women and seasonal workers , and extended federal financial assistance to the provinces under the vocational training coordination act . 
while his record of fairness and commitment to public service would be the pride of any parliamentarian , he is best remembered by me and many Canadians of Ukrainian descent as the first Canadian cabinet minister of Ukrainian descent . 
for his achievement , Mr. Starr was named Ukrainian of the Year for North America in 1957 and went on to receive other awards in the community for his continuous work on behalf of the multicultural community and for his dedication to fairness and opportunity for all , irrespective of ethnic background . 
while Mr. Starr ' s record of achievement is long , it was not without difficulty that he gained this important milestone . 
his career in public office often started with attempts and defeats , whether as an alderman , a mayor or a parliamentarian . 
it was this perseverance on behalf of minorities that is often pointed to as being the reason for his entering the race in 1967 . 
he continued to persist and show that , through persistence , the legitimization of the multicultural and pluralistic society to which we subscribe can be changed from words into actions . 
for those in this chamber who believe that this may be overstating the situation , I quote from The Globe and Mail obituary of March 21 of this year , where it stated : 
his handicaps included his inability to make a good speech and the trace of a Ukrainian accent . 
it is therefore regrettable to note that the campaign Michael Starr started on behalf of the multicultural community , and in particular the Ukrainian community , is far from achieved . 
it is reassuring , however , that his legacy is an example to others . 
to truly make Canada a country of equal opportunity and acceptance for all Canadians , his legacy must continue . 
honourable senators , Michael Starr ' s daughter and grandchildren should be rightly proud of his heritage , his accomplishments and his place in the developments of Canada . 
i extend my condolences to his family . 
hon. J . Michael Forrestall : 
honourable senators , I will add just a few words to those of my colleague Senator Andreychuk with respect to the passing of the Honourable Michael Starr , member of the Privy Council for Canada . 
i served in the House of Commons with Mr. Starr . 
indeed , he was one of the first people I met when I came to this venerable institution . 
i think of Joe Greene . 
i remember Joe Greene listening to Michael Starr , and that is the point I want to make . 
Michael Starr ' s relationship to his colleagues was fair , firm and always giving . 
he was always ready to discuss . 
he never presumed that he had the answer to everything . 
if one looks back at Michael Starr ' s life history in cabinet and in the Parliament of Canada , one will find that the work he did in the field of labour remains a monument and a useful source of reference for those trying to work their way through labour law . 
the labour movement in this country owes much to him . 
he was a good man , kind and thoughtful . 
above all , he was most fair in the sense that he listened . 
he never presumed until the evidence was all in . 
now he is with God . 
grant him peace . 
international Day for the Elimination of Racial Discrimination 
hon. Donald H . Oliver : 
honourable senators , I rise on the day after the International Day for the Elimination of Racial Discrimination to pay tribute to the young people of Canada who made this anti - racism campaign a success from coast to coast . 
as you know , this day is observed annually on March 21 to commemorate the 69 anti - apartheid protesters who were killed in Sharpeville , South Africa , when police opened fire on their peaceful demonstration in 1960 . 
now , some 40 years after that brutal massacre , March 21 has become a day of celebration and learning . 
it is a time when people around the world are asked to remember the fundamental values that support the elimination of racism : respect , equality and diversity . 
in Canada , this initiative has received strong support . 
throughout the 11 years since its launch on March 21 , 1989 , the " Racism . 
our young people know that racial discrimination exists and are ready to take action against it . 
this week , in universities , schools and communities across Canada , there are concerts , displays , films , lectures , marathons and information booths all focused on raising awareness about the existence of racial discrimination . 
i was not in the chamber yesterday to speak on this matter because I spent the day with 286 students in Grades 6 , 7 and 8 at the Rothesay Park School in Rothesay , New Brunswick . 
i spoke about the evils of ethnic stereotyping and racism at their assembly , and later in the day I met with four different classes to discuss what the assembly meant to them . 
this event was the culmination of an anti - racist program developed by 12 student peer helpers from that school . 
they were not satisfied with simply talking about the problem , so the group , with the help of their teacher , Mr. Carl Wolpin , decided to take action . 
they made it their mission to raise awareness and spark discussion among their fellow students by designing and teaching a series of classes and workshops about racism and the Canadian Charter of Rights and Freedoms . 
in conclusion , honourable senators , I am proud to see the positive and sincere efforts being made at Rothesay Park School to promote peace and respect for cultural diversity . 
the work of those students and of the hundreds of young Canadians involved in this campaign encourages me to believe that in Canada we can one day transcend the scourge of racism . 
the Honourable Landon Pearson 
tribute 
hon. John G . Bryden : 
honourable senators , I rise to bring to your attention my seatmate . 
senator St. Germain : 
is she running for the leadership of the party ? 
senator Bryden : 
i think it is fitting that I should be given the opportunity on her behalf to welcome to our chamber her two granddaughters , Maija and Micka , who are sitting in the gallery with their father , Michael Pearson , who is named after a very famous grandfather . 
visitors in the Gallery 
the Hon. the Speaker : 
honourable senators , I should like to draw your attention to a distinguished delegation in our gallery . 
it is a delegation of parliamentarians from the United Kingdom , led by Baroness Pitkeathley . 
they are accompanied on this occasion by His Excellency Sir Anthony M. Goodenough , High Commissioner for the United Kingdom of Great Britain and Northern Ireland . 
on behalf of all honourable senators , I wish you welcome here in the Senate of Canada . 
may you find some resemblance to your own chambers in the United Kingdom . 
routine PROCEEDINGS 
aboriginal Peoples 
committee Authorized to Meet DuringSitting of the Senate 
hon. Jack Austin , with leave of the Senate and notwithstanding rule 58 ( 1 ) ( a ) , moved : 
that the Standing Committee on Aboriginal Peoples have the power to sit at 2:00 p.m. tomorrow , Thursday , March 23 , 2000 , even though the Senate may then be sitting , and that rule 95 ( 4 ) be suspended in relation thereto . 
the Hon. the Speaker : 
is it your pleasure , honourable senators , to adopt the motion ? 
hon. Senators : 
agreed . 
motion agreed to . 
question PERIOD 
transport 
rail Safety 
hon. J . Michael Forrestall : 
honourable senators , my question is directed to the Leader of the Government in the Senate , and it concerns rail safety . 
we know of the many thousands of kilometres of rail line in this country that lack modern , updated signalling equipment . 
we have had two recent accidents in what they call " dark territory " - that is , lines where there is inadequate or , in some cases , no signalling whatsoever . 
one occurred in Thamesville , and resulted in a loss of life ; and one occurred in the Miramichi , in New Brunswick . 
according to the United Transportation Union and its officials , we are facing another Mississauga . 
what will the government do ? 
we have had an announcement about the establishment of the commission of inquiry into safety measures - one of the longest titles for such a body that I have ever come across - but what will it do ? 
this is a delaying tactic . 
it is at the very least amoral to permit passengers to travel on lines that are not properly signalled . 
hon. J . Bernard Boudreau ( Leader of the Government ) : 
honourable senators , I appreciate the honourable senator raising this subject and giving me this opportunity to respond to it . 
the government ' s intention is not to delay in dealing with this matter but , rather , to deal with it in a thoughtful and reasoned way . 
we expect that full information and details , along with recommendations , will be forwarded to the government . 
i can only indicate that I will express the honourable senator ' s concern in this area . 
the matter of passenger rail service in Canada - and , I responded yesterday to another honourable senator who raised a similar question - is presently before the Minister of Transport . 
if we are to continue an acceptable level of service in the years to come , additional capital expenditures will be required . 
senator Forrestall : 
honourable senators , the transportation union group has written to Minister Collenette asking him to establish a formal commission of inquiry , which I presume he intends to do , with all the authority and powers that attach to that . 
however , the minister has not yet replied to that request . 
i am not suggesting that the minister is ignoring it , but I am concerned about whether or not the government is giving active consideration to the serious measure of a formal inquiry into rail lines . 
senator Boudreau : 
as the honourable senator stated , the suggestion has been placed before the Minister of Transport . 
obviously , I am not in a position to give his response at this point in time . 
however , I can reassure all honourable senators that the entire issue of passenger rail service in this country is very much on the top of the minister ' s desk . 
along with the specific request to which the honourable senator referred , I am sure the minister will be reviewing the entire subject of passenger rail service and the type of action required to ensure quality passenger train service in this country . 
possible Announcement on Restructuring - Request for Information 
hon. Donald H . Oliver : 
honourable senators , while the honourable leader is talking about passenger service , I have a question for him respecting VIA Rail . 
the government keeps putting off an announcement on plans to restructure VIA Rail . 
there was supposed to have been an announcement last fall but it was put off when the Air Canada - Canadian Airlines matter came before the Minister of Transport . 
however , given the haste with which the government has moved to finance the capital spending of a certain foreign railway , could the Leader of the Government advise the Senate exactly when we can expect an announcement on passenger rail in this country ? 
hon. J . Bernard Boudreau ( Leader of the Government ) : 
honourable senators , I can only reassure the honourable senator that the government considers this matter an extremely important issue for the country . 
in a country as large as Canada , passenger rail service is critical . 
the matter has been before the minister for some time . 
i can tell honourable senators that it is under active consideration as we speak . 
as to the exact timing of any announcement , I must leave that to the Minister of Transport . 
however , I am confident that policy will be brought forward in the very near future to address the concerns and issues raised by the honourable senator . 
export Development Corporation 
china - Influence of Environmental Policy in Granting of Funds to Three Gorges Dam Project 
hon. A . Raynell Andreychuk : 
honourable senators , in 1993 , Mr. Chr  tien was adamant that the environment must be the cornerstone of Canada ' s foreign policy . 
in fact , the famous Red Book said : 
canada must promote sustainable development around the world . 
under a Liberal government , environmental security through sustainable development will be a cornerstone of Canadian foreign policy . 
in fact , the Liberal government went further in its response to the joint committee on foreign policy when it stated that global security includes the environment . 
if that is the case , could the Leader of the Government in the Senate explain why the Export Development Corporation was allowed to ignore this cornerstone in our foreign policy by committing and providing financing for the Three Gorges Dam in China , a project that is universally condemned for the environmental damage that it will cause ? 
hon. J . Bernard Boudreau ( Leader of the Government ) : 
honourable senators , I do not have the details of that specific project before me . 
however , in point of fact , the Export Development Corporation has offered and continues to offer assistance to support the success of Canadian business abroad . 
as to its exact involvement in the project of which the honourable senator speaks , I am not completely familiar , but I can make further inquiries . 
senator Andreychuk : 
honourable senators , the Three Gorges Dam is the biggest project undertaken in China , if not in the world , so I trust that the minister will look into the matter . 
influence of Human Rights Policyon Granting of Funds 
hon. A . Raynell Andreychuk : 
honourable senators , I wish to go a bit further with this line of questioning . 
the Standing Senate Committee on Foreign Affairs indicated that there was a direct link between trade and human rights and that Canadians should not have their money , government money , used in such a way that it would adversely affect the lives or security of human beings on this planet . 
the Minister of Foreign Affairs has now made human security the premier plank in foreign policy . 
in light of that , why is the government not ensuring that the Export Development Corporation , which utilizes Canadian taxpayers ' money , adhere to the values and standards that Canadians expect and that the Liberal government indicated it would follow ? 
hon. J . Bernard Boudreau ( Leader of the Government ) : 
honourable senators , the values and goals that the honourable senator recites are fully supported by the Government of Canada and , insofar as possible , in all of its agencies , including the Export Development Corporation . 
those directions , I am sure , are taken seriously by that body . 
the primary focus of that agency , as I have said , is to assist Canadian businesses and industry in doing business around the world . 
the EDC has been very successful in offering assistance that has allowed Canadian businesses to participate successfully in all areas of the globe . 
at the same time , it does not require a further draw on the treasury of the Government of Canada . 
in fact , it has been operating within its own resources . 
the Export Development Corporation , from that point of view , is to be commended . 
it remains the view of the Government of Canada that the principles enunciated should be taken into account by that agency . 
solicitor General 
Miramichi , New Brunswick - Possible Withdrawal of Gun Registry 
hon. No  l A . Kinsella ( Deputy Leader of the Opposition ) : 
honourable senators , my question is directed to the Leader of the Government in the Senate . 
is the minister aware of reports circulating in the Miramichi area of New Brunswick to the effect that the gun registry office in Miramichi may be withdrawn because of the position of the member of Parliament from that region and the position taken in court by the Government of New Brunswick opposing the federal government ' s position on the matter ? 
hon. J . Bernard Boudreau ( Leader of the Government ) : 
honourable senators , no , I am not aware of any such rumours in New Brunswick or elsewhere . 
i do not know that I can contribute anything else , except to say that I am confident that the Government of Canada does not make decisions to locate or remove facilities involved in the performance of a government responsibility based on the political persuasion of the local member of Parliament or of the provincial government . 
i know that the honourable senator shares that view with me . 
delayed Answers to Oral Questions 
hon. Dan Hays ( Deputy Leader of the Government ) : 
honourable senators , I have a response to a question raised on February 22 , 2000 , by Senator Andreychuk , regarding the advice to companies seeking to do business in countries with human rights violations ; a response to a question raised on February 29 , 2000 , by Senator Oliver regarding the budget , allocations for Nova Scotia and for research on the East Coast ; a response to a question raised on March 1 , 2000 , by Senator Roche regarding the proposal to develop ballistic missile defence systems with the United States and a request for information in respect thereto ; and a response to a question raised on March 2 , 2000 , by Senator Andreychuk regarding Cuba , efficacy of quiet diplomacy . 
foreign Affairs 
advice to Companies Seeking to Do Business in Countries with Human Rights Violations 
( response to question raised by Hon. A . Raynell Andreychuk on February 22 , 2000 ) 
what advice has the Canadian government provided to companies prior to their entering volatile regions that could be detrimental to business operations ? 
- officials of the Department of Foreign Affairs and International Trade familiarize companies with the Travel Advisory Report on the country in which the company would like to operate . 
the Department ' s trade officers can also provide information and advice . 
- foreign Affairs officials strongly recommend that companies contact the Canadian High Commissions / Embassies of their host country for advice before signing any business deals . 
- the Department provides a general overview of both the political and economic conditions of the country a company wants to operate in . 
- the Department provides advice on how to enter the market and how to stay in the market . 
what advice did the Canadian government offer Talisman Energy prior to their entrance into Sudan ? 
- department of Foreign Affairs and International Trade officials advised Talisman Energy not to do business in Sudan because of the various political security / economic risks involved . 
- the Department briefed Talisman Energy on the risks involved in entering a country at civil war , including the human rights violations in the country , security risks for Canadians working in Sudan , et cetera . 
- Talisman Energy were told they could be subject to intense scrutiny from human rights groups , church groups , et cetera , if they decided to operate in Sudan . 
- Talisman Energy chose to operate in Sudan , despite the Department ' s cautions . 
do we give companies an indication of Canada ' s political position in particular countries , or do we merely provide corporate information ? 
- we provide both corporate and political information to companies . 
in respect to China and Malaysia , as partners in the Greater Nile Petroleum Operating Company , what sort of dialogue has our government engaged with these two countries ? 
- minister Axworthy wrote to both the Foreign Ministers of Malaysia and China to express his deep concern regarding the allegations of military use of the Heglig airstrip in Sudan . 
fisheries and Oceans 
the Budget - Allocations for Nova Scotia and for Research on East Coast 
( response to question raised by Hon. Donald H . Oliver on February 29 , 2000 ) 
a substantial portion of the $ 320 million will be spent in Atlantic Canada to address gaps in the marine safety system through measures to restructure the Coast Guard ' s Search and Rescue capacity and to strengthen scientific advice and conservation and protection measures related to various fisheries . 
details regarding specific allocations of funds will be available upon completion of the Department ' s business plans for 2000 - 01 . 
the budget includes almost $ 40 million over three years to address gaps in the provision of timely and reliable scientific information and to improve the understanding and advice for the conservation and sustainable use of living aquatic resources and their environments . 
specific initiatives include : 
- increased ocean monitoring to track dynamic changes in the marine ecosystems and the consequences of these regime shifts on productivity of salmon , groundfish and invertebrate species ; 
- stock assessments for species and stocks of fisheries that have never been assessed and for which there are serious conservation concerns ; and 
- additional effort and resources to assess and monitor East Coast lobster stocks . 
national Defence 
proposal to Develop Ballistic Missile Defence System with United States - Request for Information 
( response to question raised by Hon. Douglas Roche on March 1 , 2000 ) 
to date , there have been no formal consultations with the U.S. government on the U.S. National Missile Defence program . 
presentation by Mr. Paul Heinbecker , Assistant Deputy Minister , Department of Foreign Affairs and International Trade to SCFAIT March 2 , 2000 
national MISSILE DEFENCE 
thank you for inviting me to participate in these hearings . 
what I will present to you today are perceptions that strike me , as a senior official , to be significant . 
i will not be speaking on behalf of the Government of Canada or indeed on behalf of the Minister of Foreign Affairs . 
the most fundamental point is that the National Missile Defence program is a U.S. program , the United States has not yet decided to deploy it , and the U.S. Government has not officially invited Canada to participate . 
the NMD program raises very large issues for Canada and endorsement of it would have very far - reaching consequences . 
an eventual NMD decision would be taken by the government in light of a wide range of factors . 
before discussing some of those factors , it would perhaps be helpful for me to set out for those of you not fully conversant with it some of the what , why , where and when of NMD , as we see it . 
what IS NMD ? 
work has continued in the U.S. on ballistic missile defence since the end of the Star Wars program of the mid - eighties . 
NMD would be based on earth - not in space - although space sensors would be used to detect and track missile launches . 
a National Missile Defence system would launch , from the ground , an unarmed projectile called a " kill vehicle " that would intercept an incoming missile and destroy it by the sheer force of impact . 
as currently planned , NMD would counter an attack by a limited number of missiles and warheads . 
you are also aware of Theatre Missile Defence , or TMD . 
the systems are akin to one another , but there are differences . 
theatre Missile Defence is intended for use , as its name implies , in theatre , to protect U.S. troops abroad and / or U.S. allies . 
it complies with the 1997 revisions to the Anti - Ballistic Missile ( ABM ) Treaty , which has yet to be ratified . 
BMD or Ballistic Missile Defence is a generic term that includes both TMD and NMD . 
to avoid confusion , I will not use the term BMD . 
why IS THE U.S. DEVELOPING THIS SYSTEM ? 
essentially , the proponents ' argument is that the emerging threat caused by the proliferation of missile and weapons of mass destruction ( WMD ) technology is a new factor that the old bi - polar world no longer exists and that U.S. security is being undermined and the nature of international relations changed . 
two recent developments have added urgency to their thinking . 
first , in 1998 the bi - partisan " Rumsfeld Report " , named after its chairman , former Secretary of Defence , Donald Rumsfeld , and mandated by Congress , concluded that the U.S. could face an ICBM threat from a " rogue " state in five years - much sooner than had been expected . 
second , in August 1998 , North Korea launched a Taepo Dong 1 ballistic missile , capable potentially of hitting some areas in the U.S. 
on January 20 last year , U.S. Secretary of Defence Cohen concurred that a threat exists , that it is growing and that it is expected soon to pose a threat not only to American troops overseas , but also to the U.S. itself . 
a rogue state with an ICBM could limit American foreign policy options by blackmailing future American Governments . 
in March 1999 , bills calling for the deployment of a National Missile Defence system were approved in the Senate and the House by wide margins . 
on July 23 , 1999 , President Clinton signed the National Missile Defence Act , which states that an NMD system will be deployed when technologically feasible . 
he also set out criteria that would govern a deployment decision . 
these are : whether the threat is materializing ; the status of the technology ; whether the system is affordable ; and national security considerations , including arms control and disarmament regimes , relations with Russia and the impact of the decision on allies . 
these are major considerations for the United States . 
the deployment decision has not yet been taken and , as a matter of fact , might not be taken by this or even a succeeding administration . 
where WOULD AN NMD SYSTEM BE LOCATED ? 
current U.S. planning is for the initial deployment of 100 ground - based interceptor rockets at a single site in Alaska . 
this number of interceptors would have the capability to address only a limited number of incoming warheads . 
it could theoretically protect all of the U.S.A. , including Hawaii , from that spot . 
the U.S. apparently needs to use radar equipment located in other countries to track incoming missiles and to guide the interceptor . 
none of these countries has as yet apparently assented to this use of its territory . 
as currently envisioned , none of the NMD components , launchers or radars would be based on Canadian territory . 
the U.S. does not appear to need Canadian territory to host any components of the NMD system . 
there has been talk in Washington of a second phase , with greater capability and possibly an additional site for further interceptors . 
when WOULD IT BE DEPLOYED ? 
when he signed the National Missile Defence Act into law last July , President Clinton stressed that a final decision to deploy an NMD system would take place only after a Deployment Readiness Review has been completed . 
the target date for this Review is June . 
two of the initial three tests required before a deployment decision can be made have been completed . 
the first test of the NMD " kill vehicle " was in October 1999 . 
while the kill vehicle successfully hit and destroyed the target missile , some doubts have been expressed about the full validity of the test . 
the second test in January 2000 was not fully successful . 
the guidance unit of the kill vehicle failed six seconds before the projected impact with the target causing the vehicle to miss . 
it was , however , reportedly a very near - miss . 
a further crucial test is now scheduled for May . 
U.S. authorities have said that they need at least two successful tests for a decision to deploy . 
there have been recent calls for the U.S. Administration to delay the deployment decision , primarily for technological reasons . 
a Pentagon panel recommended in November 1999 that additional tests be conducted before a deployment decision is taken . 
in January 2000 , the Pentagon ' s director of operational testing and evaluation said that the Pentagon was facing undue pressure " to meet an artificial decision point in the development process " and that the current timetable disregards the enormous technical problems . 
while a decision to deploy could be taken as early as June this year , it would , of course , be some years before any system could , in fact , be in position . 
at this time , the earliest deployment possible - if all goes well technologically - is apparently 2005 . 
NMD RAISES LARGE ISSUES 
first and foremost , no national missile defence is permitted under the terms of the 1972 Anti - Ballistic Missile Treaty signed by Russia and the USA - hence , the discussions under way . 
under that Treaty , as amended in 1974 , each side is allowed to protect either its capitol or an ICBM field , not both and not the national territory . 
the Soviet Union chose Moscow and installed a system . 
the U.S. chose Grand Forks , but has not installed a system . 
the Treaty is intended to ensure that deterrence works . 
underlying the ABM Treaty was the fear that if one side had an effective missile defence system , then it could launch nuclear weapons at the other side without fear of retaliation . 
the thesis was that a national missile defence system would touch off a spiral of offensive weapons development to overcome the defences . 
to sustain deterrence , the two sides agreed that neither side would have a capability to protect itself from the nuclear weapons of the other side . 
both sides agree that an NMD system would be inconsistent with the ABM Treaty . 
the U.S. has engaged the Russians in discussions to amend the Treaty . 
it is attempting to persuade the Russians both that the threat from rogue states is real and must be countered and that the size and character of the NMD system the U.S. would deploy against that threat would not undermine Russian deterrence . 
the Russians accept that the proliferation of missile capability and weapons of mass destruction does create a new situation . 
indeed , they maintain they are potentially in greater danger than the United States is . 
nonetheless , they believe that a U.S. NMD system would eventually undermine Russian defence , that the threat from rogue states is not sufficient to jeopardize the 30 years of stability that they maintain the ABM Treaty has delivered , and that other methods can and should be used to counter that threat . 
that is the nub of the diplomatic issue . 
while Canada is not a party to the ABM Treaty , we do consider it to be a cornerstone of the international arms control and disarmament regime . 
we are open to seeing the Treaty amended if the parties can agree . 
but , we would obviously have reservations if one side were to abrogate the Treaty unilaterally . 
great circumspection is warranted when decisions could damage a system that has underpinned nuclear restraint and allowed for nuclear reductions . 
NMD , THE ABM TREATY , CANADA AND INTERNATIONAL RELATIONS 
it is worth reiterating at this point that the United States President has not yet decided to deploy an ABM system , that Canada has not been invited to participate as and when such a decision is made and that the Canadian Government has not accordingly decided whether it would participate . 
we have , nonetheless , been following the development of this technology for some time . 
in the 1994 Defence White Paper , the Government of Canada decided that Canada should cooperate with the United States in the development of missile warning systems , as well as research and consultation on Theatre Missile Defence . 
however , Canadian engagement was and is contingent upon this work complying with the ABM Treaty and other agreements and being cost effective and affordable . 
it must also make an unambiguous contribution to Canadian defence needs and build upon missions already performed by the Canadian Forces , such as surveillance and communications . 
a major factor to be weighed in the NMD debate is our relationship with the United States . 
obviously , we have an extensive , close and productive relationship with the United States across the entire range of bilateral and international affairs . 
for this reason alone , no decision on NMD would be taken lightly . 
there are several issues that would play in any eventual Cabinet decision to join an NMD program . 
among others , whether by doing so Canada would be more or less secure . 
whether and how such a decision could be expected to affect Canadian economic relations with the United States . 
how it would affect Canadian defence relations with the United States . 
some have argued , for example , that were we not to subscribe to NMD , NORAD would automatically atrophy . 
such an outcome does not strike me as preordained . 
the Government would take an NMD decision in light of decisions it would make on other security issues . 
terrorism , crime and drugs trafficking , cyber - defence and the protection of critical infrastructure are all changing the American defence posture and are all of interest to us , too . 
taken together and however Canada responds , they add up to a significant change in Canada - U.S. security relations . 
nor would the Government obviously make an NMD decision without weighing the merits of the arguments of the proponents and opponents , both , of the NMD system . 
do we share the Rumsfeld report ' s assessment of the threat as well as more recent ones such as the U.S. National Intelligence Estimates of 1999 ? 
and is NMD the appropriate response ? 
for one thing , the Russians ' nuclear weapons systems are real and sophisticated ; any emerging rogue state ' s threat is much less immediate and capable . 
for another , a good number of Americans , including former U.S. Under - Secretary of Defense , Joe Nye , now at Harvard , have argued that a ballistic missile attack by a rogue state is the least likely form of action against the United States . 
there would be no doubt where the missile came from and not much doubt about the consequences for the perpetrator . 
perhaps more important , cruise missiles , unmanned aircraft launched from freighters , tramp steamers into the port of New York , the proverbial suitcase bomb and even made - in - the - U.S.A. bombs by terrorist groups seem more plausible near term threats . 
there is currently little effective defence against any of these threats , beyond " intelligence cueing " , i . e . , warning by intelligence means . 
the NMD program would offer little in this area . 
will NMD work ? 
my own view is that it would be unwise to bet against the technology eventually working , especially where money for it is no object and the sense of national vulnerability is deeply felt . 
is NMD going to be cost effective ? 
that depends on how the costs are calculated . 
if Russia and the United States cannot reach agreement on amending the ABM Treaty , and if the United States unilaterally abrogated the Treaty , there would be significant consequences . 
the ABM Treaty has been a centrepiece of international strategic stability for thirty years . 
this Treaty has been the key , first , to the Strategic Arms Limitation Agreements ( SALT ) and , more recently , the Strategic Arms Reduction Treaties ( START ) . 
it has permitted the " build - down " of missiles that we have witnessed in recent years . 
start I saw a reduction to 6,000 deployed strategic warheads on both sides . 
start II calls for a reduction to 3,500 . 
the United States has ratified START II ; the Russians have not ratified START II , but have signalled their intention to do so in the Spring , following the Presidential election . 
once so ratified , Start III would follow and reduce strategic weapons on both sides possibly to as low as 1,500 each , but more likely 2,000 - 2,500 . 
for the first time , Start III would also address tactical nuclear weapons . 
these treaties all depend on an assumption of stability in terms of the strategic nuclear balance . 
all could be lost if the ABM Treaty were abrogated . 
there would quite possibly be a knock - on effect for other arms control and related treaties , including crucially the Non - Proliferation Treaty ( NPT ) , the Comprehensive Test Ban Treaty ( CTBT ) and the Fissile Material Cutoff Treaty under negotiation . 
whether strategic stability would endure in these conditions is not certain but seems unlikely . 
the Russians apparently worry that NMD would progressively undermine their own strategic deterrent , that it would provide the basis for a U.S. " breakout " and make the United States invulnerable . 
the system could have a significant impact on the current Chinese strategic nuclear deterrent . 
both Russia and China believe , as a minimum , that their own geostrategic positions would suffer vis -  - vis that of the United States , although neither , especially the Russians , can afford an arms race . 
it is quite possible that new offensive arms programs could be triggered in Russia and in China and possibly by both , in cooperation with each other . 
a potential alliance of Russian technology and growing Chinese prosperity would , nevertheless , be cause for considerable concern . 
there would also be consequences if the ABM Treaty were unilaterally abrogated for our NATO allies . 
if their vulnerability were to increase the Atlantic would , figuratively , widen further . 
it is evident that the issues that a unilateral abrogation of the ABM Treaty would raise are significant and very far - reaching . 
further , as Henry Kissinger pointed out in a recent Los Angeles Times article , it does not take a degree in political science to see that there are better times than the middle of an election campaign to make a decision so fraught with potential consequences . 
talks between the United States and Russia continue . 
united States negotiators are trying to persuade Russia that the ABM treaty can and should be changed , in ways that safeguard , indeed enhance , each others ' security . 
the Russians are trying to persuade the Americans that U.S. ( and Russian ) security can be better assured by other means . 
the Russians are apparently making counter - proposals to that effect based in part on the unratified 1997 U.S. - Russia agreements on theatre missile defence and the ABM Treaty . 
both sides have told us that they remain hopeful that the other side will ultimately agree . 
the ABM Treaty is between the United States and Russia , but the strategic stability and arms reductions it has generated are everyone ' s business . 
NMD appears to be on a fast track in the U.S. 
but there remain some significant unknowns . 
will the technology work ? 
or will it be , as one U.S. Senator described it , " a Maginot Line in the sky ? " 
if the rogue state threat does materialize , can it be adequately countered by other technical and diplomatic means ? 
will the Russians ultimately acquiesce in an amendment to the heart of the ABM Treaty or will they continue to refuse ? 
if the Americans unilaterally abrogate the ABM Treaty , will they be able to maintain the strategic balance with Russia that has been critical to maintaining stability for so many years ? 
will U.S. allies support unilateral abrogation if it comes to that ? 
these are all real and serious questions that remain to be answered . 
it remains to be seen what the U.S. Administration will itself decide . 
the question of Canadian participation remains open . 
foreign Affairs 
Cuba - Efficacy of Quiet Diplomacy 
( response to question raised by Hon. A . Raynell Andreychuk on March 2 , 2000 ) 
is trade paramount to human rights in Canada ' s foreign policy toward Cuba ? 
- the Canadian government has established a policy of constructive engagement with Cuba . 
the 14 - point Joint Declaration between Canada and Cuba encourages political reform and economic transition . 
- we continue to believe that a balanced policy based on political dialogue , technical and policy cooperation , and active commercial links will accelerate the pace of change in Cuba . 
- canada neither encourages nor discourages companies from engaging in business in Cuba . 
decisions are taken by individual firms for commercial reasons . 
however , commercial objectives have not been pursued at the expense of advancing Canadian concerns about democracy , good governance and , in particular , human rights . 
- the Canadian government has repeatedly underlined , at senior levels , our concerns with Cuba ' s ongoing repression of human rights , and especially the imprisonment of human rights activists . 
- we have stressed the case of Cuba ' s four leading dissidents and reminded the Government of Cuba that provisions exist under Cuban law to grant immediate release to these individuals . 
- canada is also working hard to support the creation of practical space for non - governmental actors in Cuban society , including improved practices with regard to dissent . 
canada provides moral support to constructive human rights and opposition leaders , assists with penal code reform and modernization of Cuba ' s judicial process , and encourages the unconditional release of political prisoners . 
- it is simply not true that Canada no longer supports discussing Cuba in multilateral human rights fora . 
we are working with other governments to ensure that due attention to the deterioration of human rights observation in Cuba is addressed in appropriate international fora such as the UN Commission on Human Rights . 
- our leadership proved critical to securing passage of last year ' s UN resolution criticizing the negative trend in Cuba ' s human rights and good governance performance . 
- we will be looking closely this year at any UN resolution that emerges on Cuba . 
will the government review its Cuba policy ? 
- in fact , the Prime Minister ordered a review of Canada ' s relations with Cuba in the aftermath of Cuba ' s new anti - dissident legislation and the imprisonment of the country ' s four leading political activists . 
- the Spring 1999 review concluded that a constructive engagement approach remains the most appropriate tool for advancing Canadian interests in Cuba and that this policy has provided Canada with influence in Cuba and on Cuban issues internationally . 
- however , the review did put in place new guidelines to refine our engagement in Cuba . 
all new initiatives , including ministerial visits , will be reviewed on a case - by - case basis to ensure that such activities support Canadian objectives of promoting economic and social change in Cuba . 
established programs , particularly those falling under the Joint Declaration , will proceed , as will normal commercial relations . 
- because Canadian values are central to our foreign policy , there will likely continue to be differences in this bilateral relationship , given the present Cuban political system . 
- should the Cuban regime signal a greater acceptance of international norms , Canada would be ready and willing to expand its engagement with Cuba . 
orders OF THE DAY 
the Budget 2000 
statement of Minister of Finance - Inquiry - Debate Adjourned 
hon. Erminie J . Cohen rose pursuant to notice of Senator Lynch - Staunton on February 29 , 2000 : 
that he will call the attention of the Senate to the Budget presented by the Minister of Finance in the House of Commons on February 28 , 2000 . 
we held 16 public meetings across Canada and heard from almost 250 people who represented , to name a few , food banks , soup kitchens , hostels , homeless shelters and church groups . 
as well , we heard from people who work on the front line in our communities , such as social workers , educators , public health people , police officers and , of course , Canadians who are marginalized and impoverished . 
what we heard validated what we knew intuitively , that poverty in Canada is worsening , and in spite of great economic growth and prosperity , there is a persistent and growing gap between the rich and the poor in Canada . 
commenting on our task force report , my local newspaper , in an editorial on January 26 , wrote : 
... some of the recommendations simply cry out for implementation . 
the Chr  tien government would be wrong to ignore them because they are just ... and 
honourable senators , although the budget did offer some positive measures to provide relief for low - and middle - income families , it failed miserably in addressing the problems of poverty in Canada , offering Canadians no tools to lift themselves out of the poverty trap . 
the National Anti - Poverty Organization tells us that the gap between many of the poor and the rich was made even wider by the proportionately larger tax benefits to Canadians who are better off financially . 
we are well aware that in order to reduce the deficit , the federal government cut social spending and employed tax increases . 
yet , this budget rewards higher income earners proportionately more and offers next to nothing in the reinvestment of social programs . 
however , the new economy will deal a death blow to young Canadians who do not have the resources to compete . 
funds and initiatives must be made available to enable these students to pursue post - secondary education . 
we need equal opportunity here . 
Josephine Grey , Director of Low Income Families Together , tells us that the , 
... acceleration of the high - tech economy , for which many Canadians are ill prepared , combined with cuts to social programs such as employment insurance , mean that when people fall out of the mainstream now , they tend to stay down , if they ever come up at all . 
a March 4 Toronto Star article stated that : 
... as part of the war on the deficit , this government slashed unemployment insurance by $ 5 billion and tightened eligibility requirements so that today only about 40 per cent of those out of work qualify for benefits . 
the culprit , honourable senators , was Bill C - 12 , which was passed in 1996 . 
our poverty report recommends , first , that the Employment Insurance intensity rule be repealed . 
it unfairly penalizes seasonal workers by reducing benefits to those who made a claim in the previous five years . 
second , the report recommends that part - time workers with an overall income less than $ 5,000 per year , many of whom are students and women , be relieved of the burden of paying EI premiums . 
the third recommendation is that the federal government consult with Canadians on the entire act to seek solutions that will ensure that the EI program provides adequate income protection to Canadians in all regions in the event of job loss , while ensuring reasonable eligibility requirements . 
over the weekend , at his party ' s convention , the Prime Minister suggested that future changes may be made to Employment Insurance . 
his motivation , however , was skewed . 
the context in which he made the suggestion was for gaining seats in Atlantic Canada rather than helping the unemployed . 
Atlantic Canadians will not be fooled . 
i was pleased to note also that the child care expense deduction was increased from $ 7,000 to $ 10,000 , but where are the promised programs in child care and in early childhood intervention and development ? 
the increase in the Canada Child Tax Benefit to $ 1,975 by the year 2004 is a positive move , but why wait an additional year to begin to provide assistance to those families most in need ? 
people in poverty need money in their pockets now . 
i was disappointed that the budget made no mention of the unfair provincial clawbacks from families receiving social assistance . 
the government could have shown leadership here . 
after all , he who pays the piper calls the tune . 
our task force agreed with the testimony of witnesses that the threshold above which income tax becomes payable , that is , $ 7,131 , is much too low , as Canadians should not be expected to pay taxes on an amount that is not even sufficient to cover their basic expenses for food , clothing and shelter . 
we recommended the basic threshold be raised to $ 10,000 , ensuring that no income tax is payable on income below that amount . 
an economist from Nesbitt Burns commented that Canadian consumers spend 3 per cent of their after - tax income on gasoline and 6 per cent on energy . 
if current prices remain , the cost to consumers will be another .5 per cent of disposable income , almost offsetting the net impact of the first year tax cuts contained in the current federal budget . 
following are several excerpts from national newspapers that support these concerns . 
one mother of four , who lives in poverty , was actually apologetic for daring to counter the tax cut hike , but she described her view of the tax cuts clearly when she said : 
you have to see the face of poverty . 
we ' re real people . 
there ' s nothing here for me and my family . 
Molly Ladd - Taylor , a York University professor said : 
the tax cut that I will get , as the group that is targeted the most , is small change compared to the money I ' m going to have to pay out again as schools fall apart , as health care falls apart and in terms of child care . 
another mother of a family of four , whose income fits almost squarely in the middle income tax bracket , explained that her family will experience a savings of a modest $ 450 in income taxes , an average of about $ 20 a paycheque . 
when given the choice between saving this amount or spending more on health care , she stated that the last thing she wants is a $ 450 tax break that will result in further cuts to health care and education . 
she wants these services in place for her children . 
the truth is that income tax and health care spending are not mutually exclusive . 
Canadians do deserve a tax break , and they also deserve to see more spending in priority areas like health care and education . 
in fact , an Angus Reid poll pointed out that 72 per cent of Canadians feel that health care should be the top priority in the next five years . 
in this budget , for every $ 1 in tax relief there is 2 cents of spending on health care . 
while it is important to take the steps to help those disadvantaged in our society with short - term relief , it is more important to consider future hardships that may be brought on by lack of measures and a long - term strategy . 
the $ 2.5 - billion one - time extra funding to provinces for health and education in the next four years is totally inadequate . 
when you divide this among the programs and the provinces , it is not very much . 
more important , the provinces are looking for more stable funding . 
the government has given extra funds to the provinces with no commitments . 
how do you manage a system when it is not known from year to year what funding will be available ? 
it is clear why the premiers from across the country are outraged and frustrated by Ottawa ' s snub to our medicare system . 
while health care costs rise , they are left with choices like spending cuts , obtaining more funds through user fees , or increasing the role of the private sector . 
this is what we are experiencing right now in Canada . 
a study by the Atlantic Institute of Market Studies says that our medicare system in its present state is unsustainable . 
the Canadian Medical Association agrees that the $ 2.5 billion is insufficient to deal with the growing crisis in medicare . 
an aging population and the growth of expensive medical technology are two areas that need to be addressed . 
post - secondary education institutions also felt the crunch in this budget . 
sharing the $ 2.5 billion will not do much for either post - secondary education or the health care system . 
the Minister of Finance deliberately invited the provinces to spend this one - time payment , which will be spread out over four years , on both health and post - secondary education . 
in doing this , he effectively passed on a messy battle that will see health groups and post - secondary education groups vying for their share of the funds . 
as Robert Giroux , the President of the Association of Universities and Colleges of Canada , so aptly put it : " We will have to go after provincial governments for our fair share of the transfer . " 
honourable senators , it is no wonder the premiers are angry . 
the federal government is essentially pitting what Minister Martin himself called the " highest priorities of Canadians " against each other in the battle for funding . 
while the measures put in place to give students with scholarships a break were a step in the right direction , they did not go far enough . 
post - secondary education has seen cuts of approximately $ 5 billion over the past six years . 
this year ' s budget does nothing to redress past cuts . 
the result will be increased tuition and higher student debt . 
we are allowing our future generations to begin their careers with massive debts and added stress . 
as mentioned earlier , where are the incentives in the programs to attract students from lower income groups to pursue post - secondary education ? 
a major disappointment in the budget was the government ' s failure to address the desperate shortage of affordable housing in Canada ' s cities . 
in cities across Canada , university buildings , bridges and roads are crumbling . 
however , these issues should not need to compete with the equally pressing issue of social housing . 
now that the Minister of Finance is in a position where he can fulfil some of these recommendations , he chooses to ignore the plight of the homeless and those who live in inadequate housing . 
while the government has committed some infrastructure money to housing , there is still no national housing strategy in place . 
canada , in fact , is the only developed country in the world without a national housing strategy . 
recognizing the responsibility for the provision of social housing rests with the provinces , Ottawa should renew its financial commitment to social housing with the objective of ensuring that low - income Canadians have access to new affordable housing , and soon . 
we believe that the federal government , in partnership with provincial , territorial , and municipal governments , should develop a national housing policy - a policy that acknowledges the need for Ottawa to be an active partner in the provision of funding and leadership in the area of social housing , and that states that a portion of this federal funding should be directed to new cooperative housing programs . 
honourable senators , the Minister of Finance has promised that " the best of Canada is yet to come . " 
well , what are we waiting for ? 
it may be shining for some people , honourable senators , but a whole sector of Canadians are not feeling its warmth . 
on motion of Senator Kinsella , debate adjourned . 
the Senate adjourned until tomorrow at 2 p.m. 
