debates of the Senate ( Hansard ) 
2 nd Session , 36 th Parliament , 
volume 138 , Issue 41 
Thursday , March 30 , 2000 
the Honourable Gildas L . Molgat , Speaker 
table of Contents 
the Honourable Ron Ghitter , Q . C . 
tributes on Departure 
routine PROCEEDINGS 
Canadian Institutes of Health Research Bill 
first Reading 
question PERIOD 
natural Resources 
disposal of Cape Breton Development Corporation - Proposal by Community Group to Take Over Ownership of Donkin Mine 
agriculture and Agri - Food 
farm Crisis in Prairie Provinces - Flooding Problem in Manitoba and Saskatchewan 
foreign Affairs 
china ' s Human Rights Record - Request for Tabling of Document Outlining Government Policy 
human Rights 
china ' s Record 
china ' s Record - United States Department of State Report - Government Position 
natural Resources 
disposal of Cape Breton Development Corporation - Effect of New Technology to Create Hydrogen from Coal 
royal Assent 
notice 
orders OF THE DAY 
business of the Senate 
Nisga ' a Final Agreement Bill 
third Reading - Debate Suspended 
royal Assent 
visitors in the Gallery 
bill to Give Effect to the Requirement for Clarity as Set Out in the Opinion of the Supreme Court of Canada in the Quebec Secession Reference 
second Reading - Debate Continued 
business of the Senate 
adjournment 
the SENATE 
Thursday , March 30 , 2000 
the Senate met at 2:00 p.m. , the Speaker in the Chair . 
prayers . 
the Honourable Ron Ghitter , Q . C . 
tributes on Departure 
hon. John Lynch - Staunton ( Leader of the Opposition ) : 
honourable senators , while it is never a pleasant task to bid farewell to a colleague who has reached the mandatory retirement age , at least all can prepare for that inevitability . 
however , when a colleague decides to leave this place voluntarily , and with little warning , the loss is felt even more deeply . 
this could not be truer than in the case of Senator Ghitter , whose resignation takes effect tomorrow . 
i first met Ron in 1976 , when we were both active in supporting the same candidate for the leadership of our party . 
i was struck then by his enthusiasm and dedication - qualities which , among many others , have benefited Parliament for the last seven years , practically to the day , as he was appointed on March 25 , 1993 . 
Ron Ghitter brought with him experience and knowledge in law , in business and in politics as a former member of the Legislative Assembly of Alberta . 
not least , he brought here an intense commitment to human rights , which has been marked by prestigious awards from the Canadian Council of Christians and Jews and from the Alberta Human Rights Commission . 
Ron ' s contribution to the Senate has been recognized by all sides because of his clearness of thought and forceful argumentation . 
his committee participation was highlighted by a most productive and effective term as chairman of the Standing Senate Committee on Energy , the Environment and Natural Resources . 
Ron has been particularly valuable in caucus , and all his colleagues will miss his thoughtful interventions . 
i will miss his loyalty and support . 
even when there was disagreement , his commitment to the leadership and to his colleagues always came first . 
more than one commentator in Alberta has recognized Ron ' s qualities and urged that they not be forgotten as a successor is being decided upon , confirmation that the stature and merit of our colleague is appreciated even in that province , which is the most critical of the Senate as an institution . 
honourable senators , I cannot end without mentioning Ron ' s wife , Myrna , who is in the gallery and has been so supportive of his Senate activities . 
i thank her for sharing Ron with us . 
while we deplore his decision and accept it reluctantly , we understand . 
thank you , Ron , for the last seven years . 
may you and Myrna have many happy and active years together . 
as you prepare to leave here , know that you do so with much appreciation and a great deal of affection . 
hon. Dan Hays ( Deputy Leader of the Government ) : 
honourable senators , a statesman is one who can work for long - term goals that eventually suit situations as yet unforeseen . 
to me , this is exactly what my friend and colleague at the Alberta bar , Senator Ron Ghitter , did both in his public and his private life , and it is what he has come to represent . 
senator Ghitter became who he is today through his many successful endeavours . 
he has achieved respect among lawyers in Alberta for his expertise , in particular , in the area of land law and community planning . 
honourable senators , Senator Ghitter never allowed his professional or business best interests to obscure his humanitarian concerns . 
he is well respected because of his noteworthy work in human rights , as Senator Lynch - Staunton has noted . 
his efforts in this area have earned him a number of awards and accolades , as was also noted , including the Alberta Human Rights Award . 
senator Ghitter ' s principles are more important to him than politics . 
i remember his work with the Dignity Foundation , which he founded . 
from time to time , that work placed him in conflict with some of his former colleagues from the Progressive Conservative caucus . 
i suppose , honourable senators , that we all remember working with Senator Ghitter in his role as a politician , and a successful one . 
he was elected to the Alberta legislature twice , establishing himself as such a good MLA that he made a credible bid to become the leader of his party . 
senator Ghitter combined his diverse skills into a powerful package in this place . 
he was always effective in his committee work . 
i suppose that those of us on this side often thought too much so . 
i think back to his time as chairman of the Standing Senate Committee on Energy , the Environment and Natural Resources and the rough ride we got on the CEPA bill . 
senator Ghitter did his job well , proving his political acumen by rankling a good number of Liberals and along the way joining Senator Spivak in establishing his " green " credentials . 
when Senator Ghitter announced his retirement to us and to Albertans a short while ago , the impact was felt by my province . 
the Calgary Herald said how much Senator Ghitter will be missed and how we can all respect his decision to leave to pursue other endeavours . 
senator Ghitter ' s compassion , skill , prudence and balance are qualities that are becoming all too rare in the public life of our home province . 
those who attack these notions do so not because they have any justification - in fact , it is quite the opposite . 
they are the harbingers of a new , more crass era of politics , one that Senator Ghitter fought against and one that proves Senator Ghitter ' s statesmanship , because his career had the unforeseen consequence of seeing him be a fierce adversary but , at one and the same time , a courteous one , something that newer politicians in many of our provinces do not understand . 
senator Ghitter , it is a tribute to you that your province will miss you in public life , and , more important , that your departure signifies the loss of an important and valued contribution to the better governance of Canada . 
honourable senators , I stand to say thank you to my colleague for all that he has done and all that he represents . 
i join Senator Lynch - Staunton in thanking Myrna as well for her patience and forbearance in letting Ron make this very important contribution to public life . 
hon. Norman K . Atkins : 
honourable senators , I should like to add to the tributes to my good friend Senator Ghitter . 
as you may imagine , this is not a happy day for either myself or my colleagues on this side of the Senate . 
i would even go further and venture to say that this is a day when the Senate itself loses one of its most valued and able members . 
my colleagues will recount Senator Ghitter ' s accomplishments here , in private life and in the Alberta legislature , so I need not dwell on them to a great extent . 
as the chairman of the Progressive Conservative Senate caucus , I could always count on Senator Ghitter to bring whatever issues were before us into a clearer light . 
he was able to explain matters and his position on issues in words we could all understand and in most cases support . 
senator Ghitter is an interesting contrast - a strong advocate for the rights of minorities , especially the less fortunate in our society , while at the same time believing in a compassionate form of fiscal conservatism . 
this split in his thinking and personality makes him a valuable contributor to legislative and policy discussions . 
sometimes tough issues were simply given to him to reflect upon so we would have the benefit of the views coming from this split personality . 
when these views were expressed , we really did not have to go further to seek other views . 
all options would have been canvassed by Ron before giving us the benefit of his wisdom . 
senator Ghitter was one I believed I could look to , as chairman , to help both open and close a caucus debate . 
his courage to speak out on issues that may have seemed to be unpopular at the time was best exemplified when he spoke out in the midst of Premier Klein ' s cost - cutting in a series of lectures and town hall meetings entitled " Keeping the Spirit Alive , " during which he would deliver an address entitled " The Alberta Advantage - For Whom ? " 
these lectures questioned the speed and depth of the Alberta government ' s cuts and their effect on the most vulnerable portions of Alberta ' s society . 
it was Senator Ghitter ' s belief that those on welfare , those with low - paying jobs , those needing rent - to - income housing and the elderly and the sick were paying an extraordinarily high price for the excesses of previous administrations . 
i should like to quote from one of these lectures given by Senator Ghitter because I believe it epitomizes his philosophy of government and the reasons why we will miss him so much in this place . 
it is always the challenge of good government to find and maintain the balance , a difficult thing to achieve in times of great change . 
government must somehow also find the courage to balance its brief present against the weight of the future , to do what it can and must do so that all , not just the privileged few , may share the opportunities it holds . 
honourable senators , history will record that government policies in Alberta changed to move in the direction of helping those who once they hurt . 
this is no doubt due to timely interventions such as Senator Ghitter ' s . 
Ron , I will miss you , your counsel , your humour , your pivotal role in our caucus , our dinners and our trips . 
i wish you and Myrna all the best , as you set out to find new worlds to conquer . 
hon. Joyce Fairbairn : 
honourable senators , I should like to send my friend and colleague Senator Ghitter off today with congratulations for seven years of active service in this institution and assurances that his passion for human causes and his words of concern for the future of this institution will be remembered . 
senator Ghitter and I are friends , even though we have squared off on different sides of political battles for a long time . 
he was tremendously involved in campus life . 
Ron was a lot of fun , still is , and we have stayed in touch over these many years , not just because of the pull of politics but also because of other issues of mutual interest . 
as others have said , and I wish to underline , that in the province of Alberta the name " Ron Ghitter " is synonymous with care and advocacy for the human and civil rights of all citizens - particularly those most vulnerable - be it issues concerning race , or gender , or sexual orientation , and the discrimination which follows that issue , violence in the community against women and children , or equality before the law . 
senator Ghitter has spoken out eloquently in some of the most difficult of situations , when at times the easier course , personally or politically , might have been to remain silent . 
most recently , Senator Ghitter founded and co - chaired a human rights advocacy group called the Dignity Foundation in Alberta . 
for all of this , he not only has endured spirited criticism over the years , but also received , as other colleagues have noted , great admiration and acknowledgement through awards from prestigious and well - respected organizations such as the Canadian Council of Christians and Jews and the Alberta Human Rights Commission . 
in political life , Senator Ghitter served two terms in the Legislative Assembly of Alberta in the 1970 s . 
sometimes they did such a good job that they were viewed with interest by those of other political persuasions , but not always by their own colleagues . 
it took a lot of courage and spunk to fulfill that responsibility , and I always liked Ron for doing it . 
he ran for the leadership of his party following Mr. Lougheed ' s departure . 
when that fell short , he went on to concentrate on law and business and the vibrant life of his beloved city of Calgary . 
the health of the Progressive Conservative Party , both provincially and nationally , has never ceased to be a major preoccupation for our colleague , and I know it will continue to be so as long as he draws breath on this planet . 
as an adversary , he is eloquent and smart and full of good cheer on the outside , but behind the scenes he is one of the toughest hombres that anyone could face . 
in spite of the battles , I have no doubt whatsoever that his goal always is for the greatest opportunities for the citizens of his city , of his province , and of his country . 
here in the Senate , he combined his interest and his experience to serve on the committees which have been mentioned : the Standing Senate Committee on Legal and Constitutional Affairs , the Standing Committee on Privileges , Standing Rules and Orders , and the Standing Senate Committee on Energy , the Environment and Natural Resources , where he was chair for three years from 1996 to 1999 . 
he came to care about the Senate , but he has deep concerns about its viability in its present form , concerns which he expressed in a very fine speech in February of 1998 . He challenged all of us to work together constructively for change , both constitutional change and internal change . 
i read that speech again this morning , and I agree with much of it . 
i hope that we who remain may have the will to create the opportunity to push that kind of agenda for change forward in the months and years ahead . 
now Ron heads back to re - energize a new phase of his life . 
he has a long way to go in the city that he loves with the woman that he loves , Myrna . 
i should tell you , colleagues , that Ron and Myrna are a very active and popular team in their community . 
i wish them good times and happiness for many more years together . 
i know , Ron , that you will always be in the forefront of the regrettably endless battle for equality of rights of Canadians , wherever they live . 
you have been an asset to the Senate , and I look forward a great deal to working with you on some of those causes and always continuing our friendship . 
hon. W . David Angus : 
honourable senators , I should like to add a word of respect and friendship to the wonderful words that have already been said by honourable senators about Ron Ghitter . 
i first met Ron in the fall of 1975 in Calgary , and there ensued a period of some months when we worked together in the first leadership campaign of the Right Honourable Brian Mulroney . 
i came to know Ron then as a man of great talent , integrity , and sound judgment . 
i found him to be not only a witty individual but also someone who could always be counted on in a tight squeeze and in any circumstances . 
from 1976 until 1993 , although we had occasional communications , we did not see much of each other . 
it was not until we were fortunate enough to be summoned to this place in 1993 that we met up again . 
the friendship we felt instantly rekindled itself to the point where I must share with you , honourable senators , that the saddest day for me since I came to this chamber was when I received Ron ' s letter of February 17 saying that he would be resigning as of tomorrow and would no longer be with us . 
i confess to a moistening of the eyes . 
i went to see Ron , but I failed in my most sincere efforts to get him to change his mind . 
it will be hard to get along without you , Ron . 
Ron came here in March of 1993 , and I came here in June of that same year . 
i happened to meet Ron in the Ottawa Convention Centre one afternoon . 
i was to be sworn in the next day . 
i expressed some concerns about the image of the Senate as it was , at that particular time , in the midst of some terrible publicity . 
there ensued a four - hour tour of this city and the Senate , its appurtenances and various manifestations , and everything he said was positive . 
whenever I have had a problem or wondered about something that may not be quite in line with the way my little world should be , I have gone to Ron and asked for his balanced view and his judgment . 
you know when he looks you in the eye with that little grin that you are getting the straight poop . 
i cannot think of a more wonderful colleague , a more loyal friend , or a more sincere individual to have as a friend and colleague in this place . 
Ron and Myrna have already been kind enough to have invited us to their lovely home in Calgary . 
his letter does say , as I reread it again today : " If your travels ever take you to Calgary and you have a spare moment , please know that Myrna and I will always have the welcome mat out . " 
i want you to know that I will be taking you up on that sooner than you think . 
i will really miss you , Ron , and I hope that all goes well in your future endeavours . 
to both of you , Godspeed and good luck . 
hon. Ethel Cochrane : 
honourable senators , I should like to join my colleagues in wishing a reluctant but fond farewell to Senator Ghitter . 
he has been a valued and highly respected member of our caucus . 
as you know , he has served with distinction in these years as chairman of the Standing Senate Committee on Energy , the Environment and Natural Resources . 
i have admired Senator Ghitter ' s sincerity and honesty . 
i have also appreciated the energy , the diligence , and the thoroughness that he brought to all of his duties as a senator , and particularly to his work as chairman of the committee . 
senator Ghitter ' s effort and enthusiasm , as well as his friendly and gentlemanly demeanour , contributed significantly to the success of our committee ' s work during his tenure as chairman . 
i regret that our caucus is losing the services of one of its most effective members , but I wish Senator Ghitter all the best in his future pursuits . 
hon. Nicholas W . Taylor : 
honourable senators , it is with mixed feelings that I rise today . 
Ron and I go back many , many years . 
we have always been political opponents , but friends . 
many people have said today , " Whenever I had a problem , I could go to Ron . " 
my dilemma was different . 
whenever I had a problem , the last person I wanted to see was Ron . 
he was a very formidable opponent who knew how to exploit any weakness I had in an argument . 
i sat next to Senator Ghitter when he chaired the Environment Committee . 
i was always pleased when I was able to anticipate one of his masterful manoeuvres , though I was not often able to do so . 
he is a tactician of many moves . 
i first remember Ron as one of the best tennis players in Alberta . 
he was a tennis professional for The Glencoe Club . 
he was famous for driving a ball so that it landed barely inside the line . 
he was the same in politics , firing shots that would land just inside the line . 
one could not get him on a point of order . 
i say mostly nice words about Senator Ghitter because earlier today , I agreed to be his prime roaster at a fundraiser for the Conservative Party in Edmonton . 
that is something I am looking forward to with a little bit of glee . 
i hope all honourable senators will buy tickets . 
it will be an entirely different speech from the one I am giving today . 
Ron and I cemented our friendship in the last few years . 
we used to commute back and forth from Calgary in the good old days when there were two airlines serving this country . 
one had a hope of a good seat on the airline and to travel when desired . 
at times I would have to sneak on to the plane and pretend I had just run into him because he was always a model of sartorial splendour . 
if I was not wearing the right colour to match my suit , my wife would always say , " Why do you not dress like Ron Ghitter ? 
he always looks perfect . " 
honourable senators , Ron Ghitter has been a great example to me in politics and also in private life . 
he has kept his quick wit and the reputation he earned in fighting for minorities . 
i remember that Premier Lougheed went out of his way to appoint Ron Ghitter to take my post , in a way , because as leader of the Liberal Party I could not get into the legislature to do the fighting . 
to that extent , I appreciate him . 
however , he was so good at it that I probably was the only political leader in the country who had to put down a revolt because they wanted to get someone from the opposite party to take over my party . 
there was no question that Ron was that effective . 
honourable senators , Senator Ghitter brought that effectiveness into this chamber . 
lately , he has been fighting for the Senate . 
with that , Ron , I take my hat off to you . 
we will miss you here because you have been an adornment . 
god bless and good luck . 
hon. Terry Stratton : 
honourable senators , this is not one of the better days for me in the Senate . 
those who have spoken before me have said all that can possibly be said about Senator Ghitter ' s capability and intelligence . 
i will speak from a more personal point of view . 
why does a man retire early ? 
senator Ghitter is 10 years ahead of time . 
why is he leaving ? 
is he looking over his shoulder and not liking what is catching up to him ? 
as with us all , is it that same old guy who will eventually catch us all ? 
could it be that he does not love us or like us any more ? 
that is why I think he is retiring , to get a shot at four pensions . 
for the information of those senators who have been appointed more recently and to refresh the memories of those who came before Senator Ghitter and I , we were appointed on the same day - March 25 of 1993 . Another coincidence is that at that time we received the phone call , each of us was threatened with bankruptcy by certain individuals who will go unnamed , but we are still here . 
as well , each of us was marched over to the 9 th floor of Victoria Building , looking out over Wellington Street and across to this wonderful Hill . 
we were given offices side by side . 
they are small , but they have a wonderful view . 
the last coincidence is that we became friends . 
an old partner of mine told me not to use the word " friend " too loosely . 
he said that as one goes through life , one has many individuals who are acquaintances , but one has very few friends . 
even though we are parting and even though we may not see each other or talk for long periods of time , we will remain friends . 
i will not tell Ron how wonderful , generous , intelligent and handsome he is because that has already been done . 
i take some issue with the handsome comments , however . 
senator Ghitter ' s contributions to this chamber have been enormous . 
Ron has a wonderful wife in Myrna . 
how fortunate he is to have her . 
i shall miss sharing whiskey before dinner . 
i shall miss him tremendously . 
my Irish Presbyterian background tells me that I should not speak for too long , so I will not say anything about how good or wonderful he is because I do not like doing that . 
good - bye , Ron . 
may the road rise to meet you and may the wind be always at your back . 
hon. David Tkachuk : 
honourable senators , I shall not be long , either . 
i am actually kind of happy that Ron is leaving . 
the reason for that is because I think he is happy he is going . 
i will not miss him as a friend because he is my friend and I do not live that far away from him . 
i will see a lot of him in Calgary . 
i am a little upset at Ron . 
i do not know whether he realized this fact after he wrote his letter of resignation and then it was too late , but today he will make some Liberal in Alberta very happy . 
what is even more upsetting is not only will he make a Liberal happy , but the Liberal will not feel any guilt because Ron is still alive . 
that is a wonderful thing . 
as I said , honourable senators , I will not miss Ron because I will still see him . 
i know that the party will not miss him . 
in fact , this is a happy day for the party because he can now be more involved in it . 
obviously , Myrna will not miss him because he will be home more often . 
that is good for Myrna ; and what is good for Myrna is good for Ron . 
we will miss you here and we will miss you in our caucus . 
we will miss your advice . 
most of all , in this place , we will miss your dignity . 
you are just a class guy . 
i want to wish you good luck . 
i am sure we will see each other in Calgary , and perhaps we can have lunch together in one of those nice little restaurants . 
the Senate will miss you . 
hon. J . Michael Forrestall : 
honourable senators , I want to thank Myrna for many things over the years . 
Marilyn also sends her appreciation . 
for those of you who were wondering , as was Senator Stratton , why Senator Ghitter would quit at age 65 , I can tell you that secret . 
it is his undying ambition to shoot his age in golf before he leaves this world . 
i hope he manages to do that , and I hope it is a 71 . 
we will track that record . 
that should happen at about the time I leave the Senate . 
thank you for being a colleague and a friend . 
good luck . 
hon. Douglas Roche : 
honourable senators , my tribute to my fellow Albertan Ron Ghitter , though brief - because everything I wanted to say about him has been said already - is heartfelt . 
Ron Ghitter has been an ideal senator . 
i looked up to him long before I entered this chamber . 
he has brought to the Senate a vision for Alberta and for Canada , a deep understanding of the political process , and a drive to extend human rights for all . 
his contribution to the well - being of our whole society should live long after his departure . 
let us hope that the political legacy of Senator Ron Ghitter will be a beacon for his successor , a successor who I hope will bring to the Senate the desires of many Albertans for a progressive , caring , and compassionate society . 
i hope his successor will stand up for human rights to be fully enjoyed by all who are now marginalized . 
may his successor understand intuitively that Alberta and Canada , in the 21 st century , in order to thrive and prosper , must be fully engaged with a world of dynamic change . 
those are the values of Ron Ghitter that I salute today . 
hon. Lois M. Wilson : 
honourable senators , I have only interacted with Ron Ghitter about four times since I came to the Senate , mainly on the Environment Committee , but it was enough to show the measure of the man . 
i simply want to say I am impressed by his integrity and persistence . 
these qualities are very much needed by the human community . 
i congratulate you on those qualities , Ron , and I wish you well . 
hon. Gerry St. Germain : 
honourable senators , Senator Ron Ghitter has brought political balance to my life . 
a Liberal senator who spoke earlier mentioned that there were moments of confrontation within our own caucus on political viewpoints . 
in that environment , I grew not only to respect Ron but to really like him . 
you are one of the most decent guys I have ever met . 
those of us from the far West will really miss you . 
hon. Ron Ghitter : 
honourable senators - 
hon. Senators : 
hear , hear ! 
senator Ghitter : 
may I say that you have all been so wonderful in your remarks this afternoon that I have changed my mind and I will stay . 
hon. Senators : 
hear , hear ! 
senator Ghitter : 
i guess it is too late for that . 
i will have to carry on . 
thank you , honourable senators , for your generous and warm remarks . 
over the years that have I been privileged to sit in the Senate of Canada , I have often suggested that tributes to those retiring should be brief and limited . 
that was , of course , until today . 
how often your perspective changes when you are the target of the tributes . 
it is not often , as friends who know me well will attest , that I am left speechless . 
it happened when I married my dear Myrna ; it happened at my daughter ' s wedding ; and I have the same feelings today . 
as I look back on the past seven years , in many ways I have become a very different individual from the person who entered this this chamber with Senator Stratton in March of 1993 . I have seen the magnitude and the diversity of this country through the eyes of many wiser than I who dwell in this house . 
i have travelled to areas of this great nation which were only names on the map to me . 
i have experienced politics in the big leagues here in Ottawa , far different from the narrower confines of a provincial legislature . 
i have changed my views on many things , such as the election of senators . 
when I came here , I thought that was a good idea . 
i no longer think that . 
i have never toted a gun in my life , but I found myself speaking against gun control legislation and I still do . 
i have spoken on reform of the House of Commons and even , thanks to Senator Spivak , I am now an environmentalist , God help me . 
that is what happens in this world . 
in the Senate , I have experienced the lows one has from time to time when facing the necessity of starting a defamation action stemming from comments made about me in this institution , and the highs of many friendships that I have been blessed to make while being here . 
as my fellow senators from Alberta can attest and as Senator Fairbairn alluded to in her generous comments , being a senator from that great province is a challenging and often bittersweet experience . 
i am also very proud to have been a member of the Senate . 
i recall the first speech I made in this place when we sat on that side of this chamber , a much more pleasant side on which to sit . 
i wish we were there again , and one day we will be . 
i have to say that in all partisanship . 
i remember making my first speech . 
i was terribly nervous . 
i remember Senator Frith rising very graciously and , with great courtesy , suggesting that , if I would only slow down , he could keep up with what I was saying . 
he could hear it , but he could not understand what I was saying because I was speaking so fast . 
i recall , shortly after that , my wedding night to my wonderful , non - political Myrna . 
that was my wife ' s first lesson on the life of a poltician and how we must live when we are involved in politics . 
bless her for understanding . 
i recall the intense work and debates on such important issues in this chamber as Pearson airport , gun control , MMT , reform of the Senate , even the absent Senator Thompson , and the Environmental Protection Act , amongst many others . 
above all my many experiences here , some of which I enjoyed and some of which I did not , I have learned to respect the members of the Senate of Canada , their work , their commitment to their country , and their recognition of their constitutional responsibilities . 
yes , we need reform , just as the other place needs reform . 
however , in my view , and I state it wherever I go and will continue to do so , the continued existence of the Senate of Canada is essential to maintain the balance required in a nation as geographically diverse as Canada , and to provide that second consideration of bills and programs away from the heated political rhetoric and posturing of the other place . 
there is no doubt in my mind that we must have a Senate - and I do not mean an elected Senate . 
i have expressed my views on that topic from this seat and in many other locations numerous times . 
we need experienced , wise and dedicated Canadians like those who are here today to come to this place to share their wisdom and their intelligence in a cool , detached and , preferably , non - partisan manner to provide balanced regional representation . 
what is missing is that Canadians often do not understand the value of this place that , too frequently , becomes a media whipping post on a slow news day . 
thus , it is our responsibility - and one I will continue to speak to - to prove the value of the institution of the Senate to Canadians . 
we are constantly on trial as we sit in this place , something which we must never forget . 
in conclusion , I should like to thank all honourable senators for being so gracious to me and for doing what they are doing . 
i leave this place with the greatest respect for all who come here to make their own unique contributions . 
to my colleagues on this side of the chamber , I will miss you all . 
it has been a marvellous experience coming to know you . 
to our leaders Senator Lynch - Staunton and Senator Murray who served before him , you have served us all magnificently and with a deeply held conviction regarding the country , the Senate and political roots . 
to you , Your Honour , and all the staff in Senate offices and this chamber , I extend my thanks for all your help and guidance . 
i have been blessed to participate in a journey experienced by only 827 Canadians since Confederation . 
i am grateful to former prime minister Mulroney for appointing me , and to all of you who have made my journey so memorable . 
i thank you all very much . 
hon. Senators : 
hear , hear ! 
routine PROCEEDINGS 
Canadian Institutes of Health Research Bill 
first Reading 
the Hon. the Speaker informed the Senate that a message had been received from the House of Commons with Bill C - 13 , to establish the Canadian Institutes of Health Research , to repeal the Medical Research Council Act and to make consequential amendments to other Acts . 
bill read first time . 
the Hon. the Speaker : 
honourable senators , when shall this bill be read the second time ? 
on motion of Senator Hays , bill placed on the Orders of the Day for second reading on Tuesday next , April 4 , 2000 . 
question PERIOD 
natural Resources 
disposal of Cape Breton Development Corporation - Proposal by Community Group to Take Over Ownership of Donkin Mine 
hon. John Buchanan : 
honourable senators , I have in my hand a letter - and perhaps the leader has received a copy of it - from a group located primarily in the Glace Bay - New Waterford area . 
this group has formed a co - op with the help of Father George Neville to attempt to take over the Donkin mine . 
Steve Farrell , a noted mining engineer who I think the minister knows , and who is probably one of a very few mining engineers with an incredible knowledge of the Sydney coal fields , has also assisted in forming this co - op. 
as the minister knows , the Donkin mine contains what is probably some of the best coal to be found in the Sydney coal fields . 
in 1979 , the provincial government of the day , of which I had the honour to lead , brought a drill ship in and delineated the seams in the Donkin area . 
subsequently , under the leadership of the Honourable Allan J . MacEachen , two tunnels were drilled at a cost of a little over $ 80 million between 1980 and 1984 - 85 . 
those tunnels were flooded , and properly so , to preserve them . 
the tunnels are there , the coal is there , and it is ready to go . 
with the closure of the Phalen colliery , a considerable number of miners will be displaced and moved over to the Prince colliery . 
of course , a certain number of miners will be out of a job . 
they will receive severance pay , but will not have pensions or a job . 
hon. J . Bernard Boudreau ( Leader of the Government ) : 
honourable senators , I thank the honourable senator for his question . 
i am familiar with the group to which he refers , although I believe it is Father Bob Neville who helped with its formation . 
it is a community group looking at the possibility of conducting mining operations in industrial Cape Breton . 
as a consequence , it is offering employment opportunities to some of those miners who will receive neither a pension nor be employed in the existing coal industry with the new private - sector operator . 
i have not had a chance to review in detail the proposal , nor am I sure if all of its details have been fleshed out . 
they are not the only community group involved in this matter . 
there is at least one other community group that is expressing some interest in aspects of the existing coal field , and for essentially the same purpose . 
they wish to see if there is an opportunity to employ miners who will not be taken up by the new private - sector operator who will operate existing coal facilities . 
i have had an opportunity to make contact with at least two groups . 
i have informed both that we have a process underway to ensure that the main operations of Devco will be taken over by a new private - sector operator . 
the potential operator will continue to operate indefinitely into the future and give employment to a large number of miners presently working there . 
that is the prime objective , and I believe that process has been an arm ' s length process . 
it is now reaching some critical stages . 
a number of private - sector concerns expressed interest in taking over Devco ' s operations . 
we are down to a very short list . 
that process must be given priority in order to ensure that the main operation continues and that large numbers of coal miners will receive ongoing employment there . 
however , it is not necessarily inconsistent that other possibilities might exist . 
before we give them serious consideration and perhaps raise expectations to a point which may be unrealistic , we must see the plan of the successful private - sector operator . 
senator Buchanan : 
honourable senators , I want to thank the minister for that answer . 
i have no argument with what is happening now . 
it will happen . 
we know that and we can debate the merits or demerits of the Devco plan when Bill C - 11 comes to the Senate . 
hon. John Buchanan : 
honourable senators , at the present time I have a great concern , as do many Cape Bretoners . 
they all use coal . 
there may come a time when they may convert to natural gas , although I am told by people in the industry that the cheapest method of generating electricity is still our own indigenous coal . 
there is a concern about the Donkin mine getting off the ground , or under the ground , whatever you want to say . 
this is what I want the minister to check . 
the concern is that the proposal call from Devco for a private operator to take over Point Aconi apparently includes the right for the successful company to market to the Nova Scotia Power Corporation 1 million tonnes of coal . 
in other words , what could happen here is that 1 million tonnes of coal that will be used in Cape Breton may very well come from places like Hampton Roads , Virginia . 
the coal could come from the mines in West Virginia and Pennsylvania to Hampton Roads and then shipped to Cape Breton . 
honourable senators , I have been told that a foreign company , probably from the U.S. , will be taking over the Point Aconi plant , and that that company will have the right to then market the coal from wherever they wish . 
the coal will be brought to Cape Breton to power up the generating plants of the Nova Scotia Power Corporation . 
that , Mr. Minister , is something that we simply must check carefully and ensure , if possible , that it not occur . 
hon. J . Bernard Boudreau ( Leader of the Government ) : 
honourable senators , certainly we want to maximize all of the coal resources in Cape Breton , and to create maximum employment opportunities . 
once we go through the process , we will have an operator who can achieve solid , long - term markets , be those markets with Nova Scotia Power or with others . 
the private sector operator , I hope will be a company with solid financial substance that will provide security for those workers who accept employment with that company . 
the honourable senator is right in that as a general principle we must ensure that we maximize the resource , given that it needs to be done in an economically feasible way . 
part of the history of that coal field - and we are both very familiar with it - is that massive amounts of public money have gone there over the years to subsidize the production of coal . 
that will not happen again . 
therefore , at the end of the day , I am confident that the miners in Cape Breton , given the appropriate circumstances , will produce coal for a long time . 
they will do it at competitive prices and they will sell to the Nova Scotia Power Commission . 
i would not be at all surprised to see Cape Breton coal sold in places in the world other than Nova Scotia . 
senator Buchanan : 
honourable senators , the minister has just touched upon the problem . 
when he says that there " will be " markets throughout the world for Cape Breton coal , he means there " may be " markets . 
the problem is that a market exists right now for approximately 1 million tonnes of coal . 
whatever the longevity of Prince colliery , it will produce in the range of 1 million to 1.5 million tonnes of coal , maybe a little more . 
that still leaves the Nova Scotia Power Corporation short - something in the range of 1 million tonnes . 
the market is right there in Cape Breton at the present time . 
the claim is that approximately 200 miners could be employed in the new Donkin mine . 
these investors claim - and this will have to be analyzed carefully of course - they will be able to finance with outside investment and some investment from inside Nova Scotia . 
honourable senators , if that is the case , why would the Government of Canada , through Devco , allow that 1 million tonnes of needed coal to be brought in from outside ? 
why would the Government of Canada say to the new operator of the Donkin Mine - which would run by Cape Bretoners , or Nova Scotians , generally , " Sorry , but you cannot sell your coal to the Nova Scotia Power Corporation , you must sell it " - as the minister just said - " somewhere in the world . " 
it will not equitable or fair , if that happens . 
it does not make sense . 
senator Boudreau : 
honourable senators , I remain confident and assured that the process that is being conducted at the moment - and I say it is arm ' s length from government so I have no knowledge of the details of the process - will cover all of the probabilities of maximizing employment in that region . 
however , at the end of the day , it will be the miners ' ability to produce that coal , bring it to the surface and offer it for sale at a competitive price , that will determine how much coal will be sold to the Nova Scotia Power Commission and elsewhere . 
disposal of Cape Breton Development Corporation 
hon. Lowell Murray : 
i would like very much to see the mandate that the cabinet has given to the private sector organization that is representing the government in seeking the disposal of these assets . 
the minister also spoke of a future private sector operator , in the singular , which leads me to ask him whether it is the position of the government that all of the assets must be sold as one , and to a single purchaser ? 
the minister knows that there are a number of assets - the Prince mine , the Donkin property , the railway , the coal washing plant and so forth . 
is it the position of the government that it would not entertain proposals for one or other of the assets separately ? 
my friend knows that the co - op to which Senator Buchanan referred is seeking only to get one of those assets , namely the Donkin property . 
i would appreciate it if the minister would answer that question . 
finally , has the minister received a request from this cooperative organization to meet with them , and if he has not done so , will he do so ? 
hon. J . Bernard Boudreau ( Leader of the Government ) : 
honourable senators , the prime motivation of the government is to maximize the potential employment in that area during the course of the divestiture . 
my comments referred to one private sector employer initially because a bidding process has gone on and , without question , there will be one major operator in the coal field . 
that company will emerge from this process . 
i am aware of at least two other groups that have expressed some interest . 
the particular group we are discussing here expressed some interest early on to me . 
my recommendation at that time was that they proceed through the process that was available . 
subsequent to that , very recently , they made contact again with my office , looking to speak to me . 
i have no difficulty speaking with them and meeting with them , as I will with at least one other group . 
the message that I have given to those groups is that we have a process in place and we cannot interfere with that process as it proceeds . 
during that process , a recommendation will be brought to the Crown corporation and ultimately through to government , and that does not necessarily preclude other possibilities if they make sense . 
agriculture and Agri - Food 
farm Crisis in Prairie Provinces - Flooding Problem in Manitoba and Saskatchewan 
hon. Terry Stratton : 
honourable senators , I hate to be repetitious in my questions , but I believe last week I had asked about help for the farmers who have been flooded out in southwestern Manitoba and southeastern Saskatchewan . The minister has promised over several weeks now that the case would be carried forward to the Prime Minister and that an answer would be forthcoming . 
i will be repetitious about this and ask again if any progress is being made in that area . 
hon. J . Bernard Boudreau ( Leader of the Government ) : 
honourable senators , when the Honourable Senator Stratton last raised this matter , I did some checking because I thought that a response had been tabled . 
my office indicated to me that on February 24 a response was tabled to the of the honourable senator ' s question . 
i do not know if Senator Stratton received the answer , but it did indicate some of the changes and some of the programs that were put in place . 
however , I indicated once again to the Minister of Agriculture that the honourable senator had raised concerns with respect to the farmers who were unable to plant last spring due to the flooding in southeastern Saskatchewan and southwestern Manitoba . 
i am prepared to make another copy of the response available . 
senator Stratton : 
honourable senators , I keep asking this question because nothing specific has been done for that particular group of farmers . 
i understand that they do not qualify for AIDA , our disaster relief program . 
i appreciate what the government has done to help farmers across the country as a whole , but the extent of the relief given to farmers recently will not even pay for the increased cost of fuel for their farms . 
they are really in a predicament . 
my concern and consideration and questioning repeatedly must be specifically for those farmers . 
can we fit them into a government program that will help them ? 
according to the Estimates for he next fiscal year , we will spend $ 552 million on disaster remediation for the Saguenay region and the Red River region . 
my guess is that the vast amount of that money will be spent on the ice storm . 
if we can give help in the form of $ 552 million next fiscal year and untold millions last fiscal year and the previous one - well over $ 2 billion or $ 3 billion - why can we not help these farmers in the same way ? 
senator Boudreau : 
honourable senators , I will do what I should have done initially , which is read parts of the tabled response for the benefit of other senators . 
the Government of Canada has made a number of changes to existing Safety Net programs to help farmers who were unable to seed due to wet weather conditions last spring . 
in partnership with the Government of Saskatchewan , the Government introduced a $ 50 per acre benefit for those with unseeded acres . 
this offer was also open to the Government of Manitoba as well . 
the Government extended the seeding deadlines for crop insurance . 
the Government changed the Agricultural Income Disaster Assistance ( AIDA ) program to allow farmers to get interim payments on their 1999 benefits earlier . 
the Government adjusted the Net Income Stabilization Account ( NISA ) program rules to permit easier access to those funds . 
the AIDA program is designed to provide benefits to farmers who suffer severe income drops regardless of the circumstance . 
this would include farmers who are unable to seed due to wet weather . 
i understand that the honourable senator may not feel that this is a complete response to the situation , but it does reflect a response by the Government of Canada to that particular situation . 
honourable senators , I had the pleasure last week of meeting and having supper with the Minister of Agriculture from Nova Scotia , who was in Ottawa , along with his provincial counterparts , to negotiate a new federal - provincial agreement with the federal minister . 
in fact , he went away from that negotiation most pleased that they were able to negotiate such an agreement and most pleased with the extent of the financial commitment that would apply to Nova Scotia . 
i cannot speak to every province , but for the province about which I had an opportunity to discuss with the Minister of Agriculture , I think they would be inclined to say that great progress has been made . 
combining the agreement that we saw here when the Premier of Saskatchewan and the Premier of Manitoba stood shoulder to shoulder with the Prime Minister to announce a new one - time program and the increases to the existing AIDA program that was put in place , I think the government has acted in a substantial way over the last number of months . 
foreign Affairs 
china ' s Human Rights Record - Request for Tabling of Document Outlining Government Policy 
hon. Consiglio Di Nino : 
honourable senators , the U.S. State Department recently tabled its 1999 " Country Report on Human Rights . " 
the report on China , which runs some 70 pages , states that China ' s poor human rights record deteriorated markedly throughout the year . 
this reports details numerous human rights violations , such as intensified efforts to suppress particularly organized dissent , increased control and manipulation of the press by the government , and continued restrictions on freedom of religion including intensified controls on some unregistered churches . 
will the Leader of the Government in the Senate table the position of the Government of Canada on China ' s human rights record ? 
hon. J . Bernard Boudreau ( Leader of the Government ) : 
honourable senators , Canada ' s engagement with China on the issue of human rights is based upon three main pillars . 
we have also established a human rights symposium involving over 10 countries and the third round of that symposium will be held in Thailand , in June . 
our human rights programs with China go beyond simple expressions of concern , consultations and visits . 
the Canadian International Development Agency continues to develop numerous projects that are helping to build the rule of law in that country . 
one example is the training of judges . 
the Canada - China human rights dialogue has allowed Canada access to Chinese agencies whose cooperation is essential to improving human rights practices in China . 
human Rights 
china ' s Record 
hon. Consiglio Di Nino : 
honourable senators , I do not know how to put this gently . 
it certainly appears to me that great effort , energy and expense , has been expended by our country in this engagement with China , including all of these committees . 
i understand most of these committees operate behind closed doors . 
this secrecy has resulted in the deterioration of the process on these issues , including most recently the incredible action against the Catholic Church . 
we are not even talking about the Falun Gong , but the Catholic Church . 
the Catholic Church is not recognized by China because Catholics believe in the Pope . 
they are persecuting and putting in jail people who are trying to practise a religious freedom . 
it seems to me that since the engagement of this country in this dialogue , the actions of China are worsening . 
how does the Leader of the Government explain that ? 
hon. J . Bernard Boudreau ( Leader of the Government ) : 
honourable senators , I would not entirely agree with the honourable senator ' s assessment that the situation in China with respect to human rights is getting worse . 
there are many instances in China where a Canadian government could not possibly support and , indeed , would condemn the actions of government agencies in that country . 
the honourable senator has raised one of those areas in this chamber . 
as with other countries , the principle of contact and the efforts that we have made , while they may not yield the immediate results we all would wish , have , over a period of time , moved things forward , as they have with respect to other countries . 
ultimately , that sort of contact will be productive in many of the areas that the honourable senator raises . 
senator Di Nino : 
honourable senators , I have a great deal of sympathy with the minister . 
he is obviously presenting the party line , and I am sure he does not believe half of what he is reading . 
does the leader not feel that these meetings that are taking place should be held in public ? 
second , would it not be of value to have parliamentarians participate in these meetings so that they can bring back reports on what is happening ? 
senator Boudreau : 
honourable senators , I take seriously the honourable senator ' s suggestion with respect to expanding the role of parliamentarians in some of these areas , and I will pass that suggestion along to government . 
we have seen unbelievable changes in the world in the past 10 years . 
if we look to Eastern Europe , we can see situations where the world today has moved at a pace that none of us would have believed possible 10 years ago . 
human rights improvements have been significant there . 
china has not moved as quickly as many of us would like in the field of human rights . 
the Government of Canada has taken every opportunity to speak on its position with respect to human rights and some of the incidents to which the honourable senator refers . 
contact and the efforts that have been made will exercise a positive influence and move the human rights issue forward . 
i believe the government will continue with these efforts , perhaps considering the suggestion that the honourable senator made with respect to the participation of parliamentarians on a wider basis . 
china ' s Record - United States Department of State Report - Government Position 
hon. John Lynch - Staunton ( Leader of the Opposition ) : 
honourable senators , does the Government of Canada agree with the assessment of the Department of State in its most recent annual report on the human rights situation in China , one of extraordinary pessimism that things are not improving ? 
the assessment of the state department is supported by NGOs such as Amnesty International , Human Rights Watch , Asia Watch and others . 
i wish to know from the Leader of the Government in the Senate , does the Government of Canada share the view on the situation of human rights in China as expressed in the last State Department assessment ? 
hon. J . Bernard Boudreau ( Leader of the Government ) : 
honourable senators , with the indulgence of the honourable senator , I wish to consult some notes I have here with respect to that matter . 
during a press conference on January 11 of this year , the State Department of the United States announced that the Clinton administration , as a result of some study and investigation that they had done , intends to present a resolution on China at the next meeting of the UN to be held in Geneva . 
senator Lynch - Staunton : 
honourable senators , as usual , the leader has not answered the question , but if he reviews the resolution , the resolution from the United States would be to condemn the human rights situation in China . 
will the Government of Canada support that resolution ? 
it is as simple as that . 
senator Boudreau : 
i have indicated that the Government of Canada is now in discussions with other countries that will be facing that resolution . 
senator Lynch - Staunton : 
can you not make up your own mind ? 
senator Boudreau : 
honourable senators , I do not know that the government has given a formal indication of what its position will be at that stage . 
senator Lynch - Staunton : 
typical ! 
senator Boudreau : 
whatever decision is taken , the goal will be to improve the situation in China . 
the issue is simply what the most effective tactic might be to achieve that result . 
natural Resources 
disposal of Cape Breton Development Corporation - Effect of New Technology to Create Hydrogen from Coal 
hon. Nicholas W . Taylor : 
honourable senators , I have a question supplementary to Senator Murray ' s and Senator Buchanan ' s questions on Cape Breton . 
i am seeking information regarding the coalfields in Sydney . 
i am not thoroughly familiar with them but , as a mining engineer who has operated in the coalfields in the Rockies , the eastern coalfields do interest me . 
one of the things that has come over the horizon in recent times is the Ballard cell which actually extracts hydrogen from hydrocarbon oil to drive vehicles . 
recent research shows that coal , and not oil and gas , may be the best fuel source . 
in other words , Cape Breton may turn out to be another Saudi Arabia down the road if this type of energy takes over . 
i am wondering about the government ' s analysis , knowing that governments are sometimes marching to a tune which quit playing 20 years earlier . 
when the government was evaluating Cape Breton , did it take into consideration the newest technology of hydrogen creation from coal ? 
that technology race is probably led by South Africa right now but there is much activity in Vancouver and the western part of Canada . 
hon. J . Bernard Boudreau ( Leader of the Government ) : 
honourable senators , I am not specifically familiar with that technology but I know that from time to time over the past decades , various technologies and new potential uses for coal have come to the fore . 
there is a huge reserve of coal in Cape Breton , and any new technology that creates a demand for that resource will be a positive sign . 
the fundamental decision - and I am not so sure there are many people who would disagree with it - is that the Government of Canada should not be in the business of mining coal . 
we have not done that well , and there are other examples where government has been in business where perhaps it should not have been . 
my hope is that if that sort of technology does come along , it will be utilized to the best advantage by a strong , well - financed , forward - looking private sector firm . 
in that way , the workers and the people of Cape Breton will receive the maximum advantage . 
royal Assent 
notice 
the Hon. the Speaker informed the Senate that the following communication had been received : 
march 30 , 2000 
Mr. Speaker , 
i have the honour to inform you that the Honourable Ian Binnie , Puisne Judge of the Supreme Court of Canada , in his capacity as Deputy Governor General , will proceed to the Senate Chamber today , the 30 th day of March , 2000 , at 5:00 p.m. for the purpose of giving Royal Assent to certain bills . 
secretary to the Governor General 
the Honourable 
the Speaker of the Senate 
orders OF THE DAY 
business of the Senate 
hon. No  l A . Kinsella ( Deputy Leader of the Opposition ) : 
honourable senators , would the Deputy Leader of the Government walk us through the order of business for the rest of the day ? 
his Honour has just indicated that , at 1700 hours , we will have the deputy of Her Excellency the Governor General here for Royal Assent . 
all honourable senators would like to know at what time we will be adjourning to attend upon the deputy of Her Excellency . 
will it be at 4:45 ? 
as we look at the Order Paper , just what might be the order in which things will be called ? 
i would like to point out for the benefit of our colleague , the whip , that responsibility for the quorum concerns all honourable senators . 
it is a challenge for the government whip , because it is important to have a quorum for Royal Assent . 
if the Deputy Leader of the Government could walk us through how he sees things being called , honourable senators might find that helpful . 
will we resume after Royal Assent , and should we anticipate coming back at eight o ' clock tonight or not seeing the clock at six p.m. ? 
hon. Dan Hays ( Deputy Leader of the Government ) : 
honourable senators , as the Deputy Leader of the Opposition knows , sometimes it is difficult to be precise in estimating the time that is taken for tributes , for Question Period and Senators ' Statements , which we did not have today , but leave is often granted to extend time . 
we have under " Government Orders , " Bill C - 9 . 
looking at the clock , we have roughly one and a half hours before five o ' clock , at which time we will rise to await the representative of Her Excellency . 
i am assuming the Royal Assent ceremony will take approximately half an hour . 
because we have a new Governor General , letters patent for the authorization of her representatives from the Supreme Court of Canada have to be read in full . 
if we intend to be serious in dealing with the Order Paper today , we will have to sit after the Royal Assent . 
i propose that we see where we are at that time . 
if at six o ' clock , we are still in session , I suggest that we not see the clock . 
senator Austin will lead with a speech on Bill C - 9 . 
i am not sure whether there is a response on the other side . 
if there is , I suspect that will take us close to five o ' clock . 
then Senator Fraser will be speaking on Bill C - 20 . I assume that the opposition will hold the adjournment . 
i do not believe that she has a long speech . 
senator Moore would like to address Bill C - 10 at second reading . 
i suspect that , on item No. 4 on the Order Paper , Bill S - 19 , the amendments to the Canada Business Corporations Act , we will not be hearing from Senator Tkachuk today . 
i know Senator Wilson wishes to speak to it . 
if she speaks , we will have to ensure that it does not interfere with Senator Tkachuk ' s 45 - minute time allocation . 
if that takes us to 6:30 or seven o ' clock , I suspect that we will be coming to the end of our day , given the observation that senators tend to travel on this day . 
there is one speech , however , that we would like to hear . 
i see Senator Angus is here and I know that he intends to speak to the marine liability legislation . 
i am not certain what his travel plans are , but if he is present in the chamber we will be pleased to hear his intervention . 
at that stage of our proceedings , I will ask leave to allow all remaining matters to stand until our next sitting , which , while I have not dealt with it yet , would , I anticipate , be Tuesday next at two o ' clock . 
honourable senators , that is my best guess as to how we will proceed . 
i presume that we will sit past six o ' clock but I anticipate that we will not sit past seven o ' clock . 
it will , of course , be necessary for us to obtain leave . 
i notice that the whip is in agreement with my comments . 
i hope that we will have a quorum . 
senator Kinsella : 
i would thank the honourable Deputy Leader of the Government for his comments . 
it is helpful for all honourable senators to know how the afternoon will proceed . 
Nisga ' a Final Agreement Bill 
third Reading - Debate Suspended 
honourable senators , in rising to begin the debate on third reading of Bill C - 9 , to implement the Nisga ' a Final Agreement , I wish to make my purposes on this occasion clear . 
i do not intend to repeat or review what I had to say in this chamber on December 16 last about the Nisga ' a people and their long efforts to achieve a just solution to their claims and rights , nor do I intend to repeat or review my position with respect to all or most of the issues which I covered at that time . 
i hope that honourable senators will read my remarks of December 16 when they consider this proposed legislation . 
i wish to focus on only three main issues in this presentation . 
let me begin by mentioning the work of the committee and the context in British Columbia which forms the background of this legislation . 
following second reading debate in the Senate on Bill C - 9 , the Nisga ' a Final Agreement , which debate commenced on December 16 , 1999 , the bill was approved in principle and referred to the Standing Senate Committee on Aboriginal Peoples . 
committee hearings began with the appearance of the Honourable Robert Nault , Minister of Indian Affairs and Northern Development , on February 16 . 
since that time , the committee has had before it some 30 witnesses in over 25 hours of meetings . 
i believe all members of the committee will agree that the committee ' s hearings gave full and fair opportunity to those who wished to speak to all sides of the relevant issues . 
i would commend honourable senators who served on the Aboriginal Peoples Committee for their diligence and dedication to the study of Bill C - 9 . 
the deputy chair of the committee , Senator St. Germain , who comes from British Columbia , as I do , played a particularly active role and , while not neglecting any issue , gave special attention to the question of overlapping aboriginal claims . 
as chair of the Aboriginal Peoples Committee , I extend my appreciation to all members for their support . 
i also wish to add a special thanks on behalf of the committee to Senators Grafstein , Lawson , Sparrow and Tkachuk who , while not permanent members of the committee , attended and participated as if they were . 
their contribution is much appreciated . 
the enhancement of the Nisga ' a identity , which is ensured by the establishment of new self - governing powers , the transfer of lands and resources , and the removal from the authoritarian provisions of the Indian Act , promises in future times a larger and more influential role in the public , social and economic affairs of the province for the aboriginal community as a whole . 
this is an uncomfortable development for some in British Columbia , who , for deep conviction about political values or for economic reasons , see assimilation as the desirable or even necessary goal of public policy and are therefore hostile to the very concept of distinct aboriginal identity and the existence of a collective society within our greater society which is more individualistic in nature . 
the evidence of Gordon Gibson made these points clearly . 
for others in British Columbia , the Nisga ' a Final Agreement , while welcomed in a notional way , was mistrusted because it was the leading legislative priority of a highly unpopular provincial government whose hallmark in virtually all public issues can fairly be described as adversarial . 
the legislation became another hostage to the fortunes of the Clark government . 
notwithstanding all this , when the Nisga ' a Final Agreement was announced to the public by Dr. Joseph Gosnell of the Nisga ' a Tribal Council , by Honourable Jane Stewart , the then Indian affairs minister , and by then premier Glen Clark , the polls showed a majority of British Columbians supported the agreement . 
as the fortunes of the Clark government sank to an all - time low in public esteem , the polls showed a modest decline in support for the agreement . 
for the public at large , in spite of over 500 community consultations in British Columbia and an open information process , in spite of the existence of the Treaty Negotiation Advisory Committee on which was represented every important business sector organization in the province , 35 member organizations in all , and in spite of the existence and involvement of advisory councils of citizens for wildlife , forestry , fisheries , mines , taxation , and self - government , and the role played by regional councils in the northwest part of British Columbia where the Nisga ' a reside , still some who are fundamentally opposed to change will continue to say that the public was not informed or consulted and had no chance to present their views . 
we have had some of this comment from certain witnesses . 
there remains , of course , a body of citizens who are well informed and who are genuinely concerned about the specific provisions contained in Bill C - 9 and in the Nisga ' a Final Agreement . 
their issues must be addressed fully , and the nature and purposes of the bill made as clear as human communication allows . 
in the course of the evidence , we heard questioning of , support for , and opposition to , a number of the key points in this proposed legislation . 
let me turn to those points . 
first is the question of the constitutional character of this bill . 
if it is believed to be a constitutional amendment , then the provisions for amending the Constitution itself would apply if it were to be an agreement which would be constitutionally protected . 
that is not a step which I believe need be taken . 
under delegated power , the authority to change the Nisga ' a Final Agreement would remain with Parliament and the provincial legislature . 
under the Nisga ' a Final Agreement , any change to its terms requires Nisga ' a agreement as well . 
to change the agreement without Nisga ' a approval would itself require a constitutional amendment . 
all the parties to the agreement accepted the Nisga ' a position that , for their protection against the possibility of arbitrary future attitude , the agreement had to be made certain and not left open to question by sudden change in public pressure . 
other witnesses addressing the section 35 issue argued that no law has yet established whether the self - government provisions of the Nisga ' a Final Agreement can be given constitutional protection under section 35 . 
those who said this question was in doubt , including a former justice of the Supreme Court of Canada , the Honourable Willard Estey , as well as Mr. Mel Smith , a former constitutional advisor to the B.C. provincial government , argue that the issue is of such importance that Bill C - 9 ought not to be passed by the Senate but tabled with a request to the Government of Canada to direct a reference to the Supreme Court asking for an advisory opinion . 
the Honourable Robert Nault , Minister of Indian Affairs and Northern Development , in his second appearance before the committee on Thursday , March 23 , defended the constitutionality of the Nisga ' a Final Agreement and stated that , in the view of the government , all of its provisions would be constitutionally protected by section 35 , which was also necessary and desirable . 
he also said that the government had no intention of making a reference to the Supreme Court of Canada . 
in my address to the Senate on December 16 , 1999 , I gave close examination to the section 35 question and cited Dean Peter Hogg and Professor Patrick Monahan of Osgoode Law School , as well as Professor Brad Morse of the University of Ottawa Law School , as supporting the constitutionality of Bill C - 9 as well as the protection which section 35 will give to its provisions . 
before the committee , Professors Bruce Ryder and Kent McNeil of Osgoode Law School gave strong endorsement to these positions , as did Professor Doug Sanders of the Faculty of Law of the University of British Columbia . 
my view of the section 35 question , in short , is that the great preponderance of evidence from constitutional experts is that Bill C - 9 , the Nisga ' a Final Agreement , is valid , does not constitute an amendment to the Constitution of Canada , and that the rights created by Bill C - 9 are to be constitutionally protected by the provisions of section 35 . 
my view expressed on December 16 last has been reinforced by the participation of the witnesses and by the contribution to the committee proceedings of Senator Beaudoin , Senator Andreychuk , and Senator Grafstein in particular . 
the second issue which received considerable attention is whether a third order of government is being created which in some way will affect the division of powers set out in sections 91 and 92 of the Constitution Act , 1867 and would therefore be unconstitutional in its very nature . 
the Nisga ' a Final Agreement does provide to the Nisga ' a certain legislative powers which are applicable to their own internal governance . 
these powers relate to matters such as education , culture , and social relationships among the Nisga ' a . 
they are concurrent powers , in some respects , with federal and provincial powers , and the exercise of such powers must at all times meet federal and provincial standards . 
in questions such as who are recognized as Nisga ' a and some similar matters , the laws to be made by the Nisga ' a will prevail , but only if they are consistent with the Charter of Rights , which is the paramount law . 
paragraph 9 of the agreement ' s general provisions provides as follows : 
the Canadian Charter of Rights and Freedoms applies to Nisga ' a Government in respect of all matters within its authority , bearing in mind the free and democratic nature of Nisga ' a Government as set out in this Agreement . 
this makes it clear that the Charter will apply to the activities of Nisga ' a government , including its law - making authority , and that the protection of the Charter will be available to all persons affected by Nisga ' a government decisions . 
with respect to the notion that all law - making authority must be found only in the Constitution Act , 1867 , Professor Sanders of the University of British Columbia said in his evidence : 
the year 1982 , then , does represent , I think , something of a watershed , in that we come to terms in constitutional language with the fact of our colonial history and the continued existence of Indian communities within the country that have not been assimilated and who are determined to continue as distinct communities within Canada . 
once we constitutionalize those rights in 1982 , the older idea of a simple division of authority between two levels of government was gone . 
later he said : 
we also abandoned another fundamental principle in 1982 , which is the idea of parliamentary supremacy , that the Constitution simply divided authority between two levels of government . 
the Charter represented a major change in Canadian constitutional life by creating limitations on the powers of both the federal and provincial governments , something totally different from the scheme of the Constitution Act , 1867 . 
professors Ryder and McNeil made similar statements , as has Senator Beaudoin . 
the third key issue on which the committee spent much time is that of overlapping claims . 
while the Nisga ' a had entered into boundary and use agreements with the Tahltan and Tsimshian nations , the Nisga ' a Final Agreement proceeded in spite of the non - resolution of these issues with the Gitxsan Nation or the Gitanyow Nation . 
conflicting claims of entitlement were made by the Nisga ' a , the Gitxsan and the Gitanyow . 
the committee was presented with maps , historical evidence , and an outline of the course of failed negotiations . 
Elmer Derrick and Earl Muldon , otherwise known as Delgamuukw , were present for the Gitxsan . 
Glen Williams made the major presentation for the Gitanyow . 
we also heard from Neil Sterritt , a Gitxsan , who had the role of negotiator at one time . 
as I said to these witnesses during the hearings , neither the committee nor the Senate is a body to mediate , arbitrate or otherwise participate in dispute settlement . 
we may be of assistance if by the public presentation of claims and issues that prospect of settlement is moved forward . 
however , our task is to determine whether the proposed legislation before us has taken into account , in a fair and equitable way , the interests of the stakeholders and whether , on balance , the Government of Canada , the House of Commons , and the legislature of the Province of British Columbia have made decisions - for it is the job of governments and legislators to decide - that can be justified as in the public interest . 
it has been longstanding policy in the Government of Canada , going back many years , that in negotiating modern treaties it is always preferable for aboriginal groups with overlapping traditional territories to reach agreement among themselves on the future use of those overlapping areas . 
minister Nault , in his evidence on March 23 , said : 
let me be clear . 
the federal policy on overlaps recognizes that , in the face of unresolved impasses on overlap issues , the only solution may be to negotiate a treaty with each group in turn while respecting the rights of other affected aboriginal groups . 
it is important to note that , in the case of the Nisga ' a Final Agreement , the Nisga ' a and the Gitanyow are both signatories to the 1991 Northwest Treaty Accord that addresses common property . 
in addition , the Nisga ' a have entered into bilateral overlap memorandums of understanding with both the Tsimshian nation and the Tahltan peoples . 
the Nisga ' a Final Agreement contains an explicit statement $ that its provisions will not affect the aboriginal treaty rights of any other aboriginal group . 
honourable senators , the provisions of the Nisga ' a Final Agreement make clear that the boundaries and uses for territory under the Nisga ' a agreement can be changed either with their agreement as the result of negotiations with overlapping tribal nations - the Gitsxan and the Gitanyow and the question before us - or , alternatively , by litigation . 
if a court decides that the boundaries of Nisga ' a lands have been wrongly agreed to and the evidence indicates that those lands are the entitlement of another nation , then the agreement , by its provisions , gives effect to that court decision . 
these are two methods by which the overlap issues can be settled . 
some object , saying that this may require long and costly litigation . 
it is our system that if parties cannot agree , the courts will settle the issue . 
they are our recourse to peaceful dispute settlement . 
the committee , as honourable senators are aware , decided to append an observation to the fourth report . 
in our observation we said that although we are aware and understand the equity which exists in the agreement to provide for a settlement of overlap claims , we are nonetheless concerned and urge the government and the parties to negotiate expeditiously and continuously in the prospect of the settlement of those claims . 
as a committee , we believe that the Government of Canada , in particular , should give the highest priority to the negotiations and to systems of settlement that can include mediation or , perhaps , arbitration , if the parties in question are prepared to proceed in that way . 
honourable senators , there are many other issues that came before the committee in the evidence that we heard , such as questions relating to fishing rights , which are of interest to Senator Comeau . 
there were questions with respect to the definition of " citizenship " and the political right of non - Nisga ' a minorities , which are of particular interest to Senator Grafstein . 
there was the question of the nature of Nisga ' a self - government in the operating sense ; as well as the use and entitlement to individual properties by Nisga ' a members . 
i will not attempt to deal today with these questions , and others . 
i do not believe they are in any way an impediment to this particular legislation . 
however , there is information , and I believe it is satisfactory , for honourable senators should they wish to have it . 
we are the last legislative step in this process . 
as such , we have a particular responsibility for care . 
we have a particular responsibility , in my submission , to the Nisga ' a people to treat their agreement with the Government of Canada and the Province of British Columbia with the utmost seriousness , with support and with our endorsement . 
honourable senators , those are the remarks I wish to make at the moment . 
i look forward to the opportunity to conclude this debate over the course of the next few days . 
hon. Gerry St. Germain : 
honourable senators , I should like to ask a question of the Honourable Senator Austin . 
as Senator Austin has informed the Senate in his speech , the major concern that I have is with the overlap situation , which I will deal with when I address the Senate on this important piece of legislation . 
there is no question that to British Columbians this is the beginning of negotiations with a huge number of native bands within our province as we seek certainty from economic and other perspectives , in the main trying to improve the plight of our aboriginal peoples in the province of British Columbia . 
i informed the Honourable Senator Austin of the question I am about to ask . 
i did that because it is only fair . 
this is not a matter of trickery or opposition ; it is a matter of finding a resolution and a level of satisfaction for all the peoples of British Columbia in regard to what the government is doing to them in this particular instance . 
in many cases , governments do things to people instead of for people . 
the greatest concern of rank and file non - natives is the question of accountability . 
they want to make certain that all natives in these particular bands will benefit . 
many good people are victimized under such circumstances . 
what we will be doing in this particular case is , by virtue of non - delegation , constitutionalizing this proposed legislation and this agreement . 
Mr. Jim Aldridge , who is well informed on this , has used the expression that this is no different from a municipality . 
when I asked them how they would sustain economic viability , the answer was that there would be transfer payments from the government to the bands . 
if , for some odd reason , in the future - and it does not matter whether the Nisga ' a enter into other agreements - we enter into an agreement that is constitutionalized , as this one will be , will we be allowed to withhold funding ? 
what other method of checks and balances is available ? 
however , if we are to accept the statement that it will be similar to a municipality , we all know that if , for any reason , a municipality goes astray in its administration , the province can withhold funding . 
i have given Senator Austin notice of this question so that , hopefully , he will be able to provide an answer . 
where are the checks and balances ? 
where will the comfort be for those people all across the country who are concerned about this , but especially British Columbians since it is so close to home ? 
senator Austin : 
the honourable senator has used the word " accountability " in different senses in his short question . 
i feel compelled to separate the question into its constituent parts . 
i believe that the Nisga ' a constitution and the agreement provides a sound and proper system for accounting . 
the Nisga ' a government will be obliged to account to the government of the Province of British Columbia for the funds it contributes , and to the Government of Canada for the funds it contributes . 
it will be obliged to account to the Nisga ' a people in an open and accountable way for the manner in which it conducts its government in the financial and accounting sense . 
senator St. Germain also used the word " accounting " in the sense of equitable distribution of the benefits , which adds a more political tone to the definition of " accountability " . 
" political accountability " , perhaps , would be what he meant . 
the Nisga ' a government will be a popularly and democratically elected government . 
it will pursue policies in the same way that any government pursues policies ; that is , with its mind on its voters . 
i would make the assumption that that government will take into account all of its voters in deciding what programs to follow , how to spend money , where to invest in the well - being of the Nisga ' a community . 
that is a matter of fundamental democracy which is an obligation of the Nisga ' a Lisims government . 
the word " accountable " to the non - Nisga ' a stakeholders is , again , a question of political accountability . 
the Nisga ' a government is not a government that will conduct the affairs of the Nisga ' a community in the absence of the observation of its neighbours . 
the Nisga ' a government will be a part of the regional council of Kitimat and the northwest area . 
it will have relations with its aboriginal and non - aboriginal neighbours in fields like health care , regional development , highway construction , communication , and all the other facets which are relevant to a community living within a much larger community . 
i also believe that the Nisga ' a Lisims government will be aware of the eyes of British Columbia and Canada viewing this as a major change in relations between the aboriginal community and the general community . 
the public at large will be watching to see how successful this agreement will be in its implementation and in its effect . 
in that way , I believe , politically , that the Nisga ' a Lisims government will understand clearly that it has a political accountability , not only to its members but also to the people of British Columbia , to its neighbours in their part of the province , and to the aboriginal community as a whole . 
that is my answer to the honourable senator ' s question . 
senator St. Germain : 
honourable senators , all of us have come to know the people who are in responsible positions at this time . 
the question relates not to when things are operating properly , which the honourable senator refers to , but to when there is a breakdown of the financial accountability . 
does the province and the federal government have the right to withhold funding ? 
my question is not about political accountability , it is about financial accountability . 
senator Austin : 
honourable senators , because the question deserves an absolutely accurate answer , I will look at those agreements and draw the attention of Senator St. Germain to the appropriate clauses therein . 
i will do that before the conclusion of this debate . 
senator St. Germain : 
thank you . 
hon. G  rald - A . 
the honourable senator has given a good report on this question but committee members were still divided on it . 
it is true that some experts , not all , came to the conclusion that it was perfectly constitutional . 
notwithstanding that , however , I believe that some senators , on both sides of the committee who were still not convinced . 
i think there is a serious doubt about the constitutionality of certain articles that give paramountcy . 
having said that , I have no hesitation in speaking in favour of the accord . 
what should we do at this stage ? 
is it our intention to go forward acknowledging that , if this question of constitutionality is put before the courts , we will comply with the decisions of the courts ? 
would it not be better - as the Governor in Council has a right to do - to raise that question in the courts before passing the bill and giving it Royal Assent ? 
perhaps this question is already before the courts . 
the fact is that , since the doubt is serious , I believe the question should be resolved . 
i have no problem with the remainder of the bill . 
however , there is still some doubt in my mind about the question I raised . 
do I understand correctly that the doubt will be ignored ? 
senator Austin : 
honourable senators , I know that this issue has been raised by the honourable senator in committee . 
i am satisfied that those powers which are accorded to the Nisga ' a Lisims government in Bill C - 9 are within the constitutional power of Canada and the Province of British Columbia to provide . 
in the Delgamuukw case , it was implicit within the court ' s definition of aboriginal title that there be a right of collective governance . 
that is a right of self - government with respect to the use and allocation of lands and to the governance of the affairs of the collective entity . 
with that implicit comment , I believe there is a constitutional foundation for this particular provision . 
i do not have a case directly on point , nor has Senator Beaudoin . 
hon. Lowell Murray : 
but he wants to create one . 
senator Austin : 
we are arguing by implication . 
legislation changes the meaning of laws , and decisionsmust be taken . 
the parties to this agreement see it very much in the interests of them all to provide the Nisga ' aLisims government with the capacity to govern those narrow affairs - I think there are 14 items in all - that federal and provincial law would not override in the area of self - government affecting education and culture . 
senator Beaudoin : 
for the purpose of the record , I wish to say that so far the Supreme Court has never said that there is such a thing as a third order of government . 
they may say that in the future , but they have not done so yet . 
in my opinion , we are divided on this issue . 
however , it has not been said . 
i have read the cases mentioned , and nowhere does it state that there is such a thing as a third order of government under section 35 . 
we have a serious doubt . 
in the end , only the courts can settle this matter . 
i understand that this is what will happen . 
senator Austin : 
i should like to respond to your observation , Senator Beaudoin , by making it clear that the evidence before us from all of those constitutional authorities who spoke in favour of Bill C - 9 was that the Delgamuukw case established that self - government would fall within the definition of section 35 . 
however , the court said that it cannot decide the issue on the basis of broad claims . 
it urged the parties to negotiate the issues that are involved in self - government and asked that agreements be concluded . 
the court cannot address the broad claim , but it can address the specific powers that have been created under the concept of self - government for the aboriginal communities . 
i agree with my honourable friend . 
we are responding to directions of the court . 
however , there is no full , final determination by the court of how broad the powers of the government are under section 35 . 
the duty of legislators is to legislate . 
if the court has another view on this issue , we will certainly hear about it , as the honourable senator says , and will have to accommodate it . 
hon. David Tkachuk : 
honourable senators , I wish to follow up on the previous question . 
section 35 and the question of self - government bothered many of us throughout the entire hearings of our committee . 
we heard the professors of law from Osgoode Hall talk about this new theory of constitutional law to which the government obviously subscribes now . 
when I asked Mr. Molloy why the rules outlining self - government were put into the treaty so that it would fall into section 35 rather than being delegated , he said it was because they insisted on it . 
obviously , the government has said that it will go in that direction . 
the concurrent power was not addressed satisfactorily by the government witnesses nor by the Osgoode Hall group that has this interesting theory of constitutional law . 
if concurrent powers are now recognized by the Liberal government as being in what I call this new third order of government on education , on culture , and so on , these powers are quite wide - ranging . 
they are drawn from 1867 and previous years , which is the reason for these powers being concurrent . 
does the Government of Canada subscribe to the fact that the concept of concurrent powers for defence , communications and other areas - areas that people would find totally unbelievable , but that is the logical conclusion - is the direction in which we are going ? 
can concurrent powers for almost all areas of government fly from section 91 and section 92 and be placed in future treaties and then " constitutionlized " under section 35 ? 
senator Austin : 
honourable senators , I recognize the Senator Tkachuk ' s question because he pursued it with experts during the course of committee hearings . 
i should like to answer the honourable senator in the following way . 
section 35 is a part of the Constitution of Canada . 
by bringing section 35 into being , the federal government and the provinces agreed to a limitation on their powers under the 1867 Constitution in which all powers were assigned to either the federal government or the provincial governments under sections 91 and 92 . 
section 35 says that under our Constitution aboriginal rights must be included and taken into account in the exercise of future legislative authority by the federal government and the provinces . 
these rights were protected , first , by the Royal Proclamation of 1763 , and then all existing rights were protected in 1982 . 
a provision of the Constitution made it clear that broader rights , not simply historical rights , could be created by those governments , federal and provincial , and that those rights , when created , would be protected by section 35 . 
there is a " living tree " doctrine here , not only in the processes of legislation but also in the judicial opinion of the Supreme Court of Canada . 
at another time , possibly in my concluding remarks , I could refer to some of those Supreme Court of Canada cases . 
finally , in response to the honourable senator ' s observation , I suppose that if a federal and provincial government agreed to broader powers than those that exist in the Nisga ' a Final Agreement , those broader powers would be part of that encroaching aboriginal right . 
remember , however , that the precondition is agreement by a federal and provincial government . 
there will be future negotiations with aboriginal communities . 
there will be differences in the shape and nature of the legislation that is brought before us in terms of what rights any particular aboriginal community would like to exercise . 
however , we will see nothing unless the Government of Canada and the government of a province agrees to it and legislates it in the specific provincial legislature and in the House of Commons . 
i do not think a worst - case worry that future politicians may do something that is in derogation of the future public interest is a fair basis for establishing the concern at this time with respect to this legislation . 
senator Tkachuk : 
the worst - case worry that I have about future politicians is perfectly symbolized in the bill . 
i was at those meetings in 1982 and 1983 . 
i think former prime minister Pierre Elliott Trudeau would be very surprised at what is happening in this bill . 
i do not think the right of self - government is what was intended . 
i remember that those rights were placed in the Charlottetown Accord . 
up to the time that the Charlottetown Accord was written , governments assumed that those rights were not there . 
they must have , otherwise , why would they have included those rights in the Charlottetown Accord ? 
i am worried about the future because I know what the present has done with the past . 
that is my concern . 
if I am correct , the wording of the Nisga ' a bill is very close to the Charlottetown Accord . 
the Canadian people and every Indian reserve in Canada rejected it . 
first , I do not follow the logic of the argument of 1982 - 83 , that this is what was meant , the treaty grew , then it stopped and then we had the Charlottetown Accord . 
the people rejected it , it grew again and now it comes back to us based on something that happened in 1982 and was rejected in the Charlottetown Accord . 
that is my concern . 
i am worried about what future politicians will do on the basis of this particular agreement . 
senator Austin : 
honourable senators , I should put on the record my observation with respect to Senator Tkachuk ' s comments . 
bill C - 9 is within the parameters of paragraph 45 of the Charlottetown Accord . 
the premiers and the Government of Canada sought to provide specific drafted legislation giving self - government to aboriginal communities under certain circumstances . 
that accord failed , famously , for whatever reason . 
historians will debate that for some time . 
i do not think the reason for its failure can be attributed toparagraph 45 in any reasonable or logical way . 
i was not a part of the discussions creating the Charlottetown Accord or the agreement between the federal and provincial governments . 
with respect to the Charlottetown Accord , Senator Murray was there and , perhaps , could give us the best evidence of the intention at the time . 
i was told that it was " for greater certainty . " 
i was in the cabinet of former prime minister Trudeau from 1980 - 81 . 
i spent six months on the joint Senate and House constitutional committee which , as I said before , was co - chaired by now Senator Serge Joyal . 
i understood that paragraph 45 would create a foundation for the aboriginal community in order that their position in Canadian society would be more constitutionally protected . 
i have spoken to former prime minister Trudeau within the last few months about Bill C - 9 and he is delighted with it . 
the Hon. the Speaker pro tempore : 
honourable senators , Senator Austin ' s speaking time has expired . 
senator Austin : 
honourable senators , I seek leave to extend my time in order to answer any remaining questions . 
the Hon. the Speaker pro tempore : 
is leave granted , honourable senators ? 
hon. Senators : 
agreed . 
hon. Herbert O . Sparrow : 
can the senator elaborate on those polls , when they were taken and what the results were ? 
the polls that have crossed my desk would not support the statement that the senator has made . 
i then have another question . 
does the honourable senator want me to ask all my questions now ? 
senator Austin : 
i may not do justice to the honourable senator ' s second question if I do not answer the first one . 
perhaps I could say that I do not have the polls at hand , but I will get them . 
when the agreement was announced by the two governments and the Nisga ' a tribal council , there was a positive poll . 
my recollection is that roughly 54 or 55 per cent of respondents were in favour of the agreement . 
by the time the British Columbia legislature finished the debate , popular opinion had declined by about 8 or 9 per cent . 
i will look for those polls . 
senator Sparrow : 
there is a difference between the time the initial proposal was made and the final agreement was made . 
the people would have had an opportunity to look more closely at the final agreement . 
that would be helpful . 
the senator also stated that there was a great predominance of evidence that this was not a constitutional change . 
i think that is what he said in his remarks . 
senator Austin : 
no , I did not say that . 
i said there was a great predominance of evidence from constitutional experts who appeared before the committee that Bill C - 9 was constitutional and that government provisions would be protected by section 35 of the Constitution Act , 1982 . 
senator Sparrow : 
can Senator Austin provide a list indicating which witnesses were invited to appear and were accepted and those witnesses who applied to appear before the committee ? 
senator Austin : 
i do not understand the question . 
senator Sparrow : 
the steering committee invited certain people to appear without prompting from individuals . 
there were people who asked to appear before the committee . 
i should like to have a list of those witnesses . 
my reason for asking is that it is easy to obtain a predominance of witnesses to favour a certain belief , if that is what one wants , in a particular case . 
i am aware that some witnesses were refused invitations to appear before the committee , for whatever reason . 
there might very well be a difference in the preponderance of the witnesses who have appeared because of the invitations that were extended . 
senator Austin : 
the honourable senator is entitled to his opinion . 
my view - and I think it is the view of all members of the committee - is that we heard relevant witnesses on all the issues . 
there were perhaps four or five witnesses who sought to come , and it was the view of the steering committee that their evidence would not likely address directly the issues in Bill C - 9 or that they simply would repeat the evidence that other witnesses had already given . 
i can tell honourable senators , for example , that Kerry - Lynne Findlay , Q . C . , who represents the Musqueam leaseholders in Vancouver - 
senator St. Germain : 
she lives there . 
senator Austin : - sought to appear . 
i had a discussion with her . 
she wanted to give evidence quite similar to that which she gave when Bill C - 49 was before the Senate . 
it was essentially to argue that an aboriginal government could be very arbitrary about the way in which it used its powers . 
that evidence is on the Senate record under Bill C - 49 . 
i discussed the matter with her and she agreed not to appear . 
there are others . 
if my honourable friend has names , I would gladly tell him the reason for the decision we took not to invite other witnesses . 
senator Sparrow : 
honourable senators , I should like clarification from the Honourable Senator Austin . 
i asked him for information about those people who were invited to attend the committee hearings by invitation and those who had applied directly to appear . 
can he do that ? 
senator Austin : 
i will ask the Clerk of the Committee to give my honourable friend three lists : those whose appearance the committee initiated ; those who were invited because they expressed interest in appearing ; and those who , in the latter category and in the former category , were either not willing to appear or were not invited to appear . 
hon. No  l A . Kinsella ( Deputy Leader of the Opposition ) : 
honourable senators , first and foremost , I wish to congratulate all members of the committee for the assiduous and thoughtful work they did on that committee with a very complex and difficult piece of legislation , resting as it does on a very complicated and , in many ways , pioneering treaty . 
to Senator Austin and his colleagues , I express the appreciation of the whole house that the committee was able to do that kind of detailed work . 
however , I have a couple of questions for the Honourable Senator Austin . 
first , what is the view of his committee as to the repealability of Bill C - 9 , should it become a statute of the statutes of Canada ? 
senator Austin : 
honourable senators , as I said in my address , Bill C - 9 is protected by the provisions of section 35 . 
could he clarify that for me ? 
senator Kinsella : 
should the bill presently before us be adopted by Parliament and therefore become a statute , can that statute be repealed ? 
senator Austin : 
the one constitutional method that exists for removingBill C - 9 from law is a constitutional amendment under the provisions of the Constitution Act . 
that would have to be done by the federal Parliament and the legislatures of seven provinces representing more than 50 per cent of the population . 
senator Kinsella : 
honourable senators , if we are dealing with a unique legislative proposal that speaks to the virtual annihilation of that part of the principle of parliamentary supremacy that remains since the Constitution Act of 1982 , does it not stand mutatis mutandis that we must be absolutely certain - that is to say , we must have a higher degree of certainty - that the legislation we adopt in this house would be constitutionally pure , if not constitutionally as secure as is humanly possible ? 
i have not read all of the presentations submitted by the witnesses and then examined by the honourable members of the committee , but I did read the written submission of former justice Estey . 
in fact , I read it three or four times . 
what I read the former justice saying was that this bill , should it become law , would be unconstitutional . 
that shook me . 
i am quite concerned because now Senator Austin has just told us that this bill would be non - repealable . 
did the honourable senator ' s committee examine that question ? 
if so , how has he come down on the principle of the degree of certitude or the degree of perfection that this house must satisfy itself has been achieved when we are to pass a piece of legislation that , to use his words , will make the repeal of this law only possible through a constitutional amendment ? 
senator Austin : 
i thank the honourable senator for that question . 
under the provisions of the bill and the Nisga ' a Final Agreement , any part of it that is found to be unconstitutional will be set aside but the rest of the agreement will stand . 
i do agree with Senator Kinsella that this is an important step in constitutional law and practice in Canada and that it is our job in the Senate to be careful to understand what it is we are legislating . 
we must satisfy ourselves , not perfectly and finally , because that degree of perfection cannot be attained at any time in any place , but , on the balance or even on a preponderance of the evidence that this bill is constitutional . 
certainly , I am satisfied on a preponderance of the evidence of the Osgoode Hall " gang " - to use a word that was used earlier - and other evidence that it is constitutional . 
however , I should like to add that in the Sparrow decision the court reserved unto itself a " living tree " doctrine with respect to the entrenchment of aboriginal rights . 
i know that my honourable friend is fully aware of that provision . 
aboriginal rights will be considered from time to time within the ambit of the times . 
thus , there is no absolute aboriginal right ; it is a relative right . 
with those protections , I believe that we are in good shape with this legislation . 
senator Kinsella : 
i thank the honourable senator for that . 
like the honourable senator , I was privileged to participate as an advisor to the Government of New Brunswick during the constitutional discussions of the late 1970 s and early 1980 s . 
i have a photograph in my office of Senator Austin and other senators who were involved at that time . 
i accept the doctrine of the living tree - the doctrine of growth and openness to principles that were not defined in an essential way by section 35 of the Constitution Act , 1982 . 
in dealing with aboriginal self - government and being desirous of finding the flesh and bones to make this more meaningful in the early part of the 21 st century , did the committee consider that , as opposed to constitutional amendment , it would be more prudent not to seal the box but rather to use techniques such as delegation to allow fine tuning and improvement through a more accessible approach within Parliament ? 
senator Austin : 
we heard evidence and discussed the questions of delegated power and constitutional protection . 
we looked at the nub of the agreement on this issue , that being the insecurity that any party in the position of the Nisga ' a would feel given the history of treatment by legislatures of their community and other aboriginal communities over the last 100 years . 
earlier , I mentioned the deprivation of the aboriginal community in British Columbia of even the most fundamental right of access to the courts . 
in this case , much was negotiated and much was traded at many levels to reach this complicated agreement . 
it was found desirable by the federal and provincial governments to give the Nisga ' a the protection of certainty with respect to this agreement - certainty , with the reservations I have already mentioned regarding the way in which the agreement can be changed , amended or renegotiated . 
i endorse that provision very strongly . 
i have no hang - up with respect to the division of powers between sections 91 and 92 . 
we took that decision in 1982 . 
some want to repeal section 35 . 
they want to argue from propositions that start without acknowledging its existence . 
with respect to the final point Senator Kinsella made with regard to former justice Estey , his argument was that we do not know , that the bill is momentous and that we should send it to the court . 
however , as was pointed out in the evidence , Parliament is the highest court in Canada and it is our job to decide . 
senator Lynch - Staunton : 
what about the Supreme Court ? 
senator Austin : 
parliament is the highest court in Canada , in spite of Senator Lynch - Staunton ' s view . 
i believe that we will act in the public interest by passing this legislation . 
if there is a constitutional provision to be set aside , which I do not believe will happen , we have a process for that . 
senator Murray : 
may I pursue this line of questioning after Royal Assent ? 
the Hon. the Speaker pro tempore : 
honourable senators , it is now five o ' clock and Royal Assent is scheduled to occur at this time . 
the Speaker will be back in the Chair after Royal Assent , and he will decide whether there will be more questions . 
senator Kinsella : 
what do you mean " he will decide " ? 
the Senate will decide . 
hon. Dan Hays ( Deputy Leader of the Government ) : 
honourable senators , we have agreed to suspend the sitting for Royal Assent at five o ' clock . 
this is a fascinating and extraordinary exchange . 
i do not believe that any other senator on the other side intends to speak today . 
am I correct ? 
senator Lynch - Staunton : 
we have questions for Senator Austin . 
senator Hays : 
in an attempt to accommodate the business of the chamber , I suggest that we adjourn this matter as it stands and that when this order is next called we continue this productive and important exchange . 
we were hoping to reach a few other items on the Order Paper , and this arrangement would accommodate that as well as Royal Assent . 
senator Kinsella : 
as all honourable senators know , the opposition is always accommodating , understanding and generous beyond words . 
senator Austin has been forthcoming in helping us to understand the evidence heard by he and his colleagues on this very important matter . 
i have not read all the testimony that our colleagues on the committee heard . 
many issues arise to which only the chairman of the committee can respond . 
he has presented the report and has spoken to it , and we have many questions to ask . 
if the Deputy Leader of the Government is proposing that rather than continue this discussion after Royal Assent we resume debate on Bill C - 9 on Tuesday , we would be agreeable to that . 
senator Hays : 
thank you . 
therefore , when this item is next called on the Orders of the Day , we will continue with questions to the first speaker at third reading . 
is that agreeable , Senator Austin ? 
senator Austin : 
honourable senators , my first obligation is to sponsor this bill . 
i will be back in my chair on Tuesday . 
if colleagues send me their questions in the interim , I would be able to expedite the answers . 
i do not claim all knowledge on this complicated legislation . 
i am doing my best as an amateur to explain it . 
senator Hays : 
as Senator Austin does not object to our agreement , if all other senators agree , I propose that we suspend the sitting and proceed thereafter with Order No. 2 under Government Business . 
[ later ] 
the Hon. the Speaker : 
senator Hays : 
honourable senators , when Bill C - 9 is called on the Order Paper at the next sitting of the Senate , we have agreed to return to the stage we were at when the sitting of the Senate was suspended . 
senator Austin has graciously agreed to be here at that time to continue dealing with questions of honourable senators . 
the Hon. the Speaker : 
honourable senators , is it agreed ? 
hon. Senators : 
agreed . 
debate suspended . 
the Senate adjourned during pleasure . 
royal Assent 
i have the honour to inform you that Her Excellency the Governor General has been pleased to cause Letters Patent to be issued under her Sign Manual and Signet constituting the Honourable Ian Binnie , Puisne Judge of the Supreme Court of Canada , her Deputy , to do in Her Excellency ' s name all acts on her part necessary to be done during Her Excellency ' s pleasure . 
the said Commission was read by the Clerk of the Senate . 
the Honourable the Deputy Governor General was pleased to give the Royal Assent to the following bills : 
an Act to amend the Criminal Records Act and to amend another Act in consequence ( Bill C - 7 , Chapter 1 , 2000 ) 
an Act to amend the Criminal Code ( flight ) ( Bill C - 202 , Chapter 2 , 2000 ) 
an Act to amend the Act of incorporation of the Board of Elders of the Canadian District of the Moravian Church in America ( Bill S - 14 ) 
the Honourable Peter Milliken , Deputy Speaker of the House of Commons , then addressed the Honourable the Deputy Governor General as follows : 
may it please Your Honour : 
the Commons of Canada have voted certain supplies required to enable the Government to defray the expenses of the public service . 
in the name of the Commons , I present to Your Honour the following bills : 
an Act for granting to Her Majesty certain sums of money for the public service of Canada for the financial year ending March 31 , 2000 ( Bill C - 29 , Chapter 3 , 2000 ) 
an Act for granting to Her Majesty certain sums of money for the public service of Canada for the financial year ending March 31 , 2001 ( Bill C - 30 , Chapter 4 , 2000 ) 
to which bill I humbly request Your Honour ' s assent . 
the Honourable the Deputy Governor General was pleased to give the Royal Assent to the said bills . 
the House of Commons withdrew . 
the Honourable the Deputy Governor General was pleased to retire . 
the sitting of the Senate was resumed . 
visitors in the Gallery 
the Hon. the Speaker : 
honourable senators , before we proceed to other business , I should like to call to your attention some special guests in our gallery . 
we have a number of members of the other place , notably Mr. Dan McTeague , who is the sponsor of a special bill that we passed today . 
Mr. McTeague has with him some guests who have a particular interest in the bill . 
they are Mr. Cid Bowman and Ms Karen Kalvereda , the father and sister of a police officer from the Toronto region who was killed while in public service . 
accompanying Mr. McTeague are other members of the House of Commons . 
they are Albina Guarnieri , Joe Jordan , and some others . 
we also welcome Raymond Bonin , the Member of Parliament from Sudbury , and Senator Marie - P . 
Poulin , representing the region of Sudbury . 
today , they invited members of the family of the police officer killed in the line of duty . 
as well , we have a group of police officers from the Association polici  re de la r  gion de Sudbury who have come all the way from Sudbury for this special occasion . 
hon. Senators : 
hear , hear ! 
the Hon. the Speaker : 
on behalf of all honourable senators , I wish you welcome here in the Senate of Canada for this important event . 
bill to Give Effect to the Requirement for Clarity as Set Out in the Opinion of the Supreme Court of Canada in the Quebec Secession Reference 
second Reading - Debate Continued 
on the Order : 
resuming debate on the motion of the Honourable Senator Boudreau , P . C . , seconded by the Honourable Senator Hays , for the second reading of Bill C - 20 , to give effect to the requirement for clarity as set out in the opinion of the Supreme Court of Canada in the Quebec Secession Reference . 
hon. Joan Fraser : 
honourable senators , I had not intended to speak on Bill C - 20 until later in the process , and it is still my intention to do so . 
however , it occurs to me that there are a few remarks that may be worth making now . 
we are lawmakers and we may never , in the Senate , have to consider more important legislation . 
it seems to me that before even considering the legal aspect of the bill , we have to recognize that this is a deeply political issue , in the noblest meaning of the term . 
it is this aspect that I want to discuss today . 
yesterday , the Leader of the Opposition appropriately reminded us that Quebec is not the only province that has experienced secessionist movements . 
Nova Scotia experienced some and , more recently , such movements have also emerged in western Canada . 
honourable senators , in the spring of 1968 , on April 20 to be precise , I was a young journalist attending the first convention of the Sovereignty Association Movement , which would later become the Parti Qu  b  cois . 
this was a turning point in our history . 
honourable senators , think about what was going on in the world in 1968 . 
that spring there were riots across the Western World . 
Paris was the scene of an uprising that would topple a giant , Charles de Gaulle . 
in the United States , cities were burning , inspiring leaders were being assassinated , a president was being rejected , and his party could choose a successor only behind armed guards , while outside in the streets the youth of the nation battled the police . 
around the world , from Ireland to Vietnam , violence seemed to be the preferred way , sometimes the only way , to settle social or communal differences . 
while the world raged , what were we in Canada doing ? 
we were choosing the peaceful way , the way of democracy , of politics . 
i believed then , and I still believe passionately , that preserving the unity of Canada is a great cause worth dedicating one ' s life to . 
i believe with equal passion that it has to be done democratically , politically . 
i sometimes think that separatists do not realize what a huge compliment they paid Canada the day they decided to conduct their battle along strictly democratic lines . 
canada allowed a secessionist party to be created and elected and to form a government in its province , and let it hold a referendum on secession in accordance with provincial laws without federal interference or control . 
canada allowed this series of events to take place not once , but twice , and Canada is prepared to do so a third time if that is what Quebecers want . 
honourable senators , find me another great country that would do as much . 
it would not be the United States , where they fought a bloody civil war to prevent secession . 
it would not be France , whose constitution states flatly that France is one and indivisible . 
it would not be the vast majority of countries on the face of the earth . 
a country exists because its people want it to exist - that is its only moral basis for being . 
i take it as a point of immense national pride that , collectively , we have accepted that fundamental principle . 
of course , if it comes down to it , the departure must be done lawfully . 
however , if it comes to that , the first job of legislators on both sides will be to ascertain the true public will , the true public conviction , and then to respect it . 
this imposes some disciplines on politicians on both sides . 
the first of these , I suggest , is the obligation on both sides to be clear as the voters prepare to make their momentous decision . 
the Supreme Court ' s decision makes it plain that the secessionist side has an obligation of clarity : an obligation to put a clear question and to get a clear majority in response . 
these are not academic points , honourable senators . 
we know that there has been a substantial lack of clarity in the minds of a significant proportion of the people of Quebec at times in the past when they have been called upon to make this momentous decision . 
it is our duty as Canadians , and as Quebecers , to fight to achieve clarity . 
since democracy depends on fully informed voters , that means , as I say , that both sides must be clear . 
in essence , politically , Bill C - 20 is a recognition of that obligation on the federal side - the obligation we have to Canadian citizens , and particularly to those who live in the province considering secession . 
this bill is the most formal statement possible of the way the federal side will conduct itself , should we ever again face a referendum on secession . 
it adheres scrupulously to the democratic process . 
it does not prevent the secessionist side from asking whatever question it wants . 
the questions that have been asked in the past could be asked in the future . 
this bill does not set out any rules for the conduct of any referendum in Quebec or anywhere else . 
it does , however , set out the process by which the federal side would determine whether it should , indeed , enter negotiations about the terms of secession , or whether it should decide that the will of the people to secede was not sufficiently clear to justify entering negotiations - another momentous decision , but one surely requiring a maximum of clarity . 
honourable senators , this bill establishes that process now , ahead of time , so that the voters , if the time comes , may be fully informed . 
surely this is better . 
surely acting now is better than waiting until the last moment - until a referendum is again upon us and our action might be or be seen to be influenced by panic . 
this is not , of course , the only way the federal side could have addressed its obligation to be clear . 
i think we are all familiar with the various suggestions that have been made for alternative approaches , and we could all probably envisage more ourselves if we set our minds to it . 
this , however , is a completely legitimate approach . 
the Prime Minister has listened to advice from many quarters and , on the strength of that long experience , he believes that this is the best rule to follow . 
i believe that decision merits the greatest respect . 
bill C - 20 does not , of course , absolve the federal government of its fundamental continuing responsibility to provide government that serves the interests and concerns of all Canadians , including those living in provinces with secessionist movements . 
indeed , the best way to fight secession , surely , is to speak and act in such a way that Canadians continue to know that they live in what truly is - and any of us who have travelled know that it is - the best country in the world . 
nor does this bill absolve the federal government or , indeed , all federalists , including those who sit in this chamber , from campaigning vigorously for Canada whenever that is needed . 
bill C - 20 , however , addresses the obligation to be clear about how we shall act if we ever again do get to that painful point of imminent possible secession . 
that clarity is surely in the interest of all Canadians . 
honourable senators , I should like to say a little about one other topic that has caused many of us to reflect carefully , and that is the role of the Senate in the process established byBill C - 20 . Here again , there have been and will be rigorous legal arguments . 
the Leader of the Government in the Senate led the way last week , and others will continue that process . 
once again , I would like to think for a moment about the underlying political quality of the issue . 
i should like to say , as a senator and as an English Quebecer , I take very seriously the Senate ' s responsibility to represent regions and minorities in Canada . 
i believe the way the Fathers of Confederation established the Senate ' s representation in Quebec makes it very plain that that role was , if anything , intended to be even stronger in the case of Quebec than in the other provinces . 
as a member of a community that would be gravely affected if Quebec seceded , I cannot ignore that responsibility . 
honourable senators , I think also of the nature of our democracy , of the nature of the parliamentary system that has served Canadians so well and continues to do so . 
the Senate has powers that in almost all cases are equal to the powers of the other place . 
we take those powers seriously , and we attempt to exercise them in the best interests of Canada . 
even where our power is clear , and the subject at issue is vital , we tend to act along the lines of what is known as the Salisbury Doctrine , because it was first enunciated by the fifth marquess of Salisbury , who said that it be would be constitutionally wrong for the upper house to oppose proposals which had been put before the electorate and approved by the electorate . 
we do not block the clearly expressed popular will , even in matters where , in law , we have the power to do so . 
then there is the class of matters where we did not have that power - a class that is so fundamentally political that it is the exclusive prerogative of the House of Commons , the chamber of the people ' s elected representatives . 
i find myself , however , powerfully affected by the argument that the focus of Bill C - 20 , the government ' s approach to the possible secession of a province of Canada , is another such subject , something that is so fundamentally , inherently political , so directly and intimately bound up with the will of the people , that it , too , falls into that small but crucial class where it is the House of Commons and not Parliament as a whole that must take the decision and , of course , bear the responsibility for doing so . 
this does not mean that the Senate has no role . 
in this case , perhaps more than in any other , we would bear a heavy responsibility to exercise the rights that , although in a different context , were summed up in a famous phrase : 
we have the right to be consulted , to encourage and to warn . Bill 
c - 20 does allow for the exercise of that right . 
we may wish - I expect we all wish - that the bill had been drafted more explicitly on this aspect , but the recognition is there . 
if we choose to express our view on the clarity of either the referendum question or the referendum result , the House of Commons must take our view into account . 
senator Fraser : 
i think that we may take it for granted that the Senate , starting perhaps with the Leader of the Opposition , would indeed express its view with all possible vigour . 
if we did not , we would be failing in our duty , and I know we would not fail in our duty . 
we do have a perspective that is different from the perspective of the other place , and it would be important for us to speak clearly and loudly . 
the Hon. the Speaker pro tempore : 
the honourable senator ' s speaking time has expired . 
is leave granted that she may continue ? 
hon. Senators : 
agreed . 
the Hon. the Speaker pro tempore : 
please proceed , Senator Fraser . 
senator Fraser : 
honourable senators , I am seriously impressed by the argument that the ultimate decision is the prerogative of the other place . 
many have legal expertise , which I will never have . 
almost all of you have more experience in the Senate . 
the reason I dared to share some of my thoughts today is that , in my own way , I have been involved in the national question for over 30 years . 
i have given it much thought . 
i have learned lessons that were sometimes hard . 
my democratic principles have guided me during all this time . 
they are at least as relevant today as they were in the past . 
hon. No  l A . Kinsella ( Deputy Leader of the Opposition ) : 
would the honourable senator take a question ? 
senator Fraser : 
Yes. 
senator Kinsella : 
with reference to the honourable senator ' s remarks concerning the current non - determinative role of the Senate of Canada , has she in her reflections on this matter considered some of the ways in which the bill could be amended to very easily accommodate both the desire of the Prime Minister not to have this process held up in terms of time , and , second , to meet the very serious obligations before us in this house ? 
in fact , I suggest there is the historic obligation to secure the consent of this house as a part of the consent of Parliament . 
for example , has the honourable senator considered simply moving an amendment to the bill whereby it would be for the House of Commons and the Senate to determine the clarity of the question or the clarity of the majority , and specify that it be done through a joint committee of the House of Commons and the Senate ? 
senator Fraser : 
honourable senators , I have considered that . 
like most senators , my emotional preference would be for us to be involved as closely as possible . 
we have no guarantee that , if it came to that , we would have a solid government of any party in the House of Commons . 
indeed , one may suspect that it would be at a time when the House of Commons was in some disarray that the government of a secessionist province might see its moment to move . 
i am not sure that it would be practically desirable to build in such a shift . 
senator Kinsella : 
based on that answer , has the honourable senator given thought to another model which would also address the concerns that she just raised , that is to say , that each house shall make a determination within six sitting days of the commencement of the process ? 
senator Fraser : 
we are perfectly free to make a determination as quickly as we wish , should it come to that - and we all devoutly hope it will not . 
i repeat that I find myself stumbling each time over the notion that , if our consent is required and if our voice must give assent to whatever it is that the House of Commons is doing , that does give us a blocking role . 
i am powerfully impressed by the argument that this , in the end , is a decision that must be taken by the other place . 
we would have to speak clearly about what we thought they were about to do . 
if we disagreed with what they were to do , then it would be our duty to go to the people and try to persuade them to put pressure on their elected representatives in any way we could and in any way that was available to us . 
however , in terms of the role of Parliament , I find myself powerfully swayed by the argument that this is one of the very few cases where the decision must be theirs . 
senator Kinsella : 
the second preambular paragraph of the bill says that the break - up of a country - and , in this case it is Canada that they are talking about - " is a matter of the utmost gravity . " 
if the Senate of Canada does not have a determinative role in the process that deals with matters of the utmost gravity , what impact does that have upon matters of less than utmost gravity that also come before this place ? 
senator Fraser : 
with respect , I do not think it has any impact at all . 
there are various kinds of subjects that can be considered to be of the utmost gravity . 
clearly , ones that have a legal component , as an eventual constitutional amendment would have , rightly must come before us . 
it is my view - and , it has been my view for many years - that this key significance is primarily political and from that flows the reasoning that I tried to outline , perhaps inadequately , in my remarks . 
senator Kinsella : 
does the honourable senator agree that this bill , if it becomes law , will establish , for the first time in Canada ' s 133 - year history , a statutory legal means which , if followed , will provide for the legal breakup of Canada ? 
senator Fraser : 
this bill does not provide for the legal breakup of Canada . 
this bill provides for a determination of a political process , the end result of which , if it came to that , would be a constitutional amendment that would be brought before us . 
that is what would provide for the breakup for Canada . 
i do not , however , think it inappropriate for us to contemplate , in this place , the possibility that we may find ourselves engaged in that process . 
we have found ourselves very nearly engaged in that process already . 
the federal side - and this would have been true of whatever federal government was in power - had nothing to fall back on . 
that is to say , it had no instrument or route map to follow , had the result of the 1995 referendum gone the other way . 
the then government of Quebec had a very detailed plan about what it should do . 
it did not really need a whole lot of prior legal arrangements because it had just one legislature with which to deal . 
the federal side , on the other hand , had not only Parliament to take into account but also the undoubted state of great concern in all provinces outside Quebec . 
this is a very legitimate way to begin the process of saying - that is , if it comes to the point where we will have to ask Parliament to legislate on the secession of a province - " Here is the beginning of the process that everyone will know we will be following . " 
senator Kinsella : 
in the final paragraph in the advisory opinion of the Supreme Court - that is , in the opinion upon which the bill and the proponents of the bill tell us this bill is based , namely , paragraph 155 - the court also tells us that , notwithstanding what it said before about this process , which is similar to the one that Bill C - 20 envisages , unconstitutional or illegal declaration of independence could occur . 
is that the same kind of situation to which the honourable senator was referring as that Mr. Parizeau articulated a couple of years ago ? 
more importantly , if the Supreme Court tells us that UDI is still a possibility , how does this bill help ? 
senator Fraser : 
my recollection of them is that he was planning to move very quickly if he got a 50 per cent plus 1 majority in his referendum , despite the confusion in the mind of some voters . 
he was moving very quickly to create facts on the ground - that is , the kind of things that were addressed in the Supreme Court discussion on effectivity , among other things . 
he was planning to seek recognition , if not of independence , at least of the inevitability of independence from foreign governments . 
he also had great financial plans for intervention on the markets , although that does not concern us here . 
i think he was trying to create a situation in which , around the world , it would be seen as inevitable that Quebec would , very rapidly , become independent as a result of that vote . 
thus , the Government of Canada would be backed into a corner where it had no option but to negotiate quite rapidly . 
i may be wrong , but that is my impression of what Mr. Parizeau was intending to do . 
could I ask Senator Kinsella to repeat his second question ? 
senator Kinsella : 
in paragraph 155 of the advisory opinion of the Supreme Court , the court opines that , notwithstanding what they had said before , " a unilateral , unconstitutional , illegal declaration of secession is still a possibility . " 
the court has told us , in black and white , that a UDI secession is still a possibility . 
if it is still a possibility , then of what benefit is this law ? 
senator Fraser : 
senator Kinsella will recall that I noted that I am not the member of this chamber with the greatest legal expertise . 
however , in my reading of the Supreme Court opinion , it warns that the failure of the federal government to negotiate in good faith following a clear majority response to a clear question would be one of the grounds upon which a unilateral declaration of independence might succeed . 
i do not believe any senator in this chamber wishes to see a unilateral declaration of independence . 
the utility of this bill is that it demonstrates clearly , ahead of time and for all parties to be aware of , that , if it came to that , the federal government would , as the Supreme Court has said it would have to do , negotiate in good faith , but only under conditions of democratic certainty about as to the true will of the citizenry . 
in other words , this bill would greatly diminish the possibility of finding ourselves confronted with a UDI . 
hon. Lowell Murray : 
accepting the stated purpose of the government that what is important is to have a clear , legal framework for any possible secession negotiations , why does my honourable friend suppose that the terms of reference provided to the court were so limited ? 
why does she suppose that the lawyers for the Attorney General of Canada specifically told the court not to pronounce itself on the question of what amending formula would be applicable to secession ? 
why does she suppose that the lawyers for the Attorney General of Canada told the court not to pronounce itself on the rights of the aboriginal peoples of Quebec , notwithstanding the fact that representatives of those peoples put forward a very strong case to the court that there could be no change in their status vis -  - vis the federal Crown and Parliament without their consent ? 
senator Fraser : 
as Senator Murray knows , I was not a member of Parliament , nor was I an advisor to the government when its position before the Supreme Court was being drafted . 
i cannot possibly tell him why they made the decisions they made . 
i observe that if one were going to the Supreme Court on a matter of such immense gravity , one would want clarity of opinion . 
one would have to take into account the fact that one hoped gravely that this opinion would not actually come into play any time soon , perhaps not for generations , and that circumstances - for example , the status of aboriginal peoples , as the debate earlier today suggested - can change dramatically from now to then . 
therefore , one would wish to have the Supreme Court confine itself to the very heart of the issue in question . 
however , I do not know if that was their reasoning . 
the honourable senator might have a chance to ask that question when the bill reaches committee . 
senator Murray : 
if I get the opportunity , I will certainly do so . 
i have one other question . 
my honourable friend would be justified in declining it as hypothetical , but I think it is pertinent . 
the intent of this bill is to ensure , so it seems , that the federal government will not negotiate the secession of a province unless there has been a clearly expressed will on the part of the people of that province to secede . 
if in the next referendum the Government of Quebec asks the people to give it a mandate to negotiate " a new association with Canada , " will the provisions of this bill kick in ? 
will Parliament then be called upon to decide whether that question is clear ? 
should the federal government tell them to get lost ? 
should the government call a referendum of its own ? 
what advice would the honourable senator give to the government under those circumstances ? 
senator Fraser : 
the future holds too many variables to know what humble advice I might proffer should anyone be interested in having it . 
however , in connection with my honourable friend ' s cleverly worded question , it would seem the first order of business would be to determine , as clearly as possible from the debates in the National Assembly and from any other available information , whether the association sought would , in fact , constitute some form of re - association after secession or whether it would constitute some form of rearrangement within Confederation . 
clearly , that determination cannot be addressed in a bill such as this because there is an infinite number of potential answers . 
we would have to wait upon the day . 
hon. G  rald - A . 
the government could have not passed any legislation , and merely used the Supreme Court opinion . 
it exercised its prerogative to express its point of view . 
it could have chosen the route of a statement by the Prime Minister and his cabinet . 
it could have chosen the legislative route , and that is what it did . 
however , if the bill is passed , the government will have to heed the House of Commons . 
i cannot understand why it would not heed the Senate , which is on an equal footing with the House of Commons legislatively . 
why are MPs ' opinions sought , but not senators ' ? 
we may be consulted , but no more . 
why would the Senate not also be entitled , as a legislative chamber - we are also part of Parliament - to pass a resolution on this ? 
we are going against the principle of the equality of the two Houses . 
the Hon. the Speaker pro tempore : 
honourable senators , I am sorry to interrupt , but it is six o ' clock . 
do I have the permission of the Senate not to see the clock ? 
hon. Senators : 
agreed . 
the question is simple . 
if one has chosen the legislative path , one must follow the principles of the legislative power of the state . 
the Senate could , however , pass the bill and then , later , consider what we have done , but they are not obliged to do so . 
it is the sole responsibility of House of Commons to tell the government that it should not negotiate because the question is not clear . 
the government has the obligation to heed the opinion of the House of Commons . 
the government has the choice to act alone because the government is the executive , or it may choose to involve Parliament , but Parliament is composed of two Houses . 
i do not understand why one house is so privileged at an important moment in our history , and the other is not . 
it is a complete mystery to me . 
if it is a question of time , the Senate can sit within 30 days and come to a conclusion within 30 days . 
why not ? 
senator Fraser : 
honourable senators , this is what I was trying to address , obviously not with total persuasive power , in my initial remarks . 
it seems to me that there is a very strong argument that , when we get to that day , in fact , it is the role of the other place to make the decisions . 
senator Beaudoin : 
uniquely ? 
senator Fraser : 
Yes. 
i think that it is a remarkable sign of deference to the whole of Parliament that the government has chosen to take this legislative step to establish that principle for the future . 
it might have chosen only to have a resolution in the House of Commons , and nothing we said or did could have stopped that . 
i am referring to a resolution now , containing the essence of Bill C - 20 . We would not have had a word to say about that . 
however , we do have a word to say about it . 
we have already had words . 
i listened to the leader ' s speeches . 
they are of wonderful quality . 
listening to the grilling I am getting here , I can tell that this entire debate will be of very high quality . 
we are , in fact , involved at this point . 
however , if we pass this bill , we will acknowledge , and in my view probably correctly , that it is , in the end , the other place that will have to make the decision if it comes to that . 
why do anything at all now since the Supreme Court has given its opinion ? 
when I listened to the first responses from the Government of Quebec , I was encouraged in that view , but then last fall we started hearing from the relevant minister in the Government of Quebec , not once but repeatedly , that they were not bound by and would not respect the opinion of the Supreme Court on this matter . 
i think at that point , there was a duty incumbent upon the Government of Canada to respond , and this is the response it has chosen to make . 
senator Beaudoin : 
remember the case of the " particular status for Quebec " , and remember the case of the " four vetoes " . 
the Senate was involved . 
if you do not want the Senate to be involved , you must follow the Constitution . 
if you want to erode one power of the Senate , you cannot do it by a simple statute . 
you must do it by a constitutional amendment . 
in 1982 , we lost our absolute veto in constitutional matters , but that was a decision of those who were amending the Constitution . 
it was a constitutional amendment , not a statute . 
how can you change the parliamentary system by a simple statute ? 
i see no precedent for that in our parliamentary history . 
just the other day Senator Boudreau spoke about the question of timing . 
the Senate certainly has as much time in this house to do it as do members of the House of Commons . 
there are 304 members , and here we are only 105 senators . 
i think we can act within the same time frame as the House of Commons . 
again , it was up to the government to say , " Since we are the cabinet , since we are the executive of this country , we will do it alone . " 
i have the greatest respect for that , and we have done that for more than a century . 
now we want to change it . 
i have no objection , providing we follow the principles of the Constitution . 
senator Fraser : 
it is very difficult to take on Senator Beaudoin on matters of constitutional principles . 
however , let me offer the cautious observation that I do not think that the Senate has ever had any power to influence , ahead of time , a decision about whether or not a government would enter into constitutional negotiation . 
therefore , we are not losing any power . 
the House of Commons has had that power indirectly in that it is a confidence chamber . 
knowing that the government of the day was embarked upon constitutional negotiations , the Commons could choose to curtail that process by defeating the government , if it wished it to do so . 
this process strikes me as a variant of that process - a very interesting variant couched to meet changing circumstances . 
not many parliamentary democracies have gone through this exercise . 
its political role may not be all that we might have wished , but that will depend to a great extent on what we make of our political role , if the day ever comes . 
senator Beaudoin : 
i have one word on the vote of confidence . 
the honourable senator is right : the House of Commons can always have a vote of confidence , but that is not what the bill is saying . 
the bill is saying , " If the House of Commons comes to the conclusion that the question is not clear and that the majority is not clear , it will have to order the government of this country not to negotiate . " 
this is quite a power . 
it differs from a vote of confidence . 
why do they have that power ? 
they have that power because the statute states that they have that power . 
i think it is right , legally speaking , but what I think is wrong is the absence of the Senate at the stage of the negotiations . 
it is not more ; it is not less . 
senator Fraser : 
honourable senators , it strikes me that perhaps the key words in that obviously interesting and thought - provoking argument are when the honourable said , " ... what I think is wrong ... " 
senator Beaudoin : 
that is my opinion . 
it may be wrong . 
senator Fraser : 
in the end , it comes down to whether we think it is not constitutionally but politically right or wrong . 
hon. John Lynch - Staunton ( Leader of the Opposition ) : 
honourable senators , Senator Fraser supports the argument advanced by her leader , the Leader of the Government in the Senate , that the Senate ' s role in the process leading up to a possible secession should be limited because the Senate only has a suspensive veto when it comes to constitutional amendment . 
therefore , we are being limited to what I call a consultant in waiting . 
one clause of the bill states that we shall be consulted , amongst others , but it does not mean that anything we would provide as consultation will even be attended to . 
i find that a mystifying argument , one that I certainly do not accept , particularly as when it came to previous constitutional amendments that have come to this chamber since I have been here , the Senate was a full participant in the process . 
i think of the constitutional amendment that eventually identified or proclaimed New Brunswick as a bilingual province . 
i think of Term 17 . 
i think of the constitutional amendment that allowed denominational schools to be replaced by a linguistic school system . 
the Senate of Canada was part of the entire process leading up to that constitutional amendment , to the point of being members on a joint committee with members of the House of Commons . 
now we are talking about the possible constitutional amendment leading to the breakup of the country , and suddenly the Senate , as an essential part of Parliament , is dismissed . 
i cannot understand the rationale behind that argument . 
senator Fraser : 
honourable senators , nothing in this bill changes the Senate ' s role in any way . 
if we ever get to a constitutional amendment on the secession of a province , the regularly established constitutional and legislative process will come into play at that point and our role will be exactly as it has been . 
the honourable senator speaks of our role preceding the presentation of a constitutional amendment . 
while negotiations are going on , the role of members of either chamber is fairly limited , with the exception that the House of Commons can indeed defeat the government , in which case the negotiations are probably suspended , if not halted . 
however , the role that we can ever play when any constitutional amendment is in the process of being negotiated will continue . 
if we want to take our case to public tribunals , we can . 
if we want to have special committees , we can . 
if we want to do special studies , we can . 
nothing will stop us . 
indeed , I would be astounded if we did not do all those things . 
senator Lynch - Staunton : 
but when we were involved in Term 17 and the Quebec school question , we joined with the House of Commons in the consultation , the questioning and the examination of the entire question before the constitutional amendment was put to a vote . 
in this case , we are being told that we are not to be part of that preliminary process and that we are irrelevant when it comes to a constitutional amendment because we have only a six - month veto . 
we can only delay an amendment for six months . 
if that argument holds here , why was it not applied in Term 17 , when we were involved with the process right from the beginning ? 
those hearings went on for a long time and were very valuable . 
not only was there a joint committee , but , after that and after the joint committee hearings on the Quebec question , we had our own hearings here . 
i remember Mr. Dion coming here . 
i should like to think that the questions asked and the exchanges were valuable . 
the end result was that the amendments were obviously going to go through , but at least people had a better idea and a better understanding of what the two amendments , plus the one regarding New Brunswick , involved because of the Senate ' s participation in the process leading up to their passage . 
this is not just demeaning to the Senate ; I think it is demeaning to the entire parliamentary process . 
i fail to understand why that process is being accepted and furthered through this bill . 
senator Fraser : 
honourable senators , I really do differ with Senator Lynch - Staunton on how he sees the process unfolding . 
nowhere in this bill does it change what has been written about our role , or non - role , in the actual conduct of the negotiations . 
all this bill does is set up a political framework whereby the starting political judgment will have to be made . 
hon. Marcel Prud ' homme : 
honourable senators , Senator Fraser said she did not really want to participate in the debate at this stage , but that she decided , for certain reasons , to do so . 
i feel the same way ; I do not want to take part in it at this point . 
i listened to Senator Fraser . 
i found her arguments disturbing . 
i wonder about the usefulness of the Senate . 
senator Fraser , who is a very well - known woman in Quebec , was able to represent Quebec ' s English minority at the right time . 
i prefer the term " English " to the term " anglophone " . 
we should have a debate to define these terms : francophone , anglophone , French - Canadian and English - Canadian . 
senator Fraser is a very eloquent personality among Quebec ' s English minority , as she has demonstrated on numerous occasions . 
i was a bit lost when I heard her comments about the Senate . 
when I came here , I thought this was a house of sober second thought . 
this is what is written in the Speaker ' s Chambers . 
order excludes haste and precipitation . 
honourable senators , we are both Montrealers . 
i was a member of Parliament for 30 years . 
i know the haste and often the panic with which my honourable friends from the other place can act . 
i will tell you what a member of Parliament , who eventually became prime minister , always said : 
" don ' t worry , Prime Minister , we will pass that on a Friday . " 
it is always distressing to see the members of the party in power , in a panic and under the sway of public opinion , propose bills that were not properly discussed . 
the Senate plays its role . 
senators Joyal and De Ban  know that , when Prime Minister Trudeau , thinking he had detected agreement among the provinces , even though Quebec was not a party , said that if he could get the support of the provinces and the members , he would not let the Senate prevent him from concluding an agreement . 
from there , I think the idea of the suspensive six month veto arose . 
six months provides time for thought . 
it is a nice cool - off period . 
there is nothing worse than mob rule . 
this is written in the Speaker ' s chambers , as you know . 
it is better for reason to triumph over public opinion and over public demonstrations . 
that is what concerns me . 
as a senator , I took a stand just before my arrival in the Senate during the debate on the religious question in Newfoundland . 
i will never forgive myself for defending this principle . 
i was the first to take part in the debate . 
as I was alone , I listened . 
the official opposition pursued the debate . 
one of the roles of the Senate is to defend the minorities . 
in this country , the word minority refers only to the French - speaking or the English - speaking minority . 
there are minorities of all sorts and there are the regions . 
i wonder why we have a Senate . 
suddenly people will say : 
forget the Senate ! 
i listened carefully to Senator Fraser ' s description of those days . 
she mentioned 1968 , but we could go back to 1960 . 
so I voted in favour . 
it is in the speech I gave so I am not making anything up today . 
it was unbelievable what we were asked to do back then , in the heat of the moment . 
i swore I would not go through it again . 
the more I listen , the more I am troubled . 
i wonder what the Senate is doing and what its role is . 
i would never interfere in the First Nations because they were there before me . 
i wish them justice . 
we must protect minorities . 
we ignored one of our duties when we became involved in the issue of religion in Newfoundland and even in Quebec . 
i was opposed in both cases . 
i am a traditionalist . 
i do not see why one should become something one is not simply in order to accommodate people . 
we have opinions , people to represent , and that is what the Senate is there for . 
i think that the role of the Senate is too easily and too quickly dismissed in such an important issue . 
i will not deny that I would have preferred that it not come to this . 
if ever Quebec asks ambiguous questions , the federal government has only to refuse to negotiate . 
what then ? 
there is an impasse . 
there is talk of a majority of two thirds of the electoral list . 
this worries me even more . 
we are creating problems where none exist . 
i am a French - Canadian from Quebec , and within Canada I am a member of a minority . 
this has not given me an inferiority complex , nor has it her , from what I know about her . 
that is the beauty of Canada . 
is her conception of the Senate that we are used when it suits , and avoided if it might bring about a bit of a delay ? 
there are other ways . 
they could propose amendments to us with the stipulation that there will be a total of six days debate in the Senate . 
what does the Senate do ? 
it is used when it suits , and when things get complicated , it is not . 
everyone has an opinion on the Senate . 
i would like to have Senator Fraser ' s comments because I know that they will be well thought out . 
senator Fraser : 
Flattery , Senator Prud ' homme , will get you nowhere . 
senator Prud ' homme : 
well , it got me here , the same as you . 
senator Fraser : 
senator Prud ' homme asks for my conception of the role of the Senate . 
i have always had the greatest respect for the Senate . 
long before I came here , I said that a chamber such as ours is essential to a federation , for regional representation , representation of minorities , but above all , to use the classic phrase as " the chamber of sober second thought " . 
why am I convinced that it is so important ? 
because of my life - long career in journalism , I realize everyone needs an editor , someone to see that what we have written is understandable , grammatical and respects the code of ethics . 
no one can be sure that they have written a text , be it for a column or for a piece of legislation , that is without error . 
there are very few cases in Parliament in which the Senate does not have a role to play : the choice of government and the spending power . 
there is quite a strong argument . 
this case , too , involves a fundamental political decision that should be within the power of the House of Commons . 
who forms the government ? 
it involves no legislation , it is a political choice . 
how should public funds be spent ? 
it is a political choice . 
do we or do we not recognize the will of the people of one part of our country to leave us ? 
this is an essentially political decision . 
we will have our say , but there is a certain legitimacy , morally speaking , in the fact that , in the end , it will be up to the House of Commons to decide . 
senator Prud ' homme : 
the honourable senator has just convinced me of the total opposite with her arguments . 
i am sure of the importance of the Senate . 
i do not hide that from you . 
the beauty here in the Senate is that we still have senators who listen to others and make up their mind as they go along . 
for example , in the area of agriculture , I prefer to listen to two or three senators who know more about the matter than I do , before I make up my mind . 
i have confidence in these people . 
senator Fraser just convinced me that those who are called the wise people should not be consulted . 
the spending power and the power to defeat the government are part of the tradition , but on the issue of breaking up a country made up of regions . 
and the Senate should not even get involved in the issue of the breakup of a country based on regions . 
they will suggest that we strike a committee and discuss the issue , but regardless of the decision made , it will not mean anything . 
this worries me . 
i do not know how I will vote . 
i thought this would probably be the Senate ' s finest hour , the most important debate of my life . 
as I said , I am prepared to defend my position before the members of the Parti Qu  b  cois and the Bloc Qu  b  cois . 
canada is indivisible , provided we respect its specificities , provided we respect its regions , provided everyone feels at home . 
if one of the founding groups does not feel at home , the Canadian federation will not work . 
this is why , in their wisdom , the parliamentarians of the time created the Senate . 
they had already anticipated the possibility of incredible debates that would need to be toned down . 
i am prepared to have this debate with members of Parliament any time . 
honourable senators , perhaps , at the end of the debate , we can come up with an amendment that would allow the Senate to play the role for which it was created . 
hon. Nicholas W . Taylor : 
honourable senators , I have a short question for Senator Fraser who has done a very good job of explaining the position - a very difficult position from where I stand , although not an impossible one . 
my question follows the theory developed by the Leader of the Government , and elaborated upon by Senator Fraser . 
it has to do with the question of deciding on a referendum to separate , whether it be in Alberta , Cape Breton or Quebec , which is essentially a decision for the cabinet and the House to make . 
senator Fraser went on to say that it could also be done by way of resolution . 
that is quite correct . 
in her short time here , the honourable senator has turned into a parliamentary whiz . 
why was this provision put into the bill and brought to the Senate in the first place ? 
was it to rub our noses in the fact that we were not to have any power ? 
is there some reason for bringing a bill to the Senate on something over which the honourable senator has said we have no authority with which to deal ? 
senator Fraser : 
honourable senators , I expect that we will hear from representatives of the government in due course in this debate . 
i will not hazard any reasons for their motivation . 
we have heard from the Leader of the Government , and I expect we will hear from him again , as well as from other ministers as time goes on . 
i do not think this bill rubs our noses in anything . 
this bill sets out ahead of time the process the present Government of Canada believes would be the appropriate process for any federal government to follow if it were confronted with a strong secessionist movement , and a referendum . 
i think that this government ' s judgment on what is the appropriate course is entirely defensible . 
i think the course they have chosen is legitimate . 
why ? 
because there was a vacuum , and because we have , in Quebec , a provincial government , as I said in response to an earlier question , in which responsible ministers are saying that Quebec would not have to respect the opinion of the Supreme Court of Canada . 
senator Taylor : 
i have no problem with that . 
my problem is with why this particular bill was brought to the Senate . 
why not just use a resolution in the House of Commons to put through a clarity position ? 
in other words , why bring a bill to us telling us that we have no power ? 
i do not see any point in that , unless the government is trying to set a precedent . 
if it is trying to set a precedent , what is that precedent ? 
senator Fraser : 
it is a statement by way of legislation . 
therefore , it comes to us . 
if the Government of Canada had chosen , it could have simply made this decision statement by way of resolution in the House of Commons . 
it would not have had to consult us at all . 
it is consulting us now . 
on motion of Senator Kinsella , debate adjourned . 
business of the Senate 
hon. Dan Hays ( Deputy Leader of the Government ) : 
honourable senators , as we are now constituted , I am not aware of any senator wishing to speak on any item on our Order Paper . 
therefore , we should move to the adjournment motion . 
adjournment 
leave having been given to revert to Government Notices of Motion : 
hon. Dan Hays ( Deputy Leader of the Government ) , with leave of the Senate and notwithstanding rule 58 ( 1 ) ( h ) , moved : 
that when the Senate adjourns today , it do stand adjourned until Tuesday next , April 4 , 2000 , at 2 p.m. 
